<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Requerir a los estudiantes que completen (o no) otra actividad.';
$string['error_selectcmid'] = 'Debe seleccionar una actividad para la condición de finalización.';
$string['error_selectcmidpassfail'] = 'Debe seleccionar una actividad con "Requerir calificación" en el conjunto de condiciones de finalización .';
$string['label_cm'] = 'Actividad o recurso';
$string['label_completion'] = 'Estado de finalización requerido.';
$string['missing'] = '(Actividad inaccesible)';
$string['option_complete'] = 'debe marcarse como completado';
$string['option_fail'] = 'debe marcarse con una calificación de suspendido';
$string['option_incomplete'] = 'no debe marcarse como completado';
$string['option_pass'] = 'debe completarse con una calificación de aprobado';
$string['pluginname'] = 'Restricción por finalización de actividad';
$string['requires_complete'] = 'La actividad <strong>{$a}</strong> está marcada como completada';
$string['requires_complete_fail'] = 'La actividad <strong>{$a}</strong> está completada y no aprobada';
$string['requires_complete_pass'] = 'La actividad <strong>{$a}</strong> está completada y pasada';
$string['requires_incomplete'] = 'La actividad <strong>{$a}</strong> está no completada';
$string['requires_not_complete_fail'] = 'La actividad <strong>{$a}</strong> está no completada y no aprobada';
$string['requires_not_complete_pass'] = 'La actividad <strong>{$a}</strong> está no completada y pasada';
$string['title'] = 'Finalización de actividad';
