<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'es', branch 't11-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Acciones.';
$string['activate'] = 'Activar';
$string['activitydefaults'] = 'Actividades por defecto.';
$string['addasset'] = 'Añadir un recursos.';
$string['addattendees'] = 'Añadir usuarios.';
$string['addattendeestep1'] = 'Selecciona los usuarios a agregar (paso 1 de 2).';
$string['addattendeestep2'] = 'Añadir usuarios (paso 2 de 2).';
$string['addattendeesviafileupload'] = 'Añadir usuarios mediante la subida un archivo.';
$string['addattendeesviaidlist'] = 'Añadir usuarios mediante un lista de IDs.';
$string['addeditattendeeserror'] = 'Añadir/editar errores de los asistentes';
$string['addeditattendeesresults'] = 'Añadir/editar resultados de los asistentes';
$string['addeditattendeessuccess'] = 'Añadir/editar éxito de los asistentes';
$string['addedsuccessfully'] = 'Añadido exitosamente';
$string['addingsession'] = 'Añadir una nueva sesión en {$a}';
$string['additionalfeaturesheading'] = 'Características adicionales.';
$string['addmanageremailaddress'] = 'Añadir dirección de correo electrónico del manager';
$string['addmanageremailinstruction'] = 'Usted no ha introducido previamente la dirección de correo de su manager. Por favor, ingrésela a continuación para inscribirse en esta sesión.';
$string['addnewasset'] = 'Añadir un nuevo recurso.';
$string['addnewfield'] = 'Añadir un nuevo campo personalizado';
$string['addnewfieldlink'] = 'Crear un nuevo campo personalizado';
$string['addnewnotice'] = 'Añadir un nuevo aviso al sitio';
$string['addnewnoticelink'] = 'Crear un nuevo anuncio del sitio';
$string['addnewroom'] = 'Añadir una nueva sala';
$string['addnotification'] = 'Añadir notificación';
$string['addnotificationtemplate'] = 'Añadir plantilla de notificación';
$string['addremoveattendees'] = 'Añadir/remover asistentes';
$string['addremoveattendeeswaitlisted'] = 'Por favor Nota: Los asistentes agregados se añadirán automáticamente a la lista de espera';
$string['address'] = 'Dirección';
$string['addroom'] = 'Añadir sala';
$string['addsession'] = 'Añadir nueva sesión';
$string['addstudent'] = 'Añadir estudiante';
$string['afterendofsession'] = 'después del final de la sesión';
$string['alljamanagersdesc'] = 'Los jefes de equipo de todas las asignaciones de trabajo serán escogidos si se deja vacío.';
$string['alllocations'] = 'Todas las localidades';
$string['allocate'] = 'Reservar plazas';
$string['allocatenoteam'] = 'No hay miembros del equipo se puede asignar a esta sesión';
$string['allocationfull_noreserve'] = 'Sin el reemplazo de sus reservas actuales, sólo se puede asignar espacio {$a} (s) para esta sesión';
$string['allocationfull_reserve'] = 'Solamente puede reservar {$a} espacio(s) para esta sesión';
$string['allowassetconflicts'] = 'Permitir conflictos en la reserva de recursos.';
$string['allowassetconflicts_help'] = 'Al marcar esta opción permitirás que un recurso pueda ser asignado a 2 o más sesiones que se estén desarrollando en el mismo momento.';
$string['allowbookingscancellations'] = 'Permitir cancelaciones de reserva';
$string['allowbookingscancellationsdefault'] = 'Configuración predeterminada de "permitir cancelaciones" para todos los eventos';
$string['allowbookingscancellationsdefault_help'] = 'Establece la configuración predeterminada de cancelación de este seminario y permite a los usuarios cancelar su reserva en cualquier momento, nunca o hasta que se alcance el corte (x cantidad de tiempo antes de que comience la sesión).';
$string['allowbookingscancellations_help'] = 'Permitir a los usuarios cancelar sus reservas en cualquier momento, nunca o hasta que se alcance el corte (x cantidad de tiempo antes de que comience la sesión).';
$string['allowcancellationanytime'] = 'Permitir en cualquier momento';
$string['allowcancellationcutoff'] = 'Permitir hasta que se llegue al corte';
$string['allowcancellationnever'] = 'No permitir nunca';
$string['allowcancellations'] = 'Permitir cancelaciones de reserva';
$string['allowcancellationsdefault'] = 'Permitir, por defecto, cancelaciones de reserva';
$string['allowcancellationsdefault_help'] = 'En sesiones de esta actividad se permitirán, por defecto, cancelaciones de reservas y se podrán anular en los ajustes de la sesión';
$string['allowcancellations_help'] = 'Los asistentes a la sesión podrán cancelar sus reservas';
$string['allowoverbook'] = 'Permitir exceso de reservas';
$string['allowoverbook_help'] = 'Cuando la opción “Permitir exceso de reservas” está seleccionada, los alumnos podrán inscribirse a una sesión presencial aunque esté completa.

Si un estudiante se inscribe en una sesión que ya está completa, recibirá un correo electrónico en el que se le comunicará que está en la lista de espera y se le avisará cuando haya una vacante disponible.';
$string['allowroomconflicts'] = 'Permitir conflictos en la reserva de salas';
$string['allowroomconflicts_help'] = 'Esta opción permite que existan conflictos en la programación de salas.';
$string['allowroomconflictswarning'] = 'Nota: los conflictos en la programación de salas no se previenen automáticamente. Por favor, asegúrate que esta sala está disponible antes de realizar la reserva.';
$string['allowscheduleconflicts'] = 'Permitir conflictos de programación.';
$string['allowschedulingconflicts'] = 'Sobrescribir conflictos de usuarios';
$string['allowschedulingconflicts_help'] = 'Si los formadores o usuarios han sido asignados o inscritos dentro de otra sesión del seminario al mismo tiempo que esta sesión el administrador recibirá un mensaje de alerta. Tales mensajes pueden ser sobrescritos seleccionando "Si" en el menú desplegable';
$string['allowselectedschedulingconflicts'] = 'Permitir conflictos de horarios seleccionados';
$string['allowsignupnotedefault'] = 'Permitir "Nota de registro del usuario" por defecto';
$string['allowsignupnotedefault_help'] = 'Las sesiones de esta actividad podrán permitir una nota de registro por defecto y puede ser anulada en los ajustes de la sesión';
$string['allrooms'] = 'Todas las salas';
$string['allsessionsin'] = 'Todas las sesiones en {$a}';
$string['alreadysignedup'] = 'Ya se ha inscrito para esta actividad de seminario.';
$string['answer'] = 'Ingresar';
$string['answercancel'] = 'Salir';
$string['anytime'] = 'Cualquier momento.';
$string['applyfilter'] = 'Aplicar filtro';
$string['approval_activityapprover'] = '{$a} (aprobador de nivel de actividad).';
$string['approval_addapprover'] = 'Añadir aprobador';
$string['approval_admin'] = 'Aprobación del manager y administrativa';
$string['approval_manager'] = 'Aprobación del manager';
$string['approval_managerselect'] = 'Usuarios seleccionados por el manager';
$string['approvalnocapacity'] = '{$a->waiting} alumnos en espera de aprobación pero no hay espacios disponibles, no se puede aprobar más alumnos en este momento.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} alumnos en espera de aprobación pero no hay espacios disponibles - las solicitudes se añadirán a la lista de espera.';
$string['approval_none'] = 'Sin aprobación';
$string['approvaloptions'] = 'Requiere la aprobación de';
$string['approvaloptionsheader'] = 'Opciones de aprobación';
$string['approvaloptions_help'] = 'Las opciones disponibles están definidas por el parámetro approvaloptions de la página de configuración del seminario: <ul><li> Cuando se selecciona <strong>Sin aprobación</strong> , un usuario será inmediatamente inscrito en un evento al registrarse. </li><li> Cuando se selecciona <strong>El estudiante acepta los términos y condiciones</strong> , se le presentará al usuario el texto definido en el área de texto siguiente y se le pedirá que acepte los términos y condiciones. </li><li> Cuando se selecciona un evento de rol, se enviará una notificación a todos los usuarios con ese rol en el el evento con las instrucciones para aprobar la solicitud del usuario para inscribirse al evento </li><li> Cuando se selecciona <strong>Aprobación del Jefe de equipo</strong>, se enviará inmediatamente al Jefe de equipo del usuario una notificación con instrucciones para aprobar la solicitud del usuario de inscribirse al evento </li><li> Cuando se selecciona <strong>Aprobación del Jefe de equipo y Adminsitrativa</strong> , todos los usuarios seleccionados como aprobadores recibirán inmediatamente una notificación con instrucciones para aprobar la solicitud del usuario de inscribirse al evento. La aprobación puede entonces ser dada por el Jefe de equipo seguida por el Administrador, o el Administrador puede finalizar la solicitud sin la aprobación del Jefe de equipo. </li></ul>';
$string['approvalovercapacity'] = '{$a->waiting} alumnos en espera de aprobación pero solamente dispone de {$a->available} espacios disponibles. Solamente los {$a->available} primeros estudiantes que aprueben serán añadidos a esta sesión.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} alumnos en espera de aprobación pero solamente dispone de {$a->available} espacios disponibles. <br /> Solamente los primeros {$a->available} estudiantes serán añadidos a la sesión, el resto serán añadidos a la lista de espera.';
$string['approvalreqd'] = 'Aprobación requerida';
$string['approvalreqd_help'] = 'Cuando la opción “Aprobación requerida” está seleccionada, significa que el estudiante necesita la aprobación de su manager para asistir a una sesión presencial.';
$string['approvalrequiredby'] = 'Se requiere la aprobación de:';
$string['approval_role'] = 'Aprobación de rol.';
$string['approval_self'] = 'El alumno acepta los términos y condiciones';
$string['approval_siteapprover'] = '{$a} (aprobador a nivel de sitio)';
$string['approvalterms'] = 'Términos y condiciones.';
$string['approvaltime'] = 'Tiempo aprobado.';
$string['approvalusers'] = 'Administradores de aprobaciones.';
$string['approvalusers_help'] = 'Los Administradores de aprobaciones recibirán una notificación sobre tu petición de reserva en esta sesión. Si no se muestra nadie, por favor contacta con el Administrador del sitio.';
$string['approve'] = 'Aprobar';
$string['approved'] = 'Aprobado.';
$string['approveinstruction'] = 'Para aprobar el registro de la sesión, presione aceptar';
$string['approveremail'] = 'Correo electrónico del aprobador.';
$string['approvername'] = 'Nombre del aprobador.';
$string['approverrolename'] = 'Rol de Aprobador';
$string['approvertime'] = 'Tiempo de aprobación.';
$string['approveuserevent'] = 'Aprobar {$a} para este evento';
$string['areyousureconfirmwaitlist'] = 'Esto superará la capacidad permitida. ¿Seguro que desea continuar?';
$string['assessmentyour'] = 'Su evaluación';
$string['assetalreadybooked'] = '(Recurso no disponible en las fechas seleccionadas).';
$string['assetcreatesuccess'] = 'Recurso creado con éxito.';
$string['assetcustom'] = '(Activo personalizado)';
$string['assetcustomfieldtab'] = 'Recurso.';
$string['assetdeleted'] = 'Recurso eliminado.';
$string['assetdescription'] = 'Descripción del recurso.';
$string['assetdoesnotexist'] = 'Este recurso no existe.';
$string['assethidden'] = 'Recursos ocultados con éxito.';
$string['assethide'] = 'Ocultar a los usuarios cuando elijan un recurso mediante Añadir/Editar en la página del evento.';
$string['assetname'] = 'Nombre del recurso.';
$string['assets'] = 'Recursos.';
$string['assetshow'] = 'Mostrar a los usuarios cuando elijan un recurso mediante Añadir/Editar en la página del evento.';
$string['assetshown'] = 'Recursos mostrado con éxito.';
$string['assetupdatesuccess'] = 'Recurso actualizado con éxito.';
$string['attendance'] = 'Asistencia';
$string['attendanceinstructions'] = 'Seleccione los usuarios que asistieron a la sesión';
$string['attendancerequestsupdated'] = 'Solicitudes de asistencia actualizadas';
$string['attendedsession'] = 'Sesión asistida';
$string['attendeeactions'] = 'Acciones de los asistentes.';
$string['attendeenote'] = 'Nota del asistente';
$string['attendees'] = 'Asistentes';
$string['attendeestablesummary'] = 'Personas que planean o que asistieron a esta sesión.';
$string['available'] = 'Disponible';
$string['availablesignupnote'] = 'Nota de registro del usuario';
$string['availablesignupnote_help'] = 'Cuando se activa "Usuario de inscripción nota", los alumnos podrán entrar en los requisitos específicos que el organizador de la sesión puede necesitar saber sobre:

* requisitos dietéticos
* Discapacidades';
$string['backtoassets'] = 'Volver a recursos.';
$string['backtorooms'] = 'Volver a salas';
$string['beforeregistrationends'] = 'antes del cierro de registro.';
$string['beforestartofsession'] = 'antes de comenzar la sesión';
$string['body'] = 'Cuerpo';
$string['body_help'] = 'Este es el cuerpo de la notificación que se enviará.

En la notificación hay una serie de marcadores de posición que se pueden utilizar, estos marcadores de posición se reemplazarán con los valores apropiados cuando se envíe el mensaje.

Todos los marcadores de posición se incluyen entre corchetes. Hay varios tipos de marcadores de posición, los patrones para cada uno son los siguientes:

* Detalles del evento: [placeholder]
* Campos personalizados del evento: [session:placeholder]
* Campos personalizados de cancelación de eventos: [sessioncancel: placeholder]
* Detalles del evento de varias sesiones: [#sessions] [session:placeholder] [/sessions]
* Detalles de la sala para cada sesión: [#sessions] [session:room:placeholder] [/sessions]
* Campos personalizados de la sala para cada sesión: [#sessions] [session:room:placeholder] [/sessions]
* Detalles del usuario: [placeholder]
* Campos personalizados de usuario: [user:placeholder]

Puede averiguar qué marcadores de posición están disponibles y cómo funcionan los marcadores de posición de campo personalizados para cada tipo en el encabezado correspondiente a continuación.

### 1. Detalles del evento

Los detalles del seminario se pueden agregar a la notificación utilizando los marcadores de posición deseados de la siguiente lista.

* [coursename] - Nombre del curso
* [facetofacename] - Nombre de la actividad del seminario
* [cost] - Costo del evento
* [reminderperiod] - Cantidad de tiempo antes del evento en que se envía el mensaje recordatorio
* [sessiondate] - Fecha del evento en el que el alumno está reservado el
* [startdate]: fecha de inicio del evento. Si hay varias sesiones, utilizará la primera.
* [finishdate]: fecha de finalización del evento. Si hay varias sesiones, utilizará la primera.
* [starttime]: hora de inicio del evento. Si hay varias sesiones, utilizará la primera.
* [finishtime]: hora de finalización del evento. Si hay varias sesiones, utilizará la primera.
* [duration] - Duración del evento
* [details] - Detalles sobre el evento
* [attendeeslink] - Enlace a la página de asistentes para el evento
* [lateststarttime] - Hora de inicio del evento. Si hay varias sesiones, utilizará la última.
* [lateststartdate]: fecha de inicio del evento. Si hay varias sesiones, utilizará la última.
* [latestfinishtime]: hora de finalización del evento. Si hay varias sesiones, utilizará la última.
* [latestfinishdate]: fecha de finalización del evento. Si hay varias sesiones, utilizará la última.
* [registrationcutoff]: la fecha límite para las inscripciones, si no se establece, se establecerá de forma predeterminada en [starttime].
* [booked]: Número de asistentes reservados para el evento
* [capacity]: Número total de plazas disponibles para un evento
* [mincapacity]: Número mínimo de reservas para un evento

### 2. Campos personalizados de eventos

Si ha creado campos personalizados de eventos y desea utilizarlos en el cuerpo de su notificación, puede hacerlo utilizando el siguiente marcador de posición, reemplazando "placeholder" con el nombre corto del campo personalizado.

[session:placeholder]

Por ejemplo, si tiene un campo personalizado de evento con el nombre corto "departamento", para usar el valor registrado en el campo personalizado en el cuerpo de la notificación, usaría el marcador de posición [session:department].

### 3. Campos personalizados de cancelación de eventos

Si ha creado campos personalizados de cancelación de eventos y desea utilizarlos en el cuerpo de su notificación, puede hacerlo utilizando el siguiente marcador de posición, reemplazando "placeholder" con el nombre corto del campo personalizado.

[sessioncancel:placeholder]

Por ejemplo, si tiene un campo personalizado de evento con el nombre corto "cancellationreason", para usar el valor registrado en el campo personalizado en el cuerpo de la notificación, usaría el marcador de posición [sessioncancel:cancellationreason].

### 4. Detalles de eventos de varias sesiones

Es posible incluir detalles de cada sesión si tiene varias sesiones para un evento. Se puede repetir un segmento de la notificación para incluir los detalles de cada sesión individual. Para hacer esto, agregue [#sessions] donde le gustaría que comience el ciclo, agregue [/session] donde le gustaría que termine.

A continuación, puede agregar los siguientes marcadores de posición entre estas etiquetas:

* [session:starttime]: hora de inicio de la sesión.
* [session:startdate]: fecha de inicio de la sesión.
* [session:finishtime] - hora de finalización de la sesión.
* [session:finishdate]: fecha de finalización de la sesión.
* [session:timezone]: zona horaria de la sesión.
* [session:duration] - duración de la sesión.

### 4.1. Detalles de la sala para cada sesión

Los detalles de las salas utilizadas para la sesión también se pueden agregar a la notificación utilizando los marcadores de posición deseados de la siguiente lista.

* [session:room:name]: nombre de la sala asignada a esta sesión.
 * [session:room:link]: enlace a la página de detalles de esta sala.

### 4.2. Campos personalizados de sala para cada sesión

Además de lo anterior, la información del campo personalizado de sala para cada sesión se puede agregar a la notificación utilizando el siguiente marcador de posición, reemplazando "placeholder" con el nombre corto del campo personalizado.

[session:room:cf_placeholder]

Por ejemplo, si tiene un campo personalizado de sala con el nombre corto "building", para usar el valor registrado en el campo personalizado en el cuerpo de la notificación, usaría el marcador de posición [session:room:building].

### 5. Detalles del usuario

Marcadores de posición de usuario disponibles:

* [firstname] - Nombre del usuario
* [lastname] - Apellido del usuario
* [middlename] - Segundo nombre del usuario
* [firstnamephonetic] - Ortografía fonética del nombre del usuario
* [lastnamephonetic] - Deletreo fonético del apellido del usuario
* [alternatename] - Nombre alternativo por el que se conoce al usuario
* [fullname] - Nombre completo del usuario
* [username] - Nombre de usuario del usuario
* [idnumber] - Número de identificación del usuario
* [email] - Nombre del usuario dirección de correo electrónico
* [address] - Dirección del usuario
* [city] - Ciudad del usuario
* [country] - País del usuario
* [department] - Departamento del usuario
* [description] - Descripción del usuario
* [institution] - Institución del usuario
* [lang] - idioma
* [icq] - Número de ICQ del usuario
* [aim] - ID de AIM del usuario
* [msn] - ID de MSN de los usuarios
* [yahoo] - ID de Yahoo del usuario
* [skype] - ID de Skype del usuario
* [phone1] - Número de teléfono del usuario
* [phone2] - Número de teléfono móvil del usuario
* [timezone] - Zona horaria del usuario
* [url] - URL del usuario

### 6. Campos personalizados del usuario También hay marcadores de posición disponibles etiqueta para campos de perfil personalizados de usuario que se pueden agregar a la notificación mediante el siguiente marcador de posición, reemplazando la palabra marcador de posición con el nombre corto del campo de perfil personalizado del usuario:

[user:placeholder]

Por ejemplo, si tiene un campo de perfil personalizado de usuario con el nombre corto "suburb" que desea usar en la notificación, usaría [user:suburb] como marcador de posición.

### 7. Contenido de confianza

Para usar marcadores de posición en las URL, un administrador deberá habilitar la configuración "Habilitar contenido de confianza" y otorgar la capacidad de "Contenido enviado de confianza" a los roles aprobados.';
$string['booked'] = 'Inscrito';
$string['bookedforsession'] = 'Reservado para la sesión {$a}';
$string['bookingcancelled'] = 'Su reserva ha sido cancelada.';
$string['bookingcompleted'] = 'Su inscripción ha sido completada.';
$string['bookingcompleted_approvalrequired'] = 'Su reserva ha sido completada pero requiere que sea aprobada por su manager';
$string['bookingcompleted_roleapprovalrequired'] = 'Su solicitud para asistir a esta sesión ha sido recibida. Recibirá de inmediato un correo electrónico de confirmación. Cada {$a} asociado a esta sesión ha sido notificado sobre su solicitud. Pronto recibirá una notificación con la decisión.';
$string['bookingconflict'] = 'Conflicto de reserva';
$string['bookingfull'] = 'Reservas llenas';
$string['bookingopen'] = 'Reservas abiertas';
$string['bookingoptions'] = 'Opciones de reserva.';
$string['bookingrestricted'] = 'Reserva restringida';
$string['bookings'] = 'Reservas.';
$string['bookingsessioncancelled'] = 'Evento cancelado.';
$string['bookingstatus'] = 'Usted está inscrito para la siguiente sesión';
$string['building'] = 'Edificio';
$string['bulkactions'] = 'Acciones masivas';
$string['bulkaddattendeeserror'] = 'Añadir (en lote) errores de los asistentes';
$string['bulkaddattendeesfromfile'] = 'Añadir (en lote) asistentes desde archivo';
$string['bulkaddattendeesfrominput'] = 'Añadir (en lote) asistentes desde texto de entrada';
$string['bulkaddattendeesresults'] = 'Añadir (en lote) resultados de los asistentes';
$string['bulkaddattendeessuccess'] = 'Añadir (en lote) éxito de los asistentes';
$string['bulkaddheading'] = 'Añadir (en lote)';
$string['bulkaddhelptext'] = 'Nota: Los usuarios deben ser mencionados por su {$a} y deben estar delimitados por una coma o nueva línea';
$string['bulkaddsourceidnumber'] = 'Número de Identificación';
$string['bulkaddsourceuserid'] = 'Identificador del usuario';
$string['bulkaddsourceusername'] = 'nombre de usuario';
$string['bulkremoveattendeessuccess'] = 'La eliminación de usuarios masiva ha sido un éxito.';
$string['calendareventdescriptionbooking'] = 'Usted está inscrito para esta <a href="{$a}">Seminar event</a>.';
$string['calendareventdescriptionsession'] = 'Usted ha creado esta <a href="{$a}">Seminar event</a>.';
$string['calendarfiltersheading'] = 'Filtros del calendario del seminario';
$string['calendaroptions'] = 'Opciones del calendario';
$string['cancel'] = 'Cancelar.';
$string['cancelattendance'] = 'Cancelar asistencia';
$string['cancelattendees'] = 'Eliminar de la lista de espera';
$string['cancelbooking'] = 'Cancelar reserva';
$string['cancelbookingfor'] = 'Cancelar reserva para {$a}';
$string['cancelingsession'] = 'Cancelar un evento en {$a}';
$string['cancellation'] = 'Cancelación';
$string['cancellationconfirm'] = '¿Está seguro que quiere cancelar su reserva para esta sesión?';
$string['cancellationcustomfieldtab'] = 'Nota de cancelación';
$string['cancellationfields'] = 'Campos de cancelación.';
$string['cancellationfieldslimitation'] = 'Los valores introducidos a continuación se utilizarán para todos los usuarios seleccionados.';
$string['cancellationinstrmngr'] = '# Nota para el/la manager';
$string['cancellationinstrmngr_help'] = 'Cuando la opción **Enviar aviso al jefe de equipo** está seleccionada, el texto del campo **Aviso para el/la manager** se envía al responsable del estudiante para informarle de que se ha cancelado una reserva presencial.';
$string['cancellationmessage'] = 'Mensaje de cancelación';
$string['cancellationmessage_help'] = 'Este mensaje se envía cuando un usuario cancela la reserva de una sesión.';
$string['cancellationnotsent'] = 'Las notificaciones de seminario están desactivadas';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} ha sido retirado del curso {$a->coursename}.';
$string['cancellations'] = 'Cancelaciones';
$string['cancellationsent'] = 'Usted deberá recibir Inmediatamente un correo electrónico de cancelación.';
$string['cancellationsentmgr'] = 'Usted y su manager deberán recibir inmediatamente un correo de cancelación.';
$string['cancellationstablesummary'] = 'Lista de personas que han cancelado sus sesiones de inscripción.';
$string['cancelledforsession'] = 'Cancelado para la sesión {$a}';
$string['cancelledstatus'] = 'Estado: cancelado.';
$string['cancelreason'] = 'Motivo';
$string['cancelreservation'] = 'Cancelar reservar';
$string['cancelsession'] = 'Cancelar evento.';
$string['cancelsessionconfirm'] = '¿Está completamente seguro que quiere cancelar este evento?';
$string['canceltype'] = 'Tipo de cancelación.';
$string['cancelusersession'] = 'Cancelado para la sesión {$a->usermsg} {$a->url}';
$string['cancelwaitlist'] = 'Cancelar lista de espera';
$string['cancelwaitlistfor'] = 'Cancelar lugar en la lista de espera para {$a}';
$string['cannotapproveatcapacity'] = 'No se puede aprobar más asistentes ya que la sesión es completa.';
$string['cannotsignupguest'] = 'No puede inscribir invitados';
$string['cannotsignupsessioninprogress'] = 'No puede inscribirse, esta sesión está en progreso';
$string['cannotsignupsessionover'] = 'No puede inscribirse, esta sesión ha finalizado.';
$string['capacity'] = 'Capacidad';
$string['capacityallowoverbook'] = '{$a} (permitir exceso de reservas)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Capacidad** es el número de plazas disponibles en una sesión.

Cuando una sesión personalizada alcanza el número máximo de reservas, la información acerca de esta sesión no aparece en la página del curso. Los detalles aparecerán en color gris en la página “Ver todas las sesiones” y el estudiante no podrá matricularse en esta sesión.
 ';
$string['capacityoverbooked'] = '(Capacidad excedida)';
$string['capacityoverbookedlong'] = 'La capacidad de esta sesión ha sido excedida ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Copia del/ de la manager';
$string['ccmanager_note'] = 'Enviar una copia de esta notificación al jefe de equipo del usuario';
$string['changemanageremailaddress'] = 'Cambiar dirección de correo electrónico del jefe de equipo';
$string['changemanageremailinstruction'] = 'A continuación ingrese la dirección de correo electrónico de su actual jefe de equipo.';
$string['changeselectedusers'] = 'Cambiar los usuarios seleccionados.';
$string['chooseapprovers'] = 'Seleccionar el nivel de actividad de los aprobadores.';
$string['chooseassets'] = 'Elegir recursos.';
$string['chooseroom'] = 'Seleccionar una sala';
$string['cleanuptask'] = 'Seminario de limpieza';
$string['clearall'] = 'Limpiar todo';
$string['close'] = 'Cerrar';
$string['closed'] = 'Cerrado';
$string['closeregistrationstask'] = 'Cerrar el registro para los eventos del seminario.';
$string['completionstatusrequired'] = 'Requiere estatus';
$string['completionstatusrequired_help'] = 'Chequear uno o mas estatus requerirá que el usuario alcance al menos uno de los estatus marcados para que esta actividad de seminario sea marcada como completa, así como cualquier otros requerimientos para la Finalización de Actividad.';
$string['conditions'] = 'Condiciones';
$string['conditionsexplanation'] = 'Todos estos criterios deben cumplirse para que el anuncio se muestre en el calendario de formación:';
$string['confirm'] = 'Confirmar';
$string['confirmanager'] = 'Confirmar el correo electrónico del jefe de equipo';
$string['confirmation'] = 'Confirmación';
$string['confirmationinstrmngr'] = '# Nota para el jefe de equipo';
$string['confirmationinstrmngr_help'] = 'Cuando la opción “Enviar aviso al jefe de equipo” aparece marcada, el texto del campo “Aviso para el jefe de equipo” se envía al jefe de equipo para informarle que un miembro de su personal se ha inscrito en una sesión presencial.';
$string['confirmationmessage'] = 'Mensaje de confirmación';
$string['confirmationmessage_help'] = 'Este mensaje se envía cuando un usuario se inscribe a una sesión.';
$string['confirmationsent'] = 'Usted deberá recibir inmediatamente un correo electrónico de confirmación.';
$string['confirmationsentmgr'] = 'Usted y su jefe de equipo deberán recibir inmediatamente un correo electrónico de confirmación.';
$string['confirmattendees'] = 'Confirmar';
$string['confirmlotterybody'] = '"Sorteo" escoge al azar a los asistentes entre los usuarios seleccionados a fin de llenar la capacidad de la sesión. Los usuarios seleccionados serán inmediatamente reservados en la sesión y se les enviará un correo electrónico con la confirmación de la reserva. ¿Quieres continuar?';
$string['confirmlotteryheader'] = 'Confirmar Sorteo';
$string['confirmmanageremailaddress'] = 'Confirmar el correo electrónico del jefe de equipo';
$string['confirmmanageremailaddressquestion'] = '¿Es <b>{$a}</b> aún el correo electrónico de su jefe de equipo?';
$string['confirmmanageremailinstruction1'] = 'Usted previamente ingresó lo siguiente como el correo electrónico de su jefe de equipo:';
$string['confirmmanageremailinstruction2'] = '¿Es este aún el correo electrónico de su jefe de equipo?';
$string['copy'] = 'Copiar';
$string['copyingsession'] = 'Copiar como una nueva sesión en {$a}';
$string['copynotification'] = 'Copia de la notificación';
$string['copynotificationconfirm'] = 'Confirme que desea copiar la notificación <strong>"{$a}"</strong>:';
$string['copynotificationcreated'] = 'La copia de la notificación se ha creado';
$string['copynotificationtitle'] = 'Copia de {$a}';
$string['copysession'] = 'Copia de sesión';
$string['cost'] = 'Costo';
$string['costheading'] = 'Costo de la sesión';
$string['created'] = 'Creado.';
$string['createnewasset'] = 'Crear un nuevo recurso.';
$string['createnewroom'] = 'Crear una nueva sala';
$string['csvtextfile'] = 'Archivo de texto';
$string['csvtextinput'] = 'Entrada CSV';
$string['currentallocations'] = 'Asignaciones actuales ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Asistentes actuales.';
$string['currentlyassigned'] = 'Actualmente asignado a un evento.';
$string['currentlyselected'] = 'Actualmente seleccionado.';
$string['currentmanager'] = 'Jefe de equipo actual:';
$string['currentstatus'] = 'Estado actual';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Sala: {$a}';
$string['customfieldsession'] = 'Evento: {$a}';
$string['customfieldsheading'] = 'Campos personalizados de sesión';
$string['customfieldsheadingaction'] = '{$a} campos de sesión personalizados';
$string['cutoff'] = 'Cortar';
$string['cutoff_help'] = 'Tiempo, antes de la primera sesión, en la que se enviarán los mensajes sobre capacidad mínima.

Esto debe ser, como mínimo, 24 horas antes del evento.

La fecha de inicio de la primera sesión debe ser, al menos, 24 horas más tarde.';
$string['cutoffnote'] = 'antes de comenzar la sesión';
$string['dataoptional'] = 'los datos pueden estar vacíos';
$string['date'] = 'Fecha';
$string['dateadd'] = 'Añadir nueva sesión';
$string['dateandtime'] = 'Fecha y hora.';
$string['dateremove'] = 'Remover esta fecha';
$string['dateselect'] = 'Fecha seleccionada.';
$string['datesignedup'] = 'Fecha de inscripción';
$string['datetext'] = 'Usted está inscrito para la fecha';
$string['deactivate'] = 'Desactivar';
$string['decidelater'] = 'Decidir después';
$string['decideuserlater'] = 'Decidir más tarde para {$a}';
$string['declareinterest'] = 'Mostrar interés';
$string['declareinterestalways'] = 'Siempre.';
$string['declareinterestenable'] = 'Habilitar la opción "Mostrar interés"';
$string['declareinterestfiltercheckbox'] = 'Mostrar solamente usuarios que hayan mostrado interes en esta actividad';
$string['declareinterest_help'] = 'Muestra una opción dentro del seminario para permitir que un usuario muestre su interés y escriba un mensaje sin tener que registrarte. La información sobre los usuarios que han mostrado interés se puede informar desde dentro de la actividad.';
$string['declareinterestin'] = 'Mostrar interés en {$a}';
$string['declareinterestinconfirm'] = 'Puede mostrar interés en {$a} para que sea tenido en cuenta para nuevas sesiones que sean agregadas o vacantes en las sesiones existentes.';
$string['declareinterestnever'] = 'Nunca.';
$string['declareinterestnoupcoming'] = 'Cuando no hay próximos eventos disponibles para reservar.';
$string['declareinterestonlyiffull'] = 'Mostrar el enlace "Mostrar interés" sólo si están cerradas todas las sesiones';
$string['declareinterestonlyiffull_help'] = 'Sólo muestra la opción de mostrar interés si no hay sesiones con vacantes o listas de espera.';
$string['declareinterestreason'] = 'Motivo de interés:';
$string['declareinterestreport'] = 'Informe de interés';
$string['declareinterestreportdate'] = 'Fecha de mostrar interés';
$string['declareinterestreportreason'] = 'Motivo de interés';
$string['declareinterestwithdraw'] = 'Dejar de mostrar interés';
$string['declareinterestwithdrawfrom'] = 'Dejar de mostrar interés en {$a}';
$string['declareinterestwithdrawfromconfirm'] = '¿Está seguro que quiere dejar de mostrar interés en {$a}?';
$string['decline'] = 'Negar';
$string['declineuserevent'] = 'Declinar {$a} para este evento';
$string['defaultdaysbetweenstartfinish'] = 'Días por defecto entre la fecha de inicio y la de fin.';
$string['defaultdaysbetweenstartfinish_desc'] = 'Número de días por defecto entre la fecha de inicio y la de fin de la sesión.';
$string['defaultdaysskipweekends'] = 'Solo días laborables';
$string['defaultdaysskipweekends_desc'] = 'Por defecto para las fechas de inicio y fin solo cuentan los días laborables';
$string['defaultdaystosession'] = 'Número de días en el futuro por defecto para nuevas sesiones';
$string['defaultdaystosession_desc'] = 'Cuando se crea una nueva sesión, sus fechas de inicio y fin tendrán por defecto este número de días.';
$string['defaultfinishtime'] = 'Hora de fin por defecto';
$string['defaultfinishtimehelp'] = 'Hora de fin por defecto para nuevas sesiones';
$string['defaultsessiontimes'] = 'Horas de la sesión por defecto';
$string['defaultstarttime'] = 'Hora de inicio por defecto';
$string['defaultstarttimehelp'] = 'Hora de inicio por defecto para nuevas sesiones';
$string['delete'] = 'Eliminar';
$string['deleteall'] = 'Eliminar todo';
$string['deleteassetconfirm'] = 'Está seguro que quiere eliminar el recurso <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Está seguro que desea eliminar la notificación <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Está seguro que desea eliminar la plantilla de notificación <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Eliminar reservas';
$string['deletereservationconfirm'] = '¿Realmente desea eliminar todas las reservas de esta sesión hechas por "{$a}"?';
$string['deleteroomconfirm'] = 'Está seguro que desea eliminar la sala <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Eliminar sesión';
$string['deletesessionconfirm'] = '¿Esta usted completamente seguro que quiere eliminar esta sesión y todas las inscripciones para esta sesión?';
$string['deletingsession'] = 'Eliminar sesión en {$a}';
$string['description'] = 'Texto de Introducción';
$string['description_help'] = '**Descripción** es la descripción del curso que se muestra cuando un estudiante se inscribe en una sesión presencial.

La **Descripción** también se muestra en el calendario de formación.';
$string['details'] = 'Detalles';
$string['details_help'] = 'Se realiza el seguimiento de la información por sesiones.
Si se escribe el texto en el campo de detalles, la información se mostrará en la página de inscripción de usuarios.
La información aparece también por defecto en los correos electrónicos de confirmación, recordatorio, lista de espera y cancelación.';
$string['discardmessage'] = 'Descartar mensaje';
$string['discountcode'] = 'Código de descuento';
$string['discountcode_help'] = 'El código de descuento es el código requerido para realizar el seguimiento del descuento en la formación de los empleados.
Si el empleado no introduce el código de descuento, aparecerá el precio normal en el registro de formación.';
$string['discountcodelearner'] = 'Código de Descuento';
$string['discountcodelearner_help'] = 'Si usted conoce el código de descuento introdúzcalo aquí. Si usted deja este campo vacío se le cargará el costo completo para esta sesión';
$string['discountcost'] = 'Costo de descuento';
$string['discountcost_help'] = 'El costo de descuento es el precio que se cobra al personal que tiene un número de membresía.';
$string['dismiss'] = 'Descartar.';
$string['dismissedwarning'] = 'El aviso ya no se mostrará para este seminario.';
$string['download'] = 'Descargar';
$string['downloadsigninsheet'] = 'Descargar hoja de registro.';
$string['due'] = 'Deber';
$string['duration'] = 'Duración';
$string['duration_help'] = '**Duración** es la duración total, en horas, de la formación.

Por ejemplo:
* “2 horas” sería **2** o **2:00**
* “1 hora y 30 minutos” sería **1:30**
* “45 minutos” sería **0:45**
* “20 minutos” sería **0:20**.

Si la formación tiene lugar durante dos o más períodos de tiempo, la duración será la suma de todos los períodos.';
$string['early'] = '{$a} temprana';
$string['edit'] = 'Editar';
$string['editasset'] = 'Editar recurso.';
$string['editdate'] = 'Editar fecha.';
$string['editingsession'] = 'Editando evento en {$a}';
$string['editmessagerecipientsindividually'] = 'Editar destinatarios individualmente';
$string['editnotificationtemplate'] = 'Editar plantilla de notificación';
$string['editnotificationx'] = 'Editar "{$a}"';
$string['editroom'] = 'Editar sala';
$string['editsession'] = 'Editar evento';
$string['email:instrmngr'] = 'Aviso para el Jefe de equipo';
$string['emailmanager'] = 'Enviar aviso al Jefe de equipo';
$string['emailmanagercancellation'] = 'Enviar nota al Jefe de equipo';
$string['emailmanagercancellation_help'] = 'Cuando la opción “Enviar aviso al Jefe de equipo" aparece marcada, se enviará un correo electrónico al jefe de equipo del alumno para informarle que la reserva presencial se ha cancelado.';
$string['emailmanagerconfirmation'] = 'Enviar nota al Jefe de equipo';
$string['emailmanagerconfirmation_help'] = 'Cuando la opción “Enviar aviso al Jefe de equipo” aparece marcada, se enviará un correo electrónico al Jefe de equipo el alumno cuando este se inscriba en una sesión presencial.';
$string['emailmanagerreminder'] = 'Enviar nota al Jefe de equipo';
$string['emailmanagerreminder_help'] = 'Cuando la opción “Enviar aviso al Jefe de equipo” aparece marcada, se enviará un recordatorio al Jefe de equipo del estudiante unos días antes del inicio de la sesión presencial.';
$string['email:message'] = 'Mensaje';
$string['email:subject'] = 'Asunto';
$string['embedded:seminarassets'] = 'Seminarios: gestionar recursos.';
$string['embedded:seminarassetsupcoming'] = 'Seminarios: próximas sesiones utilizando el recurso.';
$string['embedded:seminareventattendance'] = 'Seminarios: asistentes al evento.';
$string['embedded:seminarevents'] = 'Seminarios: Visualizar y gestionar eventos.';
$string['embedded:seminarinterest'] = 'Seminarios: interés declarado.';
$string['embedded:seminarrooms'] = 'Seminarios: gestionar salas';
$string['embedded:seminarroomsupcoming'] = 'Seminarios: próximas sesiones utilizando un sala';
$string['embedded:seminarsessionattendance'] = 'Seminarios: hoja de inscripción en la Sesión.';
$string['embedded:seminarsessions'] = 'Seminarios: visualizar y gestionar sesiones.';
$string['embedded:seminarsignups'] = 'Seminarios: Inscripciones.';
$string['emptylocation'] = 'Ubicación estaba vacia';
$string['enablemincapacity'] = 'Habilitar capacidad mínima de reservas';
$string['enablemincapacitynotification'] = 'Notificar acerca de las reservas mínimas';
$string['enablemincapacitynotification_help'] = 'Si las reservas mínimas no se han alcanzado en el punto de corte, entonces se notificará a los usuarios adecuados. Los usuarios que deberán ser notificados se determinarán por el rol y el valor de configuración en "Administración de sitio > Seminarios > Ajustes generales > Notificación"';
$string['enrolled'] = 'Inscrito';
$string['error:addalreadysignedupattendee'] = 'El usuario ya está inscrito para esta actividad de seminario.';
$string['error:addalreadysignedupattendeeaddself'] = 'Usted ya se encuentra inscrito para esta actividad de seminario.';
$string['error:addattendee'] = 'No se pudo añadir {$a} a la sesión';
$string['error:alreadysignedup'] = 'Ya registrado';
$string['error:approvaladminnotactive'] = 'La aprobación del jefe de equipo y administrativa no está activada.';
$string['error:approvalinvalidmanager'] = 'El asistente {$a} actualmente no';
$string['error:approvalinvalidstatus'] = 'Estado de inscripción no válido para el/la asistente {$a}';
$string['error:approverinactive'] = 'ID de usuario: {$a} no existe o no está activo.';
$string['error:approvernotselected'] = 'Por favor, selecciona un aprobador';
$string['error:approverselected'] = 'El usuario {$a} ha sido seleccionado más de una vez.';
$string['error:approversystem'] = 'El usuario {$a} es responsable de aprobación de todo el sistema y no puede ser seleccionado aquí.';
$string['error:assetconflicts'] = 'El recurso tiene un uso conflictivo.';
$string['error:assetisinuse'] = 'Este recurso se está usando en uno o más eventos.';
$string['error:cancelbooking'] = 'Ha habido un problema cancelando de su reserva';
$string['error:cancellationsnotallowed'] = 'No está autorizado para cancelar esta reserva.';
$string['error:cannotapprovefull'] = 'Uno o más usuarios no han sido asignados porque la sesión está completa y el \'overbooking\' no está permitido';
$string['error:cannotdeclareinterest'] = 'No puede mostrar interés en este seminario.';
$string['error:cannoteditcancelledevent'] = 'Este elemento ha sido cancelado y ya no puede ser editado.';
$string['error:cannotemailmanager'] = 'Enviado correo recordatorio para el envío con id {$a->submissionid} al usuario {$a->userid}, pero no fué posible enviar el mensaje al jefe de equipo del usuario con correo electrónico({$a->manageremail}).';
$string['error:cannotemailuser'] = 'No fue posible enviar el correo con el id {$a->submissionid} al usuario {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Un mensaje de confirmación fue enviado a su cuenta de correo electrónico, pero hubo un problema enviando el mensaje de confirmación al correo electrónico de su jefe de equipo.';
$string['error:cannotsendconfirmationthirdparty'] = 'Un mensaje de confirmación fue enviado a su cuenta de correo electrónico, pero hubo un problema enviando el mensaje de confirmación al correo electrónico del tercero.';
$string['error:cannotsendconfirmationuser'] = 'Hubo un problema enviando el mensaje de confirmación a su cuenta de correo electrónico.';
$string['error:cannotsendconfirmationusermanager'] = 'El mensaje de confirmación no pudo ser enviado a su dirección de correo electrónico ni a la de su jefe de equipo.';
$string['error:cannotsendrequestmanager'] = 'Hubo un problema enviando el mensaje de solicitud de inscripción a la cuenta de correo electrónico de su jefe de equipo.';
$string['error:cannotsendrequestuser'] = 'Hubo un problema enviando el mensaje de solicitud de inscripción a su cuenta de correo electrónico.';
$string['error:cannotsignupforacancelledevent'] = 'Este evento ha sido cancelado. Ya no es posible inscribirse.';
$string['error:canttakeattendanceforunstartedsession'] = 'No puede tomar asistencia para una sesión que no está por comenzar.';
$string['error:capabilityaddattendees'] = 'No dispone de los permisos necesarios para añadir asistentes';
$string['error:capabilityremoveattendees'] = 'No dispone de los permisos necesarios para eliminar asistentes';
$string['error:capacitynotnumeric'] = 'La capacidad de la sesión debe ser un número';
$string['error:capacityzero'] = 'La capacidad de la sesión debe ser mayor que cero';
$string['error:conflictingsession'] = 'El usuario {$a} está inscrito en otra sesión';
$string['error:couldnotaddfield'] = 'No se pudo añadir el campo de sesión personalizado.';
$string['error:couldnotaddnotice'] = 'No fue posible añadir el aviso del sitio.';
$string['error:couldnotaddsession'] = 'No fue posible añadir la sesión.';
$string['error:couldnotaddtrainer'] = 'No se pudo guardar el nuevo capacitador de la sesión presencial';
$string['error:couldnotcancelsession'] = 'No se puedo cancelar la sesión.';
$string['error:couldnotcopysession'] = 'No fue posible copiar la sesión.';
$string['error:couldnotdeletefield'] = 'No fue posible eliminar el campo de sesión personalizado.';
$string['error:couldnotdeletenotice'] = 'No fue posible eliminar el aviso del sitio.';
$string['error:couldnotdeletesession'] = 'No fue posible eliminar la sesión.';
$string['error:couldnotdeletetrainer'] = 'No se pudo eliminar el capacitador de la sesión presencial';
$string['error:couldnotfindsession'] = 'No fue posible encontrar la sesión recientemente insertada.';
$string['error:couldnotsavecustomfield'] = 'No fue posible guardar el campo personalizado.';
$string['error:couldnotsaveroom'] = 'Hay un conflicto con la sala - otra sesión está utilizando la sala al mismo tiempo';
$string['error:couldnotupdatecalendar'] = 'No fue posible actualizar el evento sesión en el calendario.';
$string['error:couldnotupdatef2frecord'] = 'No se pudo actualizar el registro de inscripción al seminario en la base de datos';
$string['error:couldnotupdatefield'] = 'No fue posible actualizar el campo de sesión personalizado.';
$string['error:couldnotupdatemanageremail'] = 'No fue posible actualizar el correo electrónico del jefe de equipo.';
$string['error:couldnotupdatenotice'] = 'No fue posible actualizar el aviso del sitio.';
$string['error:couldnotupdatesession'] = 'No fue posible actualizar la sesión.';
$string['error:coursemisconfigured'] = 'El curso está mal configurado';
$string['error:cronprefix'] = 'Error: cron de seminario:';
$string['error:csvcannotparse'] = 'No se puede analizar el archivo CSV presentado.';
$string['error:csvinconsistentrows'] = 'Las filas {$a} de su archivo contienen un número diferente de columnas que la fila de encabezado.';
$string['error:csvnoidfields'] = 'No ha indicado una columna llamada \'username\', \'email\', o \'idnumber\'.';
$string['error:csvnorequiredcf'] = 'No ha indicado una columna llamada \'{$a}\'.';
$string['error:csvtoomanyidfields'] = 'Su archivo contiene más de una de las siguientes columnas: \'username\', \'email\', \'idnumber\'.';
$string['error:cutofftooclose'] = 'La hora límite para la capacidad mínima está demasiado cerca de los eventos con una fecha de inicio más temprana. Por favor, ajuste el corte por lo menos a 24 horas.';
$string['error:cutofftoolate'] = 'El límite para la capacidad mínima es posterior a la fecha de inicio de los eventos más temprana. Ésta  tiene que ser antes de que tenga algún efecto.';
$string['error:datesunavailablestuff'] = 'Las nuevas fechas que ha seleccionado no están disponibles debido a un conflicto con la programación de los siguientes recursos: <br/>{$a}. Por favor, elija unas fechas diferentes o cambie las salas/recursos seleccionados.';
$string['error:emailnotfound'] = 'No se han encontrado usuarios con los siguientes emails: {$a}';
$string['error:emptylocation'] = 'Ubicación estaba vacía.';
$string['error:emptymanageremail'] = 'Correo electrónico del jefe de equipo está vacío.';
$string['error:emptyvenue'] = 'Lugar estaba vacío.';
$string['error:enrolmentfailed'] = 'No fue posible inscribir {$a} en el curso.';
$string['error:eventoccurred'] = 'No se puede cancelar un evento que ya ha ocurrido.';
$string['error:f2ffailedupdatestatus'] = 'El seminario no pudo actualizar el estado del usuario';
$string['error:fieldidincorrect'] = 'El campo ID es incorrecto: {$a}';
$string['error:idnumbernotfound'] = 'No se han encontrado usuarios con los siguientes números ID: {$a}';
$string['error:incorrectassetid'] = 'ID de recurso incorrecto.';
$string['error:incorrectcoursemodule'] = 'Módulo del curso incorrecto';
$string['error:incorrectcoursemoduleid'] = 'ID del módulo del curso fue incorrecto';
$string['error:incorrectcoursemodulesession'] = 'El evento del seminario del módulo del curso fue incorrecto';
$string['error:incorrectfacetofaceid'] = 'El ID del seminario era incorrecto';
$string['error:incorrectnotificationtype'] = 'Tipo de notificación suministrada incorrecta';
$string['error:incorrectroomid'] = 'ID de sala incorrecta';
$string['error:invalidstatus'] = 'Estado de inscripción no válido.';
$string['error:invaliduserid'] = 'ID de usuario inválido';
$string['error:isalreadybooked'] = '{$a} ya está reservado.';
$string['error:jobassignementsonsignupdisabled'] = 'La selección de asignaciones de trabajo en el registro no está habilitada para esta actividad.';
$string['error:manageremailaddressmissing'] = 'Usted actualmente no tiene asignado un jefe de equipo en el sistema. Por favor contacte al administrador del sitio.';
$string['error:mincapacitymissing'] = 'No se encuentra el valor mínimo de reserva para las sesiones.';
$string['error:mincapacitynotnumeric'] = 'La capacidad mínima de un evento no es un número.';
$string['error:mincapacitytoolarge'] = 'La capacidad mínima de un evento no puede ser mayor que su capacidad.';
$string['error:mincapacityzero'] = 'La capacidad mínima de un evento no puede ser cero.';
$string['error:mismatchdatesdetected'] = 'Detectada falta de coincidencia en las fechas. La hora de inicio y la hora de finalización se deben proporcionar para cada fecha.';
$string['error:missingrequiredmanager'] = 'Este seminario requiere de la aprobación del jefe de equipo y, actualmente, usted no está asignado a ningún jefe de equipo en el sistema. Por favor, contacte con el administrador del sitio.';
$string['error:missingrequiredrole'] = 'Este seminario requiere una aprobación de rol, y no hay usuarios asignados a este rol. Por favor, contacte con el administrador del sitio.';
$string['error:missingselectedmanager'] = 'Este seminario requiere de la aprobación del jefe de equipo, por favor, selecciona un jefe de equipo al que pedir la aprobación.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Debe especificar un módulo de curso o un ID de seminario';
$string['error:mustspecifytimezone'] = 'Debe establecer la zona horaria para cada fecha';
$string['error:nodatasupplied'] = 'No se ha suministrado información';
$string['error:nodatesfound'] = 'No se encontraron fechas';
$string['error:nojobassignmentselected'] = 'Debe tener una asignación de trabajo adecuada para inscribirse en este evento de seminario.';
$string['error:nojobassignmentselectedactivity'] = 'Debe tener una asignación de trabajo adecuada para inscribirse en este evento de seminario.';
$string['error:nojobassignmentselectedlist'] = 'Debe tener una asignación de trabajo adecuada para todos los asistentes de esta lista.';
$string['error:nomanageremail'] = 'Usted no proporcionó una dirección de correo electrónico para su jefe de equipo';
$string['error:nomanagersemailset'] = 'No se ha establecido el correo electrónico del jefe de equipo';
$string['error:nopermissiontosignup'] = 'No tiene permiso para registrarse en este evento de seminario.';
$string['error:nopositionselected'] = 'Debe tener una posición adecuada para inscribirse en este evento de seminario.';
$string['error:nopositionselectedactivity'] = 'Debe tener una posición adecuada para inscribirse en este evento de seminario.';
$string['error:nopredefinedassets'] = 'No hay recursos predefinidos.';
$string['error:nopredefinedrooms'] = 'No existen salas predefinidas';
$string['error:norecipientsselected'] = 'Debe elegir que alumnos recibirán esta notificación';
$string['error:noticeidincorrect'] = 'El ID del aviso es incorrecto: {$a}';
$string['error:notificationdoesnotexist'] = 'No existe la notificación';
$string['error:notificationnocopy'] = 'Error al copiar la notificación.';
$string['error:notificationnonduplicate'] = 'No se pueden eliminar las notificaciones automáticas no duplicadas.';
$string['error:notificationtemplatemissing'] = 'No existen las siguientes plantillas de notificación (no se podrán crear notificaciones para ellas):';
$string['error:notificationtitletoolong'] = 'El título usado es demasiado largo. Normalmente el título se usa como asunto del correo electrónico y no debería superar los 78 caracteres de longitud. Los títulos más largos pueden ser truncados por el cliente de correo electrónico de los usuarios.';
$string['error:problemsigningup'] = 'Hubo un problema al inscribirlo.';
$string['error:removeattendee'] = 'No fué posible eliminar {$a} de la sesión.';
$string['error:rolerequired'] = 'El seminario requiere la aprobación del rol "{$a}". Por favor, seleccione al menos un usuario con el rol de {$a}.';
$string['error:roomconflicts'] = 'La sala tiene un uso conflictivo.';
$string['error:roomisinuse'] = 'La sala está en uso';
$string['error:roomunavailable'] = 'La sala "{$a}" ya no está en disponible.';
$string['error:selfapprovalupgrade'] = 'La aprobación personal ha sido movida de sesiones a los ajustes de seminario. Por favor, utiliza la herramienta de administrador para resolver cualquier conflicto antes de actualizar.';
$string['error:sessiondatesbookingconflict'] = 'Conflicto de reserva: el/los usuario/s {$a->users} tienen otra reserva en la fecha y hora seleccionada. Cambie la hora del evento o excluya a estos usuarios para continuar {$a->link}';
$string['error:sessiondatesconflict'] = 'Existen conflictos con esta fecha y una previa fecha en esta sesión';
$string['error:sessionstartafterend'] = 'Fecha/hora de inicio de sesión está después de su finalización.';
$string['error:shortnamecustomfield'] = 'Este nombre corto está reservado por el campo personalizado del seminario de Totara';
$string['error:shortnametaken'] = 'Un campo personalizado con este nombre corto ya existe';
$string['error:signedupinothersession'] = 'Ya estás inscrito en otro evento para esta actividad. Solo puede inscribirse en un evento por actividad de seminario.';
$string['error:takeattendance'] = 'Se produjo un error al intentar asistir';
$string['error:therearexconflicts'] = 'Hay ({$a}) conflictos con el periodo propuesto.';
$string['error:thereisaconflict'] = 'Hay un conflicto con el periodo propuesto.';
$string['error:unknownbuttonclicked'] = 'Ninguna acción asociada al botón que se le ha dado click.';
$string['error:unknownuserfield'] = 'Este campo no es compatible para la búsqueda de los usuarios.';
$string['error:unrecognisedapprovaltype'] = 'Tipo de aprobación no reconocida pasada a facetoface_get_approvaltype_string ()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} está asignado como \'{$a->participation}\' para {$a->session} desde {$a->datetimestart} hasta {$a->datetimefinish}. Por favor seleccione otro usuario o cambie la fecha de la sesión';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Usted está asignado como \'{$a->participation}\' para {$a->session} desde {$a->datetimestart} hasta {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} está asignado como \'{$a->participation}\' para {$a->session} desde {$a->timestart} hasta {$a->timefinish} el {$a->datestart}. Por favor seleccione otro usuario o cambie la fecha de la sesión';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Usted está asignado como \'{$a->participation}\' para {$a->session} desde {$a->timestart} hasta {$a->timefinish} el {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} está inscrito para asistir a {$a->session} desde {$a->datetimestart} hasta {$a->datetimefinish}. Por favor seleccione otro usuario o cambie la fecha de la sesión';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Usted está inscrito para asistir a {$a->session} desde {$a->datetimestart} hasta {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} está inscrito para asistir a {$a->session} desde {$a->timestart} hasta {$a->timefinish} el {$a->datestart}. Por favor seleccione otro usuario o cambie la fecha de la sesión';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Usted está inscrito para asistir a {$a->session} desde {$a->timestart} hasta {$a->timefinish} el {$a->datestart}.';
$string['error:userdeleted'] = 'No se puede agregar el usuario eliminado {$a} al seminario.';
$string['error:userimportuseridnotanint'] = 'No puede añadir el usuario con id {$a} porque no es un entero';
$string['error:usernamenotfound'] = 'No se han encontrado usuario con los siguientes nombres de usuario: {$a}';
$string['error:usersuspended'] = 'No se puede agregar el usuario suspendido {$a} al seminario.';
$string['error:xinvalidjaidnumber'] = 'Asignación de trabajo con el número ID {$a->idnumber} no se ha encontrado para el usuario {$a->user}.';
$string['eventattendancerequestsapproved'] = 'Solicitudes de asistencia aprobadas';
$string['eventattendancerequestsdeclined'] = 'Solicitudes de asistencia rechazadas';
$string['eventattendanceupdated'] = 'Asistencia actualizada';
$string['eventattendeejobassignmentupdated'] = 'Asignación de trabajo para el asistente actualizada.';
$string['eventattendeenoteupdated'] = 'Nota de asistente actualizada';
$string['eventattendeepositionupdated'] = 'Posición del asistente actualizada.';
$string['eventattendeesedited'] = 'Asistentes editados';
$string['eventattendeesviewed'] = 'Asistentes vistos';
$string['eventbookingcancelled'] = 'Reserva de sesión cancelada';
$string['eventbookingrequestapproved'] = 'Solicitud de reserva de sesión aprobada';
$string['eventbookingrequestrejected'] = 'Solicitud de reserva de sesión rechazada';
$string['eventinterestdeclared'] = 'Interés declarado';
$string['eventinterestreportviewed'] = 'Informe de interés visto';
$string['eventinterestwithdrawn'] = 'Interés retirado';
$string['eventreportcnt'] = 'Eventos de seminario: {$a}';
$string['eventsessioncancelled'] = 'Evento cancelado.';
$string['eventsessioncreated'] = 'Sesión creada';
$string['eventsessiondeleted'] = 'Sesión eliminada';
$string['eventsessionsignup'] = 'Acceso a la sesión';
$string['eventsessionupdated'] = 'Sesión actualizada';
$string['eventsheader'] = 'Eventos';
$string['eventsigninsheetexported'] = 'Hoja de registro exportada.';
$string['eventsignupstatusupdated'] = 'Estado de la sesión actualizado';
$string['eventsreport'] = 'Informe de eventos';
$string['eventsview'] = 'Vista de eventos';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Reservar en otra sesión';
$string['existingrecipients'] = 'Destinatarios existentes';
$string['export'] = 'Exportar';
$string['exportattendance'] = 'Exportar asistencia';
$string['exportattendance_help'] = 'Tenga en cuenta: al exportar el informe de asistentes desde esta página, se excluirán los usuarios eliminados. Para incluir usuarios eliminados, debe ir al Generador de informes y exportarlo allí.';
$string['exportattendanceods'] = 'Exportar formulario de asistencia (ods)';
$string['exportattendancetxt'] = 'Exportar formulario de asistencia (txt)';
$string['exportattendancexls'] = 'Exportar formulario de asistencia (xls)';
$string['exportcustomprofilefields'] = 'Exportar campos de perfiles personalizados';
$string['exportcustomprofilefields_desc'] = 'Incluya estos campos de perfil de usuario personalizados (nombres cortos) en las exportaciones de seminarios, separados por comas.';
$string['exportheading'] = 'Exportar';
$string['exporttofile'] = 'Exportar a archivo';
$string['exportuserprofilefields'] = 'Exportar campos de perfiles de usuarios';
$string['exportuserprofilefields_desc'] = 'Incluya estos campos de perfil de usuario en las exportaciones del seminario, separados por comas.';
$string['external'] = 'Permitir conflictos de salas';
$string['f2f-waitlist-actions'] = 'Acciones';
$string['f2f-waitlist-actions_help'] = '<p><strong>Confirmar:</strong> Reserve los usuarios seleccionados en la sesión y elimínenlos de la lista de espera.</p>
<p><strong>Cancelar:</strong> Cancela las peticiones de los usuarios seleccionados y los elimina de la lista de espera.</p>
<p><strong>Sorteo:</strong> Llena los lugares disponibles en las sesiones con una selección aleatoria de los usuarios de la lista de espera. Los usuarios que no sean seleccionados se dejarán en la lista de espera.</p>';
$string['facetoface'] = 'Seminario';
$string['facetoface:addattendees'] = 'Agregar asistentes a un evento de seminario';
$string['facetoface:addinstance'] = 'Agregar un nuevo seminario';
$string['facetoface:addrecipients'] = 'Agregar destinatarios al mensaje de un seminario';
$string['facetoface:approveanyrequest'] = 'Aprobar solicitudes de reserva';
$string['facetofacebooking'] = 'Reserva de seminarios';
$string['facetoface:changesignedupjobassignment'] = 'Cambio registrado en la asignación de trabajo';
$string['facetoface:changesignedupjobposition'] = 'Cambio registrado en la posición de trabajo.';
$string['facetoface:configurecancellation'] = 'Permitir la configuración de cancelaciones de reservas, al añadir/editar un seminario.';
$string['facetoface:editevents'] = 'Añadir, editar, copiar y eliminar eventos de seminario.';
$string['facetoface:editsessions'] = 'Agregar, editar, copiar y eliminar eventos cara-a-cara';
$string['facetoface:exportsessionsigninsheet'] = 'Exportar la hoja de inscripción en las sesiones de seminario.';
$string['facetoface:manageattendeesnote'] = 'Administrar notas de sesión de los asistentes';
$string['facetoface:managecustomfield'] = 'Administrar campos personalizados de seminarios';
$string['facetoface:managereservations'] = 'Administrar reservas de una sesión';
$string['facetofacename'] = 'Nombre del seminario';
$string['facetoface:overbook'] = 'Inscribirse a sesiones llenas';
$string['facetoface:removeattendees'] = 'Eliminar asistentes de un evento de seminario';
$string['facetoface:removerecipients'] = 'Eliminar destinatarios del mensaje de un seminario';
$string['facetoface:reserveother'] = 'Reservar en nombre de otro manager';
$string['facetoface:reservespace'] = 'Reservar plaza para los miembros del equipo';
$string['facetofacesession'] = 'Evento de seminario';
$string['facetoface:signup'] = 'Inscribirse a una sesión';
$string['facetoface:signupwaitlist'] = 'Inscribirse a la lista de espera de eventos completos.';
$string['facetoface:takeattendance'] = 'Tomar asistencia';
$string['facetoface:view'] = 'Ver actividades y eventos del seminario';
$string['facetoface:viewallsessions'] = 'Visualizar todas las sesiones de seminario.';
$string['facetoface:viewattendees'] = 'Ver lista de participantes y asistentes';
$string['facetoface:viewattendeesnote'] = 'Ver las notas de sesión de los asistentes';
$string['facetoface:viewcancellations'] = 'Ver cancelaciones';
$string['facetoface:viewemptyactivities'] = 'Ver actividades de seminario vacías';
$string['facetoface:viewinterestreport'] = 'Ver informe de interés de actividades presenciales';
$string['feedback'] = 'Retroalimentación';
$string['feedbackupdated'] = 'Retroalimentación actualizada para {$a} personas';
$string['fielddeleteconfirm'] = 'Eliminar campos \'{$a}\' y todos los datos de sesión asociados a ellos?';
$string['field:multiselect'] = 'Selección múltiple';
$string['field:select'] = 'Menú de opciones';
$string['field:text'] = 'Texto';
$string['filter_assetavailable'] = 'Disponible entre';
$string['filter_assetavailable_help'] = 'Este filtro permite encontrar los recursos que están disponibles para una sesión especificando la fecha de inicio y fin de dicha sesión.';
$string['filterbyroom'] = 'Filtrar por sala';
$string['filter_roomavailable'] = 'Disponible entre';
$string['filter_roomavailable_help'] = 'Este filtro permite encontrar las salas que están disponibles para una sesión especificando la fecha de inicio y fin de dicha sesión.';
$string['finishdatebefore'] = 'Finaliza antes de';
$string['floor'] = 'Piso';
$string['forceselectjobassignment'] = 'Prevenir el registro si no se selecciona ninguna asignación de trabajo o no se puede encontrar.';
$string['forceselectposition'] = 'Prevenir el registro si no se selecciona ninguna posición o no se puede encontrar.';
$string['format'] = 'Formato';
$string['freebetween'] = 'Libre entre los siguientes horarios:';
$string['freebetweendates'] = 'Libre entre {$a->start} y {$a->end}';
$string['full'] = 'Fecha esta totalmente ocupada';
$string['generalsettings'] = 'Ajustes globales';
$string['gettointerestreport'] = 'Para ver el informe de interés del seminario y siga el enlace \'Informe interés\' en el menú del módulo de administración.';
$string['gettosigninreport'] = 'Para ver la hoja de registro, ir a la página de los asistentes al evento y pulsar el botón de Descargar la hoja de registro.';
$string['globalsettings'] = 'Ajustes globales';
$string['goback'] = 'Volver';
$string['guestsno'] = 'Lo sentimos, los invitados no se les permite inscribirse.';
$string['header:approvalstate'] = 'Aprobación del jefe de equipo';
$string['header:approvaltime'] = 'Tiempo de aprobación.';
$string['header:managername'] = 'Nombre del jefe de equipo';
$string['icaldescription'] = 'Este evento de calendario es para la sesión presencial "{$a->name}" en la que usted ha sido inscrito/a';
$string['icalendarheading'] = 'Archivos adjuntos del iCalendario';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Número de Identificación';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignorar aprobación del manager cuando se añaden asistentes';
$string['import'] = 'Importar';
$string['individuals'] = 'Individuos';
$string['info'] = 'Información';
$string['itemstoadd'] = 'Elementos a añadir.';
$string['jobassignment'] = 'Asignación de trabajo.';
$string['joinwaitlist'] = 'Unirse a la lista de espera';
$string['joinwaitlistcompleted'] = 'Ha sido colocado en la lista de espera para esta sesión.';
$string['lastreservation'] = 'Las últimas reservas son {$a->reservedays} días antes de que la sesión comience. Las plazas no cubiertas serán eliminadas {$a->reservecanceldays}  días antes del comienzo de la sesión.';
$string['late'] = '{$a} tarde';
$string['location'] = 'Localización';
$string['location_help'] = '**Ubicación** describe el lugar en el que se realizará la sesión (ciudad, condado, región, etc.).

**La ubicación** se muestra en la página del curso, en la página de inscripciones, en la página "Ver todas las sesiones” y en todas las notificaciones enviadas por correo electrónico.

En la página “Ver todas las sesiones” puede filtrar todas las sesiones por ubicación.';
$string['locationtimetbd'] = 'La fecha y localización serán anunciadas próximamente.';
$string['lookfor'] = 'Buscar';
$string['manageassets'] = 'Gestionar recursos.';
$string['manageevents'] = 'Visualizar y gestionar eventos.';
$string['managenotificationtemplates'] = 'Administrar plantillas de notificación';
$string['manageradded'] = 'La dirección de correo electrónico de su jefe de equipo ha sido aceptada.';
$string['managerbookings'] = 'Reservas realizadas por {$a}';
$string['managerchanged'] = 'La dirección de correo electrónico de su jefe de equipo ha sido cambiada.';
$string['manageremail'] = 'Correo electrónico del jefe de equipo';
$string['manageremailaddress'] = 'Dirección de correo electrónico del jefe de equipo';
$string['manageremailformat'] = 'La dirección de correo electrónico debe ser del formato \'{$a}\' para ser aceptado.';
$string['manageremailheading'] = 'Correos electrónicos de los jefes de equipo';
$string['manageremailinstruction'] = 'Con el fin de inscribirse para una sesión de entrenamiento, un email de confirmación debe ser enviado a su dirección de correo electrónico, con copia a la dirección de correo electrónico de su jefe de equipo.';
$string['manageremailinstructionconfirm'] = 'Por favor, confirme que esta es la dirección de correo electrónico de su jefe de equipo:';
$string['managereservations'] = 'Administrar reservas';
$string['managername'] = 'Nombre del Jefe de equipo';
$string['managername_help'] = 'Su administrador recibirá una notificación acerca de su solicitud de reserva para esta sesión. Si el nombre y dirección de correo electrónico que se muestra aquí no pertenecen a su jefe de equipo, póngase en contacto con el administrador del sitio.';
$string['managerooms'] = 'Administrar salas';
$string['managerprefix'] = 'Prefijo de la copia del jefe de equipo';
$string['managerreservationdeleted'] = 'Reserva del manager eliminada correctamente';
$string['managerreservationdeletionfailed'] = 'Fallo en la eliminación de la reserva del manager';
$string['managerreserve'] = 'Permitir reservar por parte del manager';
$string['managerreserveheader'] = 'Reservas del manager';
$string['managerreserve_help'] = 'Los jefes de equipo son capaces de hacer reservas o reservas en nombre de sus miembros del equipo';
$string['managerupdated'] = 'El correo electrónico de su jefe de equipo ha sido actualizado.';
$string['managesessions'] = 'Visualizar y gestionar sesiones.';
$string['mark_selected_as'] = 'Marcar todos los seleccionados como:';
$string['maxbookings'] = 'Reservas máximas.';
$string['maxbookings_help'] = 'El valor indicado en "Reservas máximas" es el número de plazas disponibles para un evento.

Cuando un evento de seminario alcanza su capacidad, los detalles del evento no aparecen en la página del curso. Los detalles aparecerán en gris en la página \'Ver todos los eventos\' y el alumno no podrá inscribirse en el evento.';
$string['maximumpoints'] = 'Máximo numero de puntos';
$string['maximumsize'] = 'Máximo numero de asistentes';
$string['maxmanagerreserves'] = 'Numero máximo de reservas';
$string['maxmanagerreserves_help'] = 'El número máximo de reservas / reservas que un jefe de equipo puede hacer para su equipo';
$string['message'] = 'Cambio en la reserva del curso {$a->coursename}!

Ha quedado una plaza libre para el evento {$a->duedate} ({$a->name}) del curso {$a->coursename}.

Usted ha sido registrado. Si la fecha no se ajusta a sus necesidades, por favor, anule el registro en <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Cuerpo';
$string['messagecc'] = 'Con copia al jefe de equipo del destinatario';
$string['messageheader'] = 'Mensaje';
$string['messagerecipientgroups'] = 'Grupos de destinatarios';
$string['messagerecipients'] = 'Destinatarios';
$string['messagesenttostaffmember'] = 'El siguiente mensaje ha sido enviado a su personal {$a}';
$string['messagesubject'] = 'Asunto';
$string['messageusers'] = 'Mensaje de usuarios';
$string['minbookings'] = 'Reservas mínimas';
$string['minbookings_help'] = 'Las sesiones con unas reservas mínimas están destacadas cuando el número de usuarios con reserva es inferior al número establecido como mínimo de reservas para realizar el evento. Para evitar que se destaquen, se deben establecer las reservas mínimas a cero.';
$string['mincapacity'] = 'Capacidad mínima';
$string['mincapacity_help'] = 'Si no se alcanza la capacidad mínima en el punto de corte, los tutores del curso (aquellos con moodle/course:capacidad manageactivities) serán notificados automáticamente.';
$string['missingdefaultnotifications'] = 'Faltan {$a} notificaciones por defecto.';
$string['missingdefaultsfix'] = 'Haga clic aquí para restaurar las notificaciones por defecto que faltan.';
$string['missingjobassignment'] = '<strong>Se eliminó la</strong> asignación de trabajo';
$string['mods_help'] = 'Las actividades presenciales se utilizan para realizar el seguimiento de las formaciones en persona para lo cual se necesita realizar una reserva por adelantado.

Todas las actividades están disponibles en una o más sesiones idénticas. Estas sesiones se pueden impartir durante varios días.

Los mensajes recordatorio se envían a los usuarios y sus jefes de equipo unos días antes de la fecha de inicio de la sesión. Los mensajes de confirmación se envían cuando los usuarios se inscriben o cancelan la reserva de una sesión.';
$string['modulename'] = 'Seminario';
$string['modulename_help'] = 'El módulo de actividades del seminario permite a un capacitador configurar un sistema de reserva para uno o varios eventos presenciales / presenciales.

Cada evento dentro de una actividad de seminario puede tener configuraciones personalizadas en torno a la sala, la hora de inicio, la hora de finalización, el costo, la capacidad, etc. Se pueden configurar para que se ejecuten durante varios días o permitir eventos no programados y en lista de espera.

Se puede configurar una actividad para que requiera la aprobación del manager y los capacitadores pueden configurar notificaciones automáticas y recordatorios de eventos para los asistentes.

Los alumnos pueden ver e inscribirse en eventos con su asistencia registrada y registrada dentro del área de Calificaciones.';
$string['modulenameplural'] = 'Seminarios';
$string['moreinfo'] = 'Más información';
$string['multidate'] = '(multi-fecha)';
$string['multiplesessions'] = 'Permitir inscripciones en múltiples sesiones por usuario';
$string['multiplesessionsheading'] = 'Configuración de inscripciones en múltiples sesiones';
$string['multiplesessions_help'] = 'Use esta opción si usted desea que los usuarios sean capaces de inscribirse en múltiples sesiones. Cuando esta opción está activa, los usuarios pueden inscribirse en múltiple sesiones en la actividad.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Correo electrónico del jefe de equipo';
$string['noactionableunapprovedrequests'] = 'Peticiones no procesables sin aprobación';
$string['nocancellations'] = 'No se han producido cancelaciones.';
$string['nocustomassetedit'] = 'El activo personalizado solo se puede editar en el cuadro de diálogo del evento';
$string['nocustomfields'] = '<p>No hay Campos personalizables definidos.</p>';
$string['nocustomroomedit'] = 'La sala personalizada solo se puede editar en el cuadro de diálogo del evento';
$string['nodatesyet'] = 'Este evento no tiene sesiones. Los asistentes pueden inscribirse en la lista de espera de este evento y, automáticamente, se reservará su plaza una vez se añadan una o más sesiones.';
$string['nofacetofaces'] = 'No hay actividades de seminario';
$string['nojobassignment'] = 'El usuario no tiene asignaciones de trabajo activas.';
$string['none'] = 'nada';
$string['nonotifications'] = 'No hay notificaciones';
$string['nonotificationsmatchingsearch'] = 'No hay notificaciones que coincidan con la búsqueda';
$string['nonotificationsofthistype'] = 'No hay notificaciones de este tipo';
$string['nonotificationtemplates'] = 'No hay plantillas de notificaciones';
$string['nonotificationtemplatesmatchingsearch'] = 'No hay plantillas de notificaciones que coincidan con la búsqueda';
$string['nopendingapprovals'] = 'No hay aprobaciones pendientes';
$string['noposition'] = 'El usuario no tiene posiciones asignadas.';
$string['norecipients'] = 'No hay destinatarios';
$string['noremindersneedtobesent'] = 'No hay avisos para ser enviados.';
$string['noreservations'] = 'Ninguno';
$string['noreservationsforsession'] = 'No hay reservas para esta sesión.';
$string['noresults'] = 'No hay resultados';
$string['normalcost'] = 'Costo normal';
$string['normalcost_help'] = 'El precio sin descuento es el precio que se cobra a los miembros de personal que no disponen de una membresía.';
$string['normalcosthinttext'] = '-';
$string['nosignedupusers'] = 'Ningún usuario se ha inscrito para esta sesión.';
$string['nosignedupusersnumrequests'] = 'No hay usuarios inscritos/aprobados para esta sesión. {$a} usuarios están esperando aprobación.';
$string['nosignedupusersonerequest'] = 'No hay usuarios inscritos/aprobados para esta sesión. 1 usuario está esperando aprobación.';
$string['nosignupperiodclosedate'] = 'Fecha de inicio de sesión.';
$string['nosignupperiodopendate'] = 'Ahora';
$string['nositenotices'] = '<p>No están definidos avisos del sitio.</p>';
$string['nostarttime'] = 'Sin fechas específicas';
$string['notallowedtocancel'] = 'No se le permite cancelar su reserva en esta sesión.';
$string['notapplicable'] = 'N/A (No Aplicable)';
$string['note'] = 'Nota';
$string['notefull'] = 'Incluso si la sesión está llena usted puede registrarse. Usted será puesto en cola (marcada en rojo). Si alguien sale de la sesión, el primer estudiante en la cola será movido dentro de los estudiantes registrados y se le enviará una notificación a el/ella por correo.';
$string['noticedeleteconfirm'] = 'Eliminar aviso del sitio \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Texto del aviso';
$string['notificationalreadysent'] = 'Esta notificación ha sido enviada, por lo que no puede ser editada.';
$string['notificationboth'] = 'Notificaciones por correo electrónico y citas en el calendario';
$string['notificationdeleted'] = 'Notificación eliminada';
$string['notificationduplicatesfound'] = 'Se han encontrado duplicados de las notificaciones automáticas. Por favor, elimínelas manualmente en <a href="{$a}">Notifications page</a> para evitar que notificaciones erróneas sean enviadas.';
$string['notificationduplicatesmessage'] = 'Este mensaje tiene duplicados. Por favor, elimine todos los duplicados manualmente.';
$string['notificationemail'] = 'Solo notificaciones por correo electrónico';
$string['notificationnone'] = 'No hay Notificación de Correo Electrónico';
$string['notificationnotesetonintendeddate'] = 'NOTA: Esta notificación no fue enviada en la fecha que estaba prevista originalmente';
$string['notifications'] = 'Notificaciones';
$string['notificationsaved'] = 'Notificación guardada';
$string['notificationsheading'] = 'Notificaciones.';
$string['notifications_help'] = 'Aquí usted puede manejar notificaciones para esta actividad Cara-a-cara';
$string['notificationssuccessfullyreset'] = 'Notificaciones restablecidas correctamente';
$string['notificationtemplatedeleted'] = 'Plantilla de notificación eliminada';
$string['notificationtemplaterestored'] = 'Plantilla de notificación restaurada. Los seminarios {$a} se ven afectados.';
$string['notificationtemplates'] = 'Plantillas de notificaciones';
$string['notificationtemplatesaved'] = 'Plantilla de notificación guardada';
$string['notificationtemplatestatus'] = 'Estatus de la plantilla de notificación';
$string['notificationtemplatestatus_help'] = 'Este estado permite que una plantilla de notificación sea marcada como Activa o Inactiva. Las plantillas de notificación inactivas no estarán disponibles para ser usadas cuando se configuren notificaciones para una actividad de seminario';
$string['notificationtitle'] = 'Título de la notificación';
$string['notificationtype'] = 'Tipo de notificación';
$string['notificationtype_1'] = 'Inmediato';
$string['notificationtype_2'] = 'Programado';
$string['notificationtype_4'] = 'Automático';
$string['notificationtype_help'] = 'El Tipo de Notificación permite que el estudiante seleccione como desea que se le notifique su reserva.

* Notificación por correo electrónico y cita en iCalendar
* Solo notificación por correo electrónico
* No enviar notificación por correo electrónico';
$string['notifycancelleduser'] = 'Notificar asistentes cancelados.';
$string['notifycancelledusermanager'] = 'Notificar la cancelación a los jefes de equipo de los asistentes.';
$string['notifynewuser'] = 'Enviar confirmaciones de reserva a los nuevos asistentes.';
$string['notifynewusermanager'] = 'Enviar confirmaciones de reserva a los jefes de equipo de los nuevos asistentes.';
$string['notrequired'] = 'No requerido';
$string['notsignedup'] = 'Usted no esta inscrito para esta sesión';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Aún no evaluado';
$string['noupcoming'] = '<p><i>No hay sesiones entrantes</i></p>';
$string['noupcomingsessionsinroom'] = 'No hay próximos eventos en esta sala';
$string['numberofattendees'] = 'Número de asistentes.';
$string['occuredonx'] = 'Ocurrió el {$a}';
$string['occurswhenenabled'] = 'Ocurre cuando se activa';
$string['occurswhenuserbookssession'] = 'Ocurre cuando el estudiante se inscribe en una sesión';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Ocurre cuando un usuario intenta inscribirse en una sesión que requiere aprobación del jefe de equipo';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Ocurre cuando un usuario intenta rechazar una sesión que requiere aprobación del jefe de equipo';
$string['occurswhenusersbookingiscancelled'] = 'Ocurre cuando la reserva de un estudiante es cancelada';
$string['occurswhenuserwaitlistssession'] = 'Ocurre cuando un estudiante está en la lista de espera de una sesión';
$string['occursxaftersession'] = 'Ocurre {$a} después de que finaliza la sesión';
$string['occursxbeforesession'] = 'Ocurre {$a} antes de que inicie la sesión';
$string['odsformat'] = 'Documento Abierto';
$string['onehour'] = '1 hora';
$string['oneminute'] = '1 minuto';
$string['options'] = 'Opciones';
$string['optionscolon'] = 'Opciones:';
$string['or'] = 'o';
$string['order'] = 'Orden';
$string['otherbookedby'] = 'Reservado por otro manager';
$string['otherroom'] = 'Otra sala';
$string['othersession'] = 'Otra(s) sesión(es) en esta actividad';
$string['place'] = 'Sala';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:booked'] = '[booked]';
$string['placeholder:capacity'] = '[capacity]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:mincapacity'] = '[mincapacity]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Sorteo';
$string['pleaseselectusers'] = 'Por favor, seleccione los usuarios antes de continuar.';
$string['pluginadministration'] = 'Administración del seminario';
$string['pluginname'] = 'Seminario';
$string['points'] = 'Puntos';
$string['pointsplural'] = 'Puntos';
$string['position'] = 'Posición.';
$string['potentialallocations'] = 'Asignaciones potenciales ({$a} izquierda)';
$string['potentialattendees'] = 'Los asistentes potenciales';
$string['potentialrecipients'] = 'Destinatarios potenciales';
$string['previouseventstimeperiod'] = 'Período de tiempo de eventos anteriores';
$string['previouseventstimeperiod_help'] = 'Esto especifica la cantidad de tiempo que desea ver los eventos anteriores en la página Seminario.';
$string['previoussessions'] = 'Sesión previa';
$string['previoussessionslist'] = 'Lista de todos los eventos pasados de esta actividad de seminario';
$string['printversionid'] = 'Versión impresa: sin nombre';
$string['printversionname'] = 'Versión impresa: con nombre';
$string['publishreuse'] = 'Publicar para reutilizar en otros eventos.';
$string['really'] = '¿Realmente desea eliminar todos los resultados de este seminario?';
$string['recipients'] = 'Destinatarios';
$string['recipients_allbooked'] = 'Todo reservado';
$string['recipients_attendedonly'] = 'Solo asistieron';
$string['recipients_help'] = '<strong>Reservado</strong> - Permite enviar notificaciones a todos los usuarios que tenían reserva, solo a los que asistieron o solo a los que no asistieron.

Tenga en cuenta que, al seleccionar <strong>Todo reservado</strong>, las notificaciones se enviarán a todos los usuarios con reserva, independientemente de si asistieron o no, para las sesiones pasadas y presentes.

<strong>En lista de espera</strong> - Enviará una notificación a los usuarios que se inscribieron en un evento que permite exceso de reservas, pero que aún no se ha reservado.

<strong>Usuario cancelado</strong> - Enviará una notificación a los usuarios a los que se les canceló un evento o a usuarios que se dieron de baja a sí mismos de un evento.

<strong>Solicitudes pendientes</strong> - Enviará una notificación a todos los usuarios que hayan solicitado una reserva a su responsable pero que aún no haya sido aceptada o rechazada.';
$string['recipients_noshowsonly'] = 'No muestra solamente';
$string['registeredon'] = 'Registrado en';
$string['registrationclosed'] = 'El periodo de inscripciones se encuentra cerrado.';
$string['registrationclosedalert'] = 'El periodo de inscripciones para la sesión seleccionada se ha cerrado, por favor seleccione otra sesión.';
$string['registrationcloses'] = 'Cierra.';
$string['registrationclosingblurb'] = 'Las siguientes personas han mostrado su interés. Quizás desee informales si crea una nueva sesión.';
$string['registrationclosingconfirmation'] = '¿Está seguro que quiere cerrar el periodo de inscripciones para esta sesión?';
$string['registrationdatetime'] = 'Fecha/hora del periodo de inscripciones';
$string['registrationdetails'] = 'Periodo de inscripciones';
$string['registrationerrorstartfinish'] = 'El inicio del periodo de inscripciones debe ser anterior al cierre del mismo.';
$string['registrationfinishsession'] = 'La fecha/hora de cierre del periodo de inscripciones debe ser la misma o anterior a la fecha/hora de inicio de la sesión';
$string['registrationhoverhintend'] = 'El periodo de inscripciones cierra: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'El periodo de inscripciones cierra: {$a->enddate}, {$a->endtime} (time zone: {$a->timezone})';
$string['registrationhoverhintstart'] = 'El periodo de inscripciones  abre: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'El periodo de inscripciones abre:  {$a->startdate}, {$a->starttime} (time zone: {$a->timezone})';
$string['registrationnotopen'] = 'El periodo de inscripciones no está abierto.';
$string['registrationnotopenalert'] = 'El periodo de inscripciones para la sesión seleccionada no está actualmente abierto, éste abre el próximo {$a}.';
$string['registrationopens'] = 'Abre';
$string['registrations'] = 'Inscripciones';
$string['registrationstartsession'] = 'La fecha/hora de inicio del periodo de inscripciones debe ser anterior a la fecha/hora de inicio de la sesión';
$string['registrationtimefinish'] = 'Cierre de las inscripciones';
$string['registrationtimefinish_help'] = 'Si está activado, los alumnos no podrán inscribirse para esta sesión una vez haya transcurrido este tiempo.';
$string['registrationtimestart'] = 'Apertura de la inscripciones';
$string['registrationtimestart_help'] = 'Si está activado, los alumnos no podrán inscribirse en esta sesión hasta que haya llegado este momento.';
$string['rejectinstruction'] = 'Para rechazar el registro de sesión, presione rechazar';
$string['reminder'] = 'Recordatorio';
$string['reminderinstrmngr'] = '# Nota para el jefe de equipo';
$string['reminderinstrmngr_help'] = 'Cuando la opción **Enviar aviso al jefe de equipo** aparece marcada, el texto del campo **Aviso para el jefe de equipo** se envía al responsable del estudiante para informarle que se ha inscrito a una sesión presencial.';
$string['remindermessage'] = 'Mensaje recordatorio';
$string['remindermessage_help'] = 'Este mensaje se envía unos días antes de la fecha de inicio de la sesión.';
$string['removeattendees'] = 'Eliminar usuarios.';
$string['removeattendeestep1'] = 'Seleccionar usuarios a eliminar (paso 1 de 2).';
$string['removeattendeestep2'] = 'Eliminar usuarios (paso  2 de 2).';
$string['removecfdatawarning'] = 'Eliminar usuarios de esta sesión también elimina sus datos de inscripción.';
$string['removedsuccessfully'] = 'Eliminado exitosamente';
$string['removeroominuse'] = 'Esta sala está siendo usado actualmente';
$string['replaceallocations'] = 'Crear reservas cuando se eliminan las plazas';
$string['replacereservations'] = 'Reemplace reservas al agregar asignaciones';
$string['requestattendsession'] = 'Solicitud para atender a la sesión {$a}.';
$string['requestattendsession_message'] = 'Solicitar asistir al evento {$a->linkname} {$a->status}.';
$string['requestattendsessionsent'] = 'La solicitud de asistencia a la sesión {$a} fue enviada al gestor';
$string['requestattendsession_subject'] = 'Solicitar asistir al evento {$a->name} {$a->status} by {$a->user}.';
$string['requestmessage'] = 'Mensaje de solicitud';
$string['requestmessage_help'] = 'Cuando la opción **Aprobación requerida** aparece marcada, la opción **Solicitar mensaje** está disponible.

La sección **Solicitar mensaje** muestra los avisos enviados al estudiante y a su jefe de equipo relativos al proceso de aprobación para que el estudiante asista a una sesión presencial.

**Asunto:** es la línea del asunto que aparece en la opción Solicitar correos electrónicos que se envían al director y al estudiante.

**Mensaje:** es el cuerpo del correo electrónico que se envía al estudiante para informarle de que la solicitud para asistir a una sesión presencial se ha enviado a su jefe de equipo y se encuentra a la espera de aprobación.

**Aviso para el jefe de equipo:** es el texto que aparece en el correo electrónico que se envía al jefe de equipo del estudiante para que autorice la asistencia del estudiante a la sesión presencial.';
$string['requeststablesummary'] = 'Personas que solicitaron atender a esta sesión.';
$string['requestuserattendsession'] = 'Solicitud para que {$a->usermsg} asista a la sesión {$a->url}';
$string['reservations'] = '{$a} Reservas';
$string['reserve'] = 'Reservar plazas para equipo';
$string['reserveallallocated'] = 'Usted ya ha asignado el número máximo de plazas que son capaces para esta actividad, no puede reservar más';
$string['reserveallallocatedother'] = 'Este manager ya ha asignado el número máximo de plazas que son capaces de para esta actividad, no puede reservar más para ellos';
$string['reservecancel'] = 'Cancelar reservas automáticamente';
$string['reservecanceldays'] = 'Días de cancelación de reserva';
$string['reservecanceldays_help'] = 'El número de días antes de la sesión de que las reservas se cancelará automáticamente, si no se ha confirmado';
$string['reservecapacitywarning'] = '* Cualquier nueva reserva con un número superior a la capacidad de la sesión, actualmente de {$a}, será añadida a la lista de espera';
$string['reserved'] = 'Reservado';
$string['reservedays'] = 'Fecha límite de reserva';
$string['reservedays_help'] = 'El número de días antes de la sesión se inicia después de que no se les permite más reservas (debe ser mayor que los días de cancelación)';
$string['reservedby'] = 'Reservado ({$a})';
$string['reservegtcancel'] = 'La fecha de finalización de la reserva tiene que ser mayor al número de dias de cancelación';
$string['reserveintro'] = 'Puede utilizar este formulario para cambiar el número de reservas que tiene para esta sesión - para cancelar las reservas existentes, simplemente reducir el número a continuación.';
$string['reserveintroother'] = 'Puede utilizar este formulario para cambiar el número de reservas {$a} tiene para esta sesión - para cancelar las reservas existentes, simplemente reducir el número a continuación';
$string['reservenocapacity'] = 'No hay plazas libres en este curso, por lo que no será capaz de realizar una reserva a menos que uno de los participantes se de de baja';
$string['reservenopermissionother'] = 'Este jefe de equipo no tiene la capacidad de reservar plazas para este seminario.';
$string['reserveother'] = 'Reservar para otro manager';
$string['reservepastdeadline'] = 'No se puede realizar ninguna reserva a {$a} días del inicio';
$string['restore'] = 'Restaurar esta plantilla de notificación predeterminada para todos los seminarios';
$string['restoremissingdefaultnotifications'] = 'Restaurar notificaciones faltantes por defecto';
$string['restoremissingdefaultnotificationsconfirm'] = 'Esto restaurará las notificaciones predeterminadas que falten para &quot;{$a}&quot;. Estas notificaciones son utilizadas por la funcionalidad de seminario incorporada y pueden resultar en el envío de mensajes a los usuarios. ¿Quieres continuar?';
$string['restorenotificationtemplateconfirm'] = 'Confirme que desea restaurar la <strong>plantilla de notificación "{$a}"</strong> para TODOS los seminarios existentes:';
$string['result'] = 'Resultado';
$string['return'] = 'Volver';
$string['room'] = 'Sala';
$string['roomalreadybooked'] = '(La sala no se encuentra disponible para las fechas seleccionadas)';
$string['roomcapacity'] = 'Capacidad de la sala';
$string['roomcreatesuccess'] = 'La sala fue creada exitosamente';
$string['roomcustom'] = '(Habitación personalizada)';
$string['roomcustomfieldtab'] = 'Sala';
$string['roomdeleted'] = 'Sala eliminada';
$string['roomdescription'] = 'Descripción de la sala';
$string['roomdescriptionedit'] = 'Descripción.';
$string['roomdetails'] = 'Detalles de la sala';
$string['roomdoesnotexist'] = 'La sala no existe';
$string['room_help'] = '**Aula** es el nombre, número o identificador del aula utilizada para la sesión de formación.
El **Aula** se muestra en la página del curso, en la página de inscripciones, en la página “Ver todas las sesiones” y en todas las notificaciones enviadas por correo electrónico.';
$string['roomhidden'] = 'La sala se ocultó con éxito';
$string['roomhide'] = 'Esconder a los usuarios cuando escojan una sala en la página Añadir/Editar evento';
$string['roomisinuse'] = 'La sala está en uso';
$string['roommustbebookedtoexternalcalendar'] = 'Nota: Por favor asegúrese que la sala está disponible antes de crear esta reservación.';
$string['roomname'] = 'Nombre de la sala';
$string['roomnameedit'] = 'Nombre.';
$string['roomnameedittoolong'] = 'El nombre de la sala sólo puede tener hasta {$a} caracteres de longitud';
$string['rooms'] = 'Salas';
$string['roomshow'] = 'Mostrar a los usuarios cuando escojan la sala en la página Añadir/Editar evento';
$string['roomshown'] = 'Sala mostrado con éxito';
$string['roomtype'] = 'Tipo de sala';
$string['roomtype_help'] = 'El tipo de salón es usado para determinar si el sistema debe prevenir conflictos de reservas de salas. Esto evitará que una sala pueda ser reservada por dos o más sesiones programadas para la misma fecha y hora.';
$string['roomupdatesuccess'] = 'La sala ha sido actualizado exitosamente';
$string['saveallfeedback'] = 'Guardar todas las respuestas';
$string['saveattendance'] = 'Guardar la asistencia';
$string['savenote'] = 'Guarda nota';
$string['scheduledsession'] = 'Sesión programada';
$string['scheduledsessions'] = 'Sesiones programadas';
$string['schedule_unit_1'] = '{$a} horas';
$string['schedule_unit_1_singular'] = '1 hora';
$string['schedule_unit_2'] = '{$a} días';
$string['schedule_unit_2_singular'] = '1 día';
$string['schedule_unit_3'] = '{$a} semanas';
$string['schedule_unit_3_singular'] = '1 semana';
$string['schedule_unit_4'] = '{$a} semanas';
$string['schedule_unit_4_singular'] = '1 semana';
$string['scheduling'] = 'Programación';
$string['scvtextfile_help'] = '*Información del formato de archivo*

El archivo debe ser un archivo de texto que contenga una fila de encabezamiento y una o más filas de datos. Si una fila contiene varias columnas, éstas deben estar separadas por una coma (,). Cada fila debe tener el mismo número de columnas. A continuación, se listan los nombres de encabezado que se pueden utilizar:

* username – El nombre de usuario (del usuario a añadir).

* idnumber – El número ID del usuario a añadir.

* email – la dirección de email del usuario a añadir.
{$a->customfields}

Es necesario precisar los siguientes campos:

* Cualquiera de los siguientes: username, idnumber, or email (solo uno de ellos).
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Plazas disponibles';
$string['seeattendees'] = 'Ver asistentes';
$string['select'] = 'Seleccionar';
$string['selectall'] = 'Seleccionar todos';
$string['selectallop'] = 'Todos';
$string['selectassets'] = 'Seleccionar recursos';
$string['selected'] = 'Seleccionado';
$string['selectedjob'] = 'Trabajo en registro.';
$string['selectedjobassignment'] = 'Asignación de trabajo en registro.';
$string['selectedjobassignmentedit'] = 'Asignación de trabajo';
$string['selectedjobassignment_help'] = 'Seleccione la asignación de trabajo para la cual está dirigida esta formación.';
$string['selectedjobassignmentname'] = 'Nombre de la asignación de trabajo en registro.';
$string['selectedposition'] = 'Puesto en la inscripción';
$string['selectedpositionassignment'] = 'Puesto asignado para inscribirse';
$string['selectedposition_help'] = 'Elegir el puesto para el que se hace esta capacitación.';
$string['selectedpositionname'] = 'Nombre del puesto en la inscripción';
$string['selectedpositiontype'] = 'Posición de trabajo en registro.';
$string['selectjobassignment'] = 'Seleccione una asignación de trabajo';
$string['selectjobassignmentsignup'] = 'Seleccione una asignación de trabajo en registro.';
$string['selectmanager'] = 'Seleccionar manager';
$string['selectnone'] = 'Seleccionar ninguno';
$string['selectnoneop'] = 'Ninguno';
$string['selectnotsetop'] = 'No fijado';
$string['selectoptionbefore'] = 'Por favor elija una opción (Todos, establezca fijado o no) antes de seleccionar esta opción';
$string['selectposition'] = 'Seleccione una posición.';
$string['selectpositiononsignup'] = 'Seleccionar puesto en la inscripción';
$string['selectroom'] = 'Seleccionar sala';
$string['selectsetop'] = 'Fijar';
$string['selfapproval'] = 'Aprobación personal';
$string['selfapproval_help'] = 'Esta configuración permite al usuario confirmar que ha buscado la aprobación para asistir al evento. En lugar de que su jefe de equipo deba aprobar su reserva, al usuario se le presenta una casilla de verificación al registrarse y debe confirmar que están de acuerdo con los términos y condiciones que se especifican.
Este ajuste se desactivará a menos que la opción "Requiere la aprobación" esté activada en la configuración de la actividad seminario.';
$string['selfapprovalsought'] = 'Pedida aprobación personal';
$string['selfapprovalsoughtbrief'] = 'Acepto los términos y condiciones.';
$string['selfapprovalsoughtdesc'] = 'Si activa esta casilla, confirmo que he leído y acepto la {$a} (se abre una nueva ventana).';
$string['selfapprovaltandc'] = 'Aprobación personal de los Términos y Condiciones';
$string['selfapprovaltandccontents'] = 'Si marca esta casilla, confirma que su jefe de equipo ha concedido el permiso para inscribirse a esta actividad presencial.

Afirmar falsamente que se ha concedido esta aprobación implicará su no admisión y posibles acciones disciplinarias.';
$string['selfapprovaltandc_help'] = 'Cuando una actividad necesite la aprobación y esté activa la aprobación personal, estos serán los términos y condiciones que se mostrarán cuando un usuario se inscriba.';
$string['selfauthorisation'] = 'Autorización personal.';
$string['selfauthorisationdesc'] = 'Al marcar esta casilla, confirmo que he leído y aceptado la {$a} (abre una nueva ventana).';
$string['selfauthorisation_help'] = 'Debes leer y aceptar los términos y condiciones antes de inscribirte a esta sesión.';
$string['selfbooked'] = 'Auto inscripción';
$string['sendlater'] = 'Enviar luego';
$string['sendmessage'] = 'Enviar mensaje';
$string['sendnotificationstask'] = 'Enviar notificaciones de seminarios';
$string['sendnow'] = 'Enviar ahora';
$string['sentremindermanager'] = 'Enviar correo electrónico recordatorio al jefe de equipo';
$string['sentreminderuser'] = 'Enviar correo electrónico recordatorio al usuario';
$string['sentxnotifications'] = 'Enviar {$a} notificaciones';
$string['sessionattendees'] = 'Asistentes a la sesión';
$string['sessioncancellationcustomfieldtab'] = 'Cancelación del evento';
$string['sessioncancelled'] = 'Cancelación del evento.';
$string['sessioncustomfieldtab'] = 'Sesión';
$string['sessiondate'] = 'Fecha de la sesión';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'La fecha de sesión es la fecha en que se realiza la sesión.';
$string['sessiondates'] = 'Especificar detalles de la sesión';
$string['sessiondatetime'] = 'Fecha/hora de la sesión';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (zona horaria: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (zona horaria: {$a->timezone})';
$string['sessiondatetimeknown'] = 'Fecha/hora de la sesión conocida';
$string['sessiondatetimeknown_help'] = '**Si conoce la hora o fecha de la sesión**
Si la respuesta a esta opción es “Sí”, la hora y fecha de la sesión aparecerán en la página del curso (en caso de que la sesión esté disponible y vaya a celebrarse pronto), la página “Ver todas las sesiones”, la página de inscripción y las notificaciones por correo electrónico relacionadas con la sesión.

Cuando un miembro del personal se inscribe en una sesión con fecha y hora confirmadas:

* El usuario y su jefe de equipo recibirán un correo electrónico de confirmación (por ejemplo, el mensaje formateado en la sección “Mensaje de confirmación” de la configuración del ejemplo presencial).
* El miembro de personal recibirá un recordatorio por correo electrónico (por ejemplo, el mensaje formateado en la sección “Mensaje de recordatorio” de la configuración del ejemplo presencial). El recordatorio se enviará unos días antes de la sesión, según la configuración “Días previos al envío del mensaje” que se encuentra también en la sección “Mensaje de recordatorio” de la configuración del ejemplo presencial.

**Si desconoce la hora o fecha de la sesión (o lista de espera)**

Si la respuesta para esta opción es “No”, aparecerá el mensaje “en lista de espera” en la página del curso, la página “Ver todas las sesiones”, la página de inscripción y las notificaciones por correo electrónico relacionadas con la sesión.

Cuando un empleado se inscribe en una sesión en lista de espera:

* El empleado recibirá un correo electrónico de confirmación (por ejemplo, el mensaje formateado en la sección “Mensaje en lista de espera” de la configuración del ejemplo presencial).
* El empleado no recibirá un recordatorio por correo electrónico.
* No se enviarán mensajes de confirmación o cancelación por correo electrónico al jefe de equipo del empleado.';
$string['sessiondefaults'] = 'Valores por defecto para la sesión';
$string['sessionenddate'] = 'Fecha de fin de sesión';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Día de finalización';
$string['sessionfinishtime'] = 'Hora de finalización de la sesión';
$string['sessionfinishtime_help'] = 'Cuando se crea o edita una sesión, la zona horaria de la sesión puede ser diferente de la zona horaria de la hora de finalización. Esto es debido a que la zona horaria de la hora de finalización viene determinada por la zona horaria del usuario que creó o editó la sesión. La zona horaria del usuario que creó o editó la sesión no afecta a la zona horaria de la sesión.';
$string['sessioninprogress'] = 'sesión en progreso';
$string['sessionisfull'] = 'Esta sesión esta llena ahora. Usted deberá escoger otra hora o hable con el instructor.';
$string['sessionnoattendeesaswaitlist'] = 'Esta sesión no tiene asistentes porque no tiene fecha/hora conocida.<br />Ver la pestaña lista de espera para ver los usuarios que se han inscrito.';
$string['sessionover'] = 'Sesión terminada';
$string['sessionreport'] = 'Sesiones de seminario.';
$string['sessionreportcnt'] = 'Sesiones de seminario: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Esta sesión requiere la aprobación del jefe de equipo para su inscripción.';
$string['sessionroles'] = 'Roles de sesión';
$string['sessions'] = 'Sesiones';
$string['sessionsdetailstablesummary'] = 'Descripción completa de la sesión actual.';
$string['sessionsoncoursepage'] = 'Sesiones mostradas en la página del curso';
$string['sessionsoncoursepage_help'] = '# Sesiones en la página del curso
Se trata del número de sesiones de las actividades presenciales que se mostrarán en la página principal del curso.';
$string['sessionsreport'] = 'Informe de sesiones';
$string['sessionstartdate'] = 'Fecha de inicio de la sesión';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (zona horaria: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Fecha de inicio';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (zona horaria: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Hora de inicio de la sesión';
$string['sessionstarttime_help'] = 'Cuando se crea o edita una sesión, la zona horaria de la sesión puede ser diferente de la zona horaria de la hora de inicio. Esto es debido a que la zona horaria de la hora de inicio viene determinada por la zona horaria del usuario que creó o editó la sesión. La zona horaria del usuario que creó o editó la sesión no afecta a la zona horaria de la sesión.';
$string['sessionsview'] = 'Vista de sesiones';
$string['sessiontimezone'] = 'Zona horaria';
$string['sessiontimezone_help'] = 'Seleccione la zona horaria en la que desea que se muestre la sesión, por ejemplo "Pacific/Auckland". La hora de inicio, la hora de fin y la zona horaria se mostrarán en concordancia con la zona horaria seleccionada. Si escoge "Zona horaria del usuario", se mostrarán la hora de inicio, la hora de fin y la zona horaria según la zona horaria del usuario que esté viendo la sesión.';
$string['sessiontimezoneunknown'] = 'Zona horaria desconocida';
$string['sessionundercapacity'] = 'Sesiones por debajo de su capacidad para: {$a}';
$string['sessionundercapacity_body'] = 'El siguiente evento está por debajo de su capacidad:

Nombre: {$a->name}
Inicio de evento: {$a->starttime}
Capacidad: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Lugar de la sesión';
$string['setactive'] = 'Marcar como activo';
$string['setinactive'] = 'Marcar como inactivo';
$string['setting:addchangemanageremail'] = 'Preguntar a los usuarios por los correos electrónicos de sus jefes de equipo';
$string['setting:addchangemanageremail_caption'] = 'Correo electrónico del jefe de equipo:';
$string['setting:addchangemanageremaildefault'] = 'Preguntar a los usuarios por los correos electrónicos de sus jefes de equipo';
$string['setting:adminapprovers_caption'] = 'Aprobadores administrativos a nivel sitio.';
$string['setting:adminapprovers_format'] = 'Los usuarios seleccionados como \'aprobadores administrativos a nivel sitio\' se añaden automáticamente a todas las actividades de seminario y no pueden ser eliminados dentro de una actividad determinada (nota: es posible añadir otros aprobadores administrativos para cada actividad de seminario).';
$string['setting:allowschedulingconflicts'] = 'Permitir o no permitir conflictos de horarios cuando se crea una sesión.';
$string['setting:allowschedulingconflicts_caption'] = 'Permitir conflictos de horarios:';
$string['setting:allowwaitlisteveryone'] = 'Cuando se activa un ajuste aparecerá en los ajustes de la sesión presencial para poner a todos los usuarios en la lista de espera cuando se incriban, independientemente de la capacidad de la sesión.';
$string['setting:allowwaitlisteveryone_caption'] = 'Habilitar a todos la opción de lista de espera';
$string['setting:approval_admin'] = 'Aprobación del jefe de equipo y administrativa.';
$string['setting:approval_manager'] = 'Aprobación del jefe de equipo';
$string['setting:approval_none'] = 'No se requiere aprobación.';
$string['setting:approvaloptions_caption'] = 'Opciones de aprobación disponible.';
$string['setting:approvaloptions_default'] = 'Las opciones seleccionadas anteriormente estarán disponibles en los ajustes de \'requiere aprobación por\' para todas las actividades de seminario. El texto introducido a continuación de la opción \'el estudiante acepta los términos y condiciones\' serán incorporados por defecto para todas las actividades y podrán ser editados de forma específica para cada actividad. Los usuarios seleccionados como \'aprobadores administrativos a nivel sitio\' se añaden automáticamente a todas las actividades de seminario y no pueden ser eliminados dentro de una actividad determinada (nota: es posible añadir otros aprobadores administrativos para cada actividad de seminario).';
$string['setting:approval_role'] = 'TODO - ¿nombre de rol de la sesión?';
$string['setting:approval_self'] = 'El alumno acepta los términos y condiciones';
$string['setting:bulkaddsource'] = 'Cuando se añaden asistentes en lote, coincidir con el campo seleccionado.';
$string['setting:bulkaddsource_caption'] = 'Añadir (en lote) campo:';
$string['setting:calendarfilters'] = 'Los campos seleccionados se mostrarán como filtros en el calendario del usuario';
$string['setting:calendarfilterscaption'] = 'Añadir filtros al calendario:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** La solicitud de reserva a nombre de [firstname] [lastname] está copiada a continuación****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Este mensaje es para avisar que [firstname] [lastname] ha solicitado una reserva para el siguiente curso, y usted es una de las personas listadas como aprobadores para la sesión.

Por favor, revise esta solicitud antes de que el periodo de inscripciones cierre el próximo [registrationcutoff].

Siga el siguiente enlace para aprobar la solicitud: [attendeeslink]';
$string['setting:defaultadminrequestmessagedefault'] = 'Su solicitud de reserva para el siguiente curso ha sido enviada a los aprobadores de la sesión:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Face-to-face:   [facetofacename]
Coste:   [cost]

Duración:   [duration]
Fecha(s):
[alldates]

Localización:   [session:location]
Recinto:   [session:venue]
Salón:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Su solicitud de reserva para el siguiente curso ha sido enviada a los aprobadores de la sesión:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]
Coste:   [cost]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]

Esta solicitud expira el próximo [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Seminario de solicitud de reserva de administrador: [facetofacename], [hora de inicio] - [finishtime], [SessionDate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Este mensaje es para avisarle que todas las reservas no solicitadas han sido canceladas automáticamente ya que el curso comenzará pronto.

***TODAS LAS RESERVAS CANCELADAS***

Course: [facetofacename]

Duración: [duration]
Fecha(s):
[alldates]


Ubicación: [session:location]
Lugar: [session:venue]
Sala: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Este mensaje es para informarle que todas las reservas sin asignar para el siguiente curso han sido automáticamente canceladas, ya que el curso va a empezar pronto:

***TODAS LAS RESERVAS CANCELADAS***

Curso:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Todas las reservas canceladas';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Todas las reservas canceladas.';
$string['setting:defaultcancellationinstrmngr'] = 'Mensaje por defecto de cancelación enviado a los jefe de equipo.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Mensaje de cancelación (jefes de equipo)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** La cancelación de la reserva de [firstname] [lastname] es descrito a continuación ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Información ****

Esto es para informarle que [firstname] [lastname] ya no se encuentra inscrito en el curso siguiente y usted figura como su Jefe de Equipo.';
$string['setting:defaultcancellationmessage'] = 'Mensaje por defecto de cancelación enviado al usuario.';
$string['setting:defaultcancellationmessage_caption'] = 'Mensaje de cancelación';
$string['setting:defaultcancellationmessagedefault'] = 'Esto es para informarle que su inscripción en el siguiente curso ha sido cancelada:

*** INSCRIPCIÓN CANCELADA ***

Participante: [firstname] [lastname]
Curso: [coursename]
Cara-a-cara: [facetofacename]

Duración: [duration]
Fecha(s):
[alldates]

Ubicación: [session:location]
Lugar: [session:venue]
Salón: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Este mensaje es para informarle que su reserva de plaza para el siguiente curso ha sido cancelada:

***RESERVA DE PLAZA CANCELADA***

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Asunto por defecto para los correos electrónicos de cancelación.';
$string['setting:defaultcancellationsubject_caption'] = 'Asunto de cancelación';
$string['setting:defaultcancellationsubjectdefault'] = 'Cancelación de la reserva para el seminario';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Cancelación de la reserva para la actividad de seminario.';
$string['setting:defaultcancelreservationmessagedefault'] = 'Este mensaje es para avisarle de que su reserva al curso que ve a continuación ha sido cancelada:
***RESERVA CANCELADA***

Course: [facetofacename]

Duración: [duration]
Fecha(s):
[alldates]


Ubicación: [session:location]
Lugar: [session:venue]
Sala: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Este mensaje es para avisarle que su reserva para el siguiente curso ha sido cancelada:

***RESERVA CANCELADA***

Curso:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Cancelación de reserva';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Reserva cancelada.';
$string['setting:defaultconfirmationinstrmngr'] = 'Mensaje de confirmación por defecto enviado a los jefe de equipo.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Mensaje de confirmación (jefes de equipo)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** La confirmación de la reserva de [firstname] [lastname] es descrito a continuación ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Información ****

Esto es para informarle que [firstname] [lastname], ha sido inscrito en el curso siguiente y usted figura como su Jefe de Equipo.

Si usted no es su Jefe de Equipo y cree que ha recibido este mensaje por error, por favor, responda a este correo electrónico. Si tiene dudas acerca de sus miembros del staff tomando este curso por favor, hable con ellos directamente.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Solo consejos **** Esto es para advertir que [firstname] [lastname] ha sido reservado para el siguiente curso y lo ha incluido como su Líder de equipo / Manager. Si no es su Jefe de Equipo / Manager y cree que ha recibido este correo electrónico por error, responda a este correo electrónico. Si le preocupa que un miembro de su personal tome este curso, hable con ellos directamente. A continuación se muestra el mensaje que se envió al alumno:';
$string['setting:defaultconfirmationmessage'] = 'Mensaje de confirmación enviado a los usuarios por defecto.';
$string['setting:defaultconfirmationmessage_caption'] = 'Mensaje de confirmación';
$string['setting:defaultconfirmationmessagedefault'] = 'Esto es para confirmar que usted esta ahora inscrito para el siguiente curso:

Participante: [firstname] [lastname]
Curso: [coursename]
Cara-a-cara: [facetofacename]
Costo: [cost]

Duración: [duration]
Fecha(s):
[alldates]

Ubicación: [session:location]
Lugar: [session:venue]
Salón: [session:room]

*** Por favor llegue diez minutos antes del inicio del curso ***

Para reprogramar su inscripción, usted primero debe cancelar esta inscripción y volver a inscribirse en una nueva sesión.

Para cancelar su inscripción, usted debe volver al sitio, luego a la página de este curso y a continuación, seleccione "Cancelar" en la pantalla de información de la inscripción.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Este mensaje es para confirmarle que ha reservado una plaza para el siguiente curso:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]
Coste:   [cost]

Duración:    [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]

***Por favor, llegue diez minutos antes del inicio del curso***

Reprogramar o cancelar su reserva de plaza:
Para reprogramar su reserva de plaza debe cancelar esta reserva y volver a reservar un nuevo evento. Para cancelar su reserva de plaza, vuelva al sitio, diríjase a la página del curso y, entonces, seleccione \'Cancel\' en la pantalla de información acerca de la reserva de plaza.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Asunto por defecto en los correos electrónicos de confirmación';
$string['setting:defaultconfirmationsubject_caption'] = 'Asunto para confirmación';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmación de la reserva para la actividad presencial: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Confirmación de la reserva para la actividad de seminario: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Su sesión fecha/hora ha cambiado:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Cara-a-cara: [facetofacename]

Duración:   [duration]
Fecha(s):
[alldates]

Ubicación:   [session:location]
Lugar:   [session:venue]
Salón:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Su sesión ha sufrido algunos cambios:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'La línea de asunto por defecto para fecha/hora cambia los correos electrónicos.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Fecha/hora cambia el asunto';
$string['setting:defaultdatetimechangesubjectdefault'] = 'La fecha/hora de reserva para la actividad presencial cambió: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'La fecha/hora de reserva para la actividad de seminario cambió: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Mensaje por defecto de declinación enviado a jefe de equipo';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Declinar mensaje (jefes de equipo)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** La declinación de reserva de [firstname] [lastname] es copiada abajo ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Información ****

Esto es para notificarle que  [firstname] [lastname] ya no se encuentra inscrito en el siguiente curso y lo colocó a usted como su Líder de Equipo.';
$string['setting:defaultdeclinemessage'] = 'Mensaje por defecto de declinación enviado al usuario.';
$string['setting:defaultdeclinemessage_caption'] = 'Declinar mensaje';
$string['setting:defaultdeclinemessagedefault'] = 'Esto es para informarle que su reserva en el siguiente curso ha sido declinada:

***RESERVA DECLINADA***

Participante:   [firstname] [lastname]
Curso:   [coursename]
Cara-a-cara: [facetofacename]

Duración:   [duration]
Fecha(s):
[alldates]

Ubicación:   [session:location]
Lugar:   [session:venue]
Salón:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Este mensaje es para informarle que su reserva de plaza para el siguiente curso ha sido rechazada:

***RESERVA DE PLAZA RECHAZADA***

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Línea del asunto por defecto para declinar correos electrónicos.';
$string['setting:defaultdeclinesubject_caption'] = 'Asunto declinar';
$string['setting:defaultdeclinesubjectdefault'] = 'Declinar reserva del seminario';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Declinar reserva de la actividad de seminario.';
$string['setting:defaultminbookings'] = 'Reservas mínimas por defecto.';
$string['setting:defaultminbookings_help'] = 'Valor por defecto para todas las sesiones de seminario. Tenga en cuenta que aún será posible personalizar el número mínimo de reservas al configurar una nueva sesión de seminario.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Mensaje predeterminado de cierre de inscripción enviado a los jefes de equipo';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Aviso ***
El miembro de su equipo [firstname] [lastname]  tenía una solicitud pendiente para asistir al evento seminario de abajo y también ha recibido este mensaje de cierre.

Si no es su Jefe de Equipo / Manager y cree que ha recibido este mensaje por error, por favor, responda a este correo electrónico.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Solo consejos **** Su miembro del personal [firstname] [lastname] tenía una solicitud pendiente para asistir al evento del seminario a continuación y también recibió este correo electrónico de cierre. Si no es su Jefe de Equipo / Manager y cree que ha recibido este correo electrónico por error, responda a este correo electrónico. A continuación se muestra el mensaje que se envió al alumno:';
$string['setting:defaultpendingreqclosuremessage'] = 'Mensaje de cancelación por defecto enviado al usuario.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Mensaje de cierre del registro.';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Este mensaje es para avisarle que su solicitud de reserva de plaza para el siguiente seminario ha expirado:

Curso: [coursename]

Seminario: [facetofacename]

Duración: [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Línea de asunto por defecto para lo correos electrónicos de cierre de inscripciones.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Asunto del cierre de inscripciones';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Cierre de las inscripciones para el evento de seminario.';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Aviso ***
Este mensaje es para informarle que [firstname] [lastname] ha enviado el siguiente email y usted está listado como su Jefe de Equipo / Manager.

Si no es su Jefe de Equipo / Manager y cree que ha recibido este mensaje por error, por favor, responda a este correo electrónico.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Solo consejos **** Esto es para avisar que a [firstname] [lastname] se le ha enviado el siguiente correo electrónico y aparece como su Jefe de equipo / Manager. Si no es su Jefe de Equipo / Manager y cree que ha recibido este correo electrónico por error, responda a este correo electrónico. A continuación se muestra el mensaje que se envió al alumno:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'El periodo de inscripción para la siguiente sesión ha cerrado:

Curso: [coursename]

Seminario: [facetofacename]

Duración: [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'El periodo de inscripciones para esta sesión ha cerrado:

Curso: [coursename]

Seminario: [facetofacename]

Duración: [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Inscripciones para el seminario cerradas: : [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Mensaje recordatorio por defecto enviado a los jefes de equipo.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Mensaje recordatorio (jefes de equipo)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** El correo electrónico recordatorio de [firstname] [lastname] se escribe a continuación ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Recordatorio ****

Su miembro [firstname] [lastname] está inscrito para asistir y también ha recibido este correo electrónico recordatorio.

Si usted no es su Jefe de Equipo y cree que ha recibido este mensaje por error, por favor, responda a este correo electrónico.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Solo recordatorio **** El miembro de su personal [firstname] [lastname] está reservado para asistir al curso y sobre el curso y también recibió este correo electrónico de recordatorio. Si no es su Jefe de Equipo / Manager y cree que ha recibido este correo electrónico por error, responda a este correo electrónico. A continuación se muestra el mensaje que se envió al alumno:';
$string['setting:defaultremindermessage'] = 'Mensaje recordatorio por defecto enviado a los usuarios.';
$string['setting:defaultremindermessage_caption'] = 'Mensaje recordatorio';
$string['setting:defaultremindermessagedefault'] = 'Este es un recordatorio de que usted está inscrito en el siguiente curso:

Participante: [firstname] [lastname]
Curso: [coursename]
Cara-a-cara: [facetofacename]
Costo: [cost]

Duración: [duration]
Fecha(s):
[alldates]

Ubicación: [session:location]
Lugar: [session:venue]
Salón: [session:room]

*** Por favor llegue diez minutos antes del inicio del curso ***

Para reprogramar su inscripción, usted primero debe cancelar esta inscripción y volver a inscribirse en una nueva sesión.

Para cancelar su inscripción, usted debe volver al sitio, luego a la página de este curso y a continuación, seleccione "Cancelar" en la pantalla de información de la inscripción.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Este mensaje es un recordatorio de su reserva de plaza para el siguiente curso:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]
Coste:   [cost]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultremindersubject'] = 'Asunto por defecto en los correos electrónicos recordatorios.';
$string['setting:defaultremindersubject_caption'] = 'Asunto recordatorio';
$string['setting:defaultremindersubjectdefault'] = 'Recordatorio de reserva para la actividad presencial:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Recordatorio de reserva para el seminario:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** La confirmación de la inscripción de [firstname] [lastname] es descrita a continuación ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Le informamos que [firstname] [lastname] ha solicitado que se le inscriba en el siguiente curso y que usted figura como su Jefe de equipo / Manager. Revise esta solicitud antes de que se cierre el registro el [registrationcutoff] Siga el enlace a continuación para aprobar la solicitud: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Esto es para avisar que [firstname] [lastname] ha solicitado que se le inscriba en el siguiente curso, y usted está en la lista de su Jefe de equipo / Manager. Revise esta solicitud antes de que finalice el registro en [registrationcutoff] Siga el enlace a continuación para aprobar la solicitud: [attendeeslink] A continuación se muestra el mensaje que se envió al alumno:';
$string['setting:defaultrequestmessagedefault'] = 'Su solicitud para la inscripción del siguiente curso ha sido enviada a su jefe de equipo:

Participante: [firstname] [lastname]
Curso: [coursename]
Cara-a-cara: [facetofacename]
Costo: [cost]

Duración: [duration]
Fecha(s):
[alldates]

Ubicación: [session:location]
Lugar: [session:venue]
Salón: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Solicitud de reserva para la actividad presencial:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Solicitud de reserva para el seminario:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** La solicitud de reserva de plaza de [firstname] [lastname] está copiada a continuación. ***';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Este mensaje es para informarle que [firstname] [lastname] ha solicitado una reserva de plaza para el siguiente curso, y usted está listado como [sessionrole] en esta sesión.

Por favor, revise esta solicitud antes de que el periodo de inscripciones cierre el próximo [registrationcutoff].

Haga clic en el siguiente enlace para revisar la solicitud [attendeeslink].';
$string['setting:defaultrolerequestmessagedefault'] = 'Su solicitud de reserva de plaza para el siguiente curso ha sido enviada al (a los) [sessionrole](s) de la sesión:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]
Coste:   [cost]

Duración:   [duration]
Fecha(s):
[alldates]

Localización:   [session:location]
Recinto:   [session:venue]
Salón:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Su solicitud de reserva de plaza para e siguiente curso ha sido mandada al (a los) [sessionrole]s de la sesión:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]
Coste:   [cost]

Curación:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]

Esta solicitud expirará el próximo [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Solicitud de reserva de rol: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** La cancelación de la sesión de [firstname] [lastname] está copiada a continuación ****';
$string['setting:defaultsessioncancellationmessage'] = 'Mensaje predeterminado de cancelación de sesión mandado al usuario.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Mensaje de cancelación de sesión';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Este mensaje es para informarle que la siguiente sesión ha sido cancelada:

***EVENTO CANCELADO***

Curso:   [coursename]
Seminario:   [facetofacename]

Duración:   [duration]
Fecha(s):
[alldates]

Localización:   [session:location]
Recinto:   [session:venue]
Salón:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Este mensaje es para informarle que la siguiente sesión ha sido cancelada:

***EVENTO CANCELADO***

Curso:   [coursename]
Seminario:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Asunto por defecto del correo electrónico para las cancelaciones de sesión.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Asunto de las cancelaciones de evento';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Evento de seminario cancelado.';
$string['setting:defaulttrainerconfirmationmessage'] = 'Mensaje por defecto enviado a profesores cuando son asignados a una sesión.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Mensaje de confirmación del profesores';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Esto es para confirmar que usted está asignado a impartir formación en el siguiente curso:

Participante:   [firstname] [lastname]
Curso:   [coursename]
Cara-a-cara: [facetofacename]

Duración:    [duration]
fecha(s):
[alldates]

Ubicación:   [session:location]
Lugar:   [session:venue]
Salón:   [session:room]

***Por favor llegar 10 minutos antes de que el curso comience***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Este mensaje es para confirmar que actualmente está asignad@ para impartir el siguiente curso:

Participante: [firstname] [lastname]
Curso: [coursename]
Seminario: [facetofacename]

Duración: [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Ubicación: [session:room:cf_location]
[session:room:link]
[/sessions]

***Por favor, llegue diez minutos antes del inicio del curso.***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Línea del asunto por defecto para correos electrónicos de confirmación enviado a profesores.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Asunto de confirmación de profesor';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Confirmación del formador para la actividad presencial: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Confirmación del formador para el seminario: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Mensaje de cancelación de la sesión por defecto enviado al profesor.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Mensaje de cancelación de la sesión del profesor';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Este mensaje es para informarle que la sesión de formación a la que estaba asignad@ ha sido cancelada:

***EVENTO CANCELADO***

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario: [facetofacename]

Duración:   [duration]
Fecha(s):
[alldates]

Localización:   [session:location]
Lugar:   [session:venue]
Salón:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Este mensaje es para informarle que, en el evento de formación al que estaba asignad@, se ha cancelado el siguiente curso:

***EVENTO CANCELADO***

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Línea del asunto por defecto para correos electrónicos de cancelación de sesiones de profesor.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Asunto de cancelación de la sesión del profesor';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Cancelación del profesor de la sesión de formación presencial.';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Cancelación del profesor de la sesión de seminario.';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Mensaje de no asignación de la sesión por defecto enviado al profesor.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Mensaje de no asignación de la sesión del profesor';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Esto es para informarle que su asignación para la formación en el siguiente curso ha sido retirada:

***SESIÓN DE ASIGNACIÓN RETIRADA***

Participante:   [firstname] [lastname]
Curso:   [coursename]
Cara-a-cara: [facetofacename]

Duración:   [duration]
Fecha(s):
[alldates]

Ubicación:   [session:location]
Lugar:   [session:venue]
Salón:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Este mensaje es para avisar que ha sido dado de baja de la formación para el siguiente curso:

***BAJA DE EVENTO***

Participante:   [firstname] [lastname]
Curso:   [coursename]
Seminario:   [facetofacename]

Duración:   [duration]

Fecha(s) y ubicación(es):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Línea de asunto por defecto para correos electrónicos de asignación retirada de la sesión de profesores.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Asunto de asignación retirada de la sesión del profesor';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Eliminada la asignación de formador para la sesión de formación presencial.';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Eliminada la asignación de formador para el seminario.';
$string['setting:defaultundercapacitymessagedefault'] = 'El siguiente evento tiene reservas mínimas:

*** EVENTO BAJO CAPACIDAD ***

Curso: [coursename]
Seminario: [facetofacename]

Capacidad: [booked] / [capacity] (mínimo: [mincapacity])

Fecha(s) y lugar(es): [#sessions] [sesión: fecha de inicio], [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]

Duración: [session:duration]
Sala: [session:room:name]
Edificio: [session:room:cf_building]
Ubicación: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultundercapacitysubjectdefault'] = 'Evento con reservas mínimas para: [facetofacename]';
$string['setting:defaultvalue'] = 'Valor por defecto';
$string['setting:defaultwaitlistedmessage'] = 'Mensaje por defecto de la lista de espera enviado a los usuarios.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Mensaje de la lista de espera';
$string['setting:defaultwaitlistedmessagedefault'] = 'Esto es para informarle que usted ha sido añadido a la lista de espera para:

Curso: [coursename]
Cara-a-cara: [facetofacename]
Ubicación: [session:location]
Participante: [firstname] [lastname]

*** Tenga en cuenta que esto no es una confirmación de la inscripción al curso ***

Al anotarlo en la lista de espera se ha registrado su interés en este curso y será contactado cuando las sesiones se encuentren disponibles.

Para eliminarse de esta lista de espera por favor regrese a este curso y haga clic en Cancelar la Inscripción. Tenga en cuenta que no se le enviará ningún tipo de correo electrónico confirmandole su eliminación de la lista de espera.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Esto es para advertir que ha sido agregado a la lista de espera para:

Curso: [coursename]
Seminario: [facetofacename]
Ubicación: [session:location]
Participante: [firstname] [lastname]

*** Tenga en cuenta que esto es no es una confirmación de reserva de curso ***

Al hacer una lista de espera, usted ha registrado su interés en este curso y se contactará directamente cuando las sesiones estén disponibles.

Para retirarse de esta lista de espera, vuelva a este curso y haga clic en Cancelar reserva. Tenga en cuenta que no hay correo electrónico de confirmación de eliminación de la lista de espera.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Este mensaje es para avisarle que ha sido añadido a la lista de espera para:

Curso:   [coursename]
Seminario:   [facetofacename]
Participante:   [firstname] [lastname]

Ubicación(es):
[#sessions]
Salón: [session:room:name]
Edificio: [session:room:cf_building]
Localización: [session:room:cf_location]
[session:room:link]
[/sessions]

***Por favor, recuerde que este mensaje no es una confirmación de reserva de curso***

A través de esta lista de espera, usted muestra interés en este curso y será contactado directamente cuando los eventos estén disponibles.

Para darse de baja de la lista de espera, por favor, vuelva al curso y haga clic en "Cancelar lista de espera". Le avisamos que no va a recibir ningún correo electrónico de confirmación al darse de baja de la lista de espera.';
$string['setting:defaultwaitlistedsubject'] = 'Asunto por defecto de los correos electrónicos de la lista de espera.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Asunto de la lista de espera';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Información de la lista de espera para [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Aviso para lista de espera para [facetofacename].';
$string['setting:disableicalcancel'] = 'Deshabilite los correos electrónicos de cancelación con información de iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Desactivar cancelaciones por Calendario.';
$string['setting:displaysessiontimezones'] = 'Cuando esté activa la zona horaria de las sesiones del seminario, ésta será mostrada, en otro caso no se mostrará (elegir zona horaria para una sesión también se activará/desactivará).';
$string['setting:displaysessiontimezones_caption'] = 'Mostrar la zona horaria de la sesión';
$string['setting:fromaddress'] = 'Qué aparecerá en el campo del formulario de los correos electrónicos recordatorios enviados por este módulo.';
$string['setting:fromaddress_caption'] = 'Dirección del remitente:';
$string['setting:fromaddressdefault'] = 'totara@ejemplo.com';
$string['setting:hidecost'] = 'Ocultar los campos de costo y código de descuento.';
$string['setting:hidecost_caption'] = 'Ocultar costo y descuento.';
$string['setting:hidediscount'] = 'Ocultar solo el campo de código de descuento.';
$string['setting:hidediscount_caption'] = 'Ocultar descuento.';
$string['setting:lotteryenabled'] = 'Habilitar o deshabilitar el sorteo en la lista de espera';
$string['setting:lotteryenabled_caption'] = 'Habilitar sorteo en la lista de espera';
$string['setting:manageraddressformat'] = 'El sufijo que debe estar presente en la dirección de correo electrónico del jefe de equipo para ser considerado válido.';
$string['setting:manageraddressformat_caption'] = 'Sufijo requerido';
$string['setting:manageraddressformatdefault'] = '-';
$string['setting:manageraddressformatreadable'] = 'Breve descripción de las restricciones a la dirección de correo electrónico de un jefe de equipo. Este ajuste no tiene efecto si la anterior no está establecida.';
$string['setting:manageraddressformatreadable_caption'] = 'Formato ejemplo:';
$string['setting:manageraddressformatreadabledefault'] = 'nombre.apellido@empresa.com';
$string['setting:managerreserve'] = 'Permitir reservar/asignar';
$string['setting:managerreserve_desc'] = 'Los manager son capaces de hacer reservas o reservas en nombre de los miembros de su equipo';
$string['setting:managerreserveheader'] = 'Reservas del manager';
$string['setting:managerselect_caption'] = 'Usuarios seleccionados por el jefe de equipo';
$string['setting:maxmanagerreserves'] = 'Máximo número de reservas (por defecto)';
$string['setting:maxmanagerreserves_desc'] = 'El número total de reservas / reservas que un manager puede hacer para su equipo';
$string['setting:multiplesessions'] = 'Valor por defecto para permitir inscripciones en múltiple sesiones por usuario';
$string['setting:multiplesessions_caption'] = 'Múltiples sesiones por defecto';
$string['setting:notificationdisable'] = 'Activar/desactivar las notificaciones por email de las sesiones del seminario a los usuarios';
$string['setting:notificationdisable_caption'] = 'Desactivar notificaciones';
$string['setting:oneemailperday'] = 'Enviar múltiples correos electrónicos de confirmación para eventos de varios días.';
$string['setting:oneemailperday_caption'] = 'Un mensaje por día:';
$string['setting:possiblevalues'] = 'Lista de posibles valores';
$string['setting:reservecanceldays'] = 'Numero de días para cancelar la reserva (defecto)';
$string['setting:reservecanceldays_desc'] = 'El número de días antes de que las reservas se cancelarán automáticamente, si no se han confirmado.';
$string['setting:reservedays'] = 'Fecha de finalización de reserva (defecto)';
$string['setting:reservedays_desc'] = 'Número de días antes de que comience la sesión en los que ya no se permitirá nuevas reservas (tiene que ser mayor que el número de días de cancelación)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Seleccionar la asignación de trabajo en registro.';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Cuando esté habilitado, aparecerá una opción en la configuración de la actividad seminario para obligar a los usuarios con múltiples asignaciones de trabajo a elegir la capacidad en la que se registrarán.';
$string['setting:selectpositiononsignupglobal'] = 'Seleccione la posición en el registro.';
$string['setting:selectpositiononsignupglobal_caption'] = 'Cuando esté habilitado, aparecerá una opción en la configuración de la actividad seminario para obligar a los usuarios con múltiples posiciones a elegir la capacidad en la que se registrarán.';
$string['setting:sessionroles'] = 'Los usuarios asignados a los roles seleccionados en un curso pueden ser rastreados con cada evento de seminario.';
$string['setting:sessionroles_caption'] = 'Roles de sesión:';
$string['setting:sessionrolesnotify'] = 'Esta configuración afecta a <b>la reserva mínima</b> y notificaciones <b>de mínimas reservas cut-off</b> Asegúrese de seleccionar roles que puedan administrar eventos de seminarios. Se enviarán advertencias automatizadas a todos los usuarios con roles seleccionados en la actividad del seminario, curso, categoría o nivel de sistema.';
$string['setting:sessionrolesnotify_caption'] = 'Destinatarios de la notificación';
$string['setting:showinsummary'] = 'Mostrar en exportaciones y listas';
$string['setting:signupapproval_header'] = 'Aprobaciones de inscripciones';
$string['setting:sitenotices'] = 'Los avisos solo aparecen en el calendario de seminarios que se encuentra en {$a}';
$string['setting:sitenoticeshere'] = 'aquí';
$string['setting:termsandconditions_caption'] = 'Términos y condiciones.';
$string['setting:termsandconditions_default'] = '';
$string['setting:termsandconditions_format'] = 'El texto introducido en este campo será el contenido por defecto que aparecerá en el campo \'El alumno acepta los términos y condiciones\', aunque podrá ser editado para cada actividad.';
$string['setting:type'] = 'Tipo de campo';
$string['shortname'] = '# Nombre corto';
$string['shortname_help'] = '# Nombre corto
**Nombre corto** es la descripción de la sesión que aparece en el calendario de formación cuando la opción **Mostrar en el calendario** está activada.';
$string['showallpreviousevents'] = 'Mostrar todos los eventos anteriores';
$string['showattendeesnote'] = 'Mostrar nota del asistente';
$string['showbylocation'] = 'Mostrar por ubicación';
$string['showcancelreason'] = 'Mostrar razón de la cancelación';
$string['showingallpreviousevents'] = 'Mostrando todos los eventos anteriores - <a href="{$a->url}">mostrar menos</a>';
$string['showoncalendar'] = 'Mostrar en el calendario';
$string['showoncalendar_help'] = '# Mostrar en el calendario
Cuando la opción **Mostrar en el calendario** está activada, las sesiones presenciales se muestran en el calendario de formación.';
$string['showpreviousevents'] = 'Mostrando eventos de los últimos {$a->days} días - <a href="{$a->url}">mostrar todos</a>';
$string['signature'] = 'Firma';
$string['signinsheet'] = 'Firmar en la hoja';
$string['signinsheetreport'] = 'Hoja de asistencia a la sesión';
$string['signup'] = 'Regístrate';
$string['signupandaccept'] = 'Aceptar y enviar.';
$string['signupandrequest'] = 'Solicitar aprobación';
$string['signupcustomfieldtab'] = 'Nota de registro';
$string['signupdata'] = 'Registro de matrículas.';
$string['signupendsonly'] = 'Antes de {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Envío de notificaciones de fecha de período de registro caducado al usuario administrador de esa sesión';
$string['signupfields'] = 'Campos de matrícula.';
$string['signupfieldslimitation'] = 'Los valores introducidos a continuación se propagarán a todos los usuarios seleccionados. Para introducir valores diferentes para cada usuario utilice <a href="{$a}">file import</a>';
$string['signupfor'] = 'Regístrate a {$a}';
$string['signupforsession'] = 'Regístrate a una próxima sesión disponible';
$string['signupforthissession'] = 'Regístrese para este evento de seminario';
$string['signupperiodheader'] = 'Periodo de matriculación';
$string['signupregistrationclosed'] = 'El período de matriculación para la sesión seleccionada se cerró el pasado {$a->date}, {$a->time} {$a->timezone}. Por favor, seleccione otra sesión.';
$string['signupregistrationnotyetopen'] = 'El período de matriculación para la sesión seleccionada no está abierto todavía. Abrirá este próximo {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Regístros';
$string['sign-ups'] = 'Inscripciones';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} a {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Después de {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Matrícula no disponible.';
$string['sitenoticesheading'] = 'Avisos del sitio';
$string['spacesreserved'] = 'Espacios reservad';
$string['startdateafter'] = 'Inicia después de';
$string['status'] = 'Estado';
$string['status_approved'] = 'Aprobado';
$string['status_booked'] = 'Inscrito';
$string['status_declined'] = 'Denegado';
$string['status_fully_attended'] = 'Asistencia total';
$string['status_no_show'] = 'No presentado';
$string['status_not_set'] = 'No fijado';
$string['status_partially_attended'] = 'Asistencia parcial';
$string['status_pending_requests'] = 'Solicitudes pendientes';
$string['status_requested'] = 'Petición';
$string['status_requestedadmin'] = 'Solicitado (Paso 2)';
$string['status_session_cancelled'] = 'Sesión cancelada';
$string['status_user_cancelled'] = 'Usuario cancelado';
$string['status_waitlisted'] = 'Lista de espera';
$string['subject'] = 'Cambio en la inscripción en el curso {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Enviados';
$string['submit'] = 'Enviar';
$string['submitcsvtext'] = 'Enviar texto CSV';
$string['submitted'] = 'Enviado';
$string['successfullyaddededitedxattendees'] = '{$a} asistentes han sido añadidos/editados exitosamente.';
$string['successfullyremovedxattendees'] = '{$a} asistentes eliminados con éxito.';
$string['summary'] = 'Resumen';
$string['suppressccmanager'] = 'Suprimir notificaciones al administrador sobre los asistentes que se añaden y se eliminan';
$string['suppressemail'] = 'Suprimir notificación por correo electrónico';
$string['suppressemailforattendees'] = 'Suprimir los correos electrónicos de confirmación e invitación de calendario para los asistentes recientemente añadidos y la cancelación de correos electrónicos para los asistentes eliminados.';
$string['suppressemail_help'] = '# Eliminar notificaciones por correo electrónico
Utilice esta opción si desea añadir o eliminar usuarios de una sesión presencial. Cuando esta opción está seleccionada, no se envía la confirmación por correo electrónico a los usuarios seleccionados.';
$string['takeattendance'] = 'Tomar asistencia';
$string['takeattendance_label'] = 'Asistencia de {$a}';
$string['takeattendance_tick'] = 'Seleccione {$a}';
$string['template'] = 'Plantilla';
$string['templateadminrequest'] = 'Solicitud del admin de reserva.';
$string['templateallreservationcancel'] = 'Se han cancelado todas las reservas.';
$string['templatecancellation'] = 'Cancelación';
$string['templateconfirmation'] = 'Confirmación de solicitud de reserva';
$string['templatecontainsoldplaceholders'] = 'Esta plantilla contiene un marcador de posición en desuso.';
$string['templatedecline'] = 'Solicitud de reserva cancelada';
$string['templatemanagerrequest'] = 'Solicitud de reserva del jefe de equipo';
$string['templatereminder'] = 'Recordatorio';
$string['templatereservationcancel'] = 'Reserva cancelada';
$string['templaterolerequest'] = 'Solicitud de reserva de rol.';
$string['templatesoldplaceholders'] = 'Algunas plantillas contienen marcadores de posición que no se están usando. Por favor, revise las plantillas marcadas con un icono de advertencia y actualícelas donde sea necesario.';
$string['templatetimechange'] = 'Hora modificada';
$string['templatetrainercancel'] = 'Moderador cancelado';
$string['templatetrainerconfirm'] = 'Moderador confirmado';
$string['templatetrainerunassign'] = 'Alumno desasignado del moderador';
$string['templatewaitlist'] = 'Agregado a la lista de espera';
$string['thirdpartyemailaddress'] = 'Dirección(es) de correo electrónico de terceros';
$string['thirdpartyemailaddress_help'] = '# Direcciones de correo electrónico de terceros
**Direcciones de correo electrónico de terceros** es un campo opcional que se utiliza para especificar las direcciones de correo electrónico de terceros (por ejemplo, un profesor externo) que recibirán mensajes de confirmación cuando un usuario se inscriba en una sesión.
Cuando introduzca **diversas direcciones de correo electrónico**, debe separarlas con comas. Por ejemplo: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Notificar a terceros acerca de las sesiones en lista de espera';
$string['thirdpartywaitlist_help'] = '# Notificar a terceros las sesiones en lista de espera
Al seleccionar la opción **Notificar a terceros las sesiones en lista de espera**, estas personas recibirán una notificación cuando un estudiante se inscriba en una sesión en lista de espera.

Cuando la opción
**Notificar a terceros las sesiones en lista de espera** está desactivada, estas personas solo recibirán una notificación cuando un usuario se inscriba (o cancele) una sesión programada.';
$string['thissession'] = 'Esta sesión';
$string['time'] = 'Hora';
$string['timeandtimezone'] = 'Hora y zona horaria';
$string['timecancelled'] = 'Hora cancelada';
$string['timedue'] = 'Límite de tiempo de registro';
$string['timefinish'] = 'Hora de finalización';
$string['timefinish_help'] = 'La hora de finalización es la hora en que concluye una sesión.';
$string['timerequested'] = 'Tiempo de solicitud';
$string['timesignedup'] = 'Tiempo de registro';
$string['timestampbyuser'] = '{$a->time} por {$a->user}';
$string['timestart'] = 'Hora de inicio';
$string['timestart_help'] = 'La hora de inicio es la hora en que comienza una sesión.';
$string['timezoneupgradeinfomessage'] = 'ADVERTENCIA: Esta actualización al seminario añade la posibilidad de especificar la zona horaria en la que un evento del seminario ocurrirá <br/><br/> Es <b> se recomienda </b> que compruebe las zonas horarias del evento, las horas de inicio y cierre para todos los próximos eventos que se crearon antes de esta actualización.';
$string['title'] = 'Título';
$string['tutor'] = 'Tutor.';
$string['type'] = 'Tipo';
$string['unapprovedrequests'] = 'Solicitudes sin aprobación';
$string['unavailable'] = 'No disponible';
$string['undo'] = 'Deshacer';
$string['unknowndate'] = 'Fecha desconocida';
$string['unknowntime'] = 'Hora desconocida';
$string['upcomingsessions'] = 'Eventos próximos';
$string['upcomingsessionsinasset'] = 'Próximas sesiones utilizando este recurso.';
$string['upcomingsessionsinroom'] = 'Próximas sesiones en esta sala';
$string['upcomingsessionsinroomlist'] = 'Listado de próximas sesiones que tendrán lugar en esta sala';
$string['upcomingsessionslist'] = 'Lista de todos los próximos eventos para esta actividad de seminario';
$string['updateactivities'] = 'Actualizar todas las actividades';
$string['updateactivities_help'] = 'Si está activado, al guardar y actualizar la plantilla se actualizarán todas las actividades que tengan notificaciones basadas en esta plantilla.';
$string['updateactivitieswarning'] = '<b>Advertencia:</b> Si escoge actualizar todas las actividades, las actividades cara-a-cara que tengan notificaciones basadas en esta plantilla se actualizarán con los cambios introducidos.';
$string['updateattendeessuccessful'] = 'Asistente actualizado';
$string['updateattendeesunsuccessful'] = 'Ha ocurrido un error, asistente no puede ser actualizado';
$string['updatejobassignment'] = 'Actualizar asignación de trabajo';
$string['updateposition'] = 'Actualizar posición.';
$string['updaterequests'] = 'Actualización de pedidos';
$string['updatewaitlist'] = 'Actualizar lista de espera';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Se detectaron alumnos con un estado de inscripción al seminario no válido. Los siguientes alumnos fueron eliminados de los eventos:<br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} fue eliminado del seminario {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Procesando las calificaciones del seminario, esto puede demorar si hay muchas sesiones.';
$string['uploadfile'] = 'Subir archivo';
$string['usercalentry'] = 'Mostrar entrada en el calendario del usuario';
$string['usercalentry_help'] = 'Cuando se activa esta opción se agrega una entrada de eventos de usuario al calendario de un asistente a un seminario. Cuando no se selecciona esta opción esto evita que aparezca un evento duplicado en el calendario de un asistente, cuando el calendario ha sido configurado para ser mostrado en el curso o en el sitio.';
$string['usercancellationnoteheading'] = '{$a} - razón de la cancelación';
$string['usercancelled'] = 'Cancelación de usuario.';
$string['usercancelledon'] = 'Usuario cancelado en {$a}';
$string['userdataitemcustomfields'] = 'Campos personalizados de suscripción y cancelación';
$string['userdataiteminterest'] = 'Interés declarado';
$string['userdataitemsignups'] = 'Registros de asistencia';
$string['userdatapurgedcancel'] = 'Los datos del usuario han sido purgados';
$string['userdeletedcancel'] = 'Usuario ha sido eliminado';
$string['userdoesnotexist'] = 'Usuario con {$a->fieldname} "{$a->value}" no existe';
$string['useriddoesnotexist'] = 'Usuario con ID "{$a}" no existe';
$string['useridentifier'] = 'Identificador de usuario.';
$string['userjobassignmentheading'] = '{$a} - actualizar la asignación de trabajo seleccionada.';
$string['usernote'] = 'Nota de inscripción';
$string['usernoteheading'] = 'Actualizar nota en {$a}';
$string['usernote_help'] = 'Los requisitos específicos que el organizador de la sesión debería saber sobre:

* Requisitos dietéticos
* Discapacidades';
$string['usernoteupdated'] = 'Nota del asistente actualizada';
$string['usernotsignedup'] = 'Estado: no registrado';
$string['useroomcapacity'] = 'Capacidad de la sala';
$string['userpositionheading'] = '{$a} - actualizar posiciones seleccionada.';
$string['usersignedup'] = 'Estado: registrado';
$string['usersignedupmultiple'] = 'Usuario inscrito en {$a} sesiones';
$string['usersignedupon'] = 'Usuario registrado en {$a}';
$string['userstoadd'] = 'Usuarios a añadir.';
$string['userstoaddcomment'] = 'Introduzca un usuario por linea.';
$string['userstobeadded'] = 'Usuarios que se añadirán.';
$string['userstoremove'] = 'Usuarios a eliminar.';
$string['usersuspendedcancel'] = 'El usuario ha sido suspendido';
$string['userwillbewaitlisted'] = 'Esta sesión actualmente se encuentra llena. Al hacer clic en el botón "Registrarse", usted será ingresado en la lista de espera de esta sesión.';
$string['validation:needatleastonedate'] = 'Necesita proporcionar al menos una fecha o marcar que la sesión se encuentra en lista de espera';
$string['venue'] = 'Lugar';
$string['venue_help'] = '# Lugar
**Lugar** es el edificio en que tiene lugar una sesión.
El **Lugar** se muestra en la página de inscripciones, en la página “Ver todas las sesiones” y en todas las notificaciones enviadas por correo electrónico.';
$string['versioncontrol'] = 'Control de versiones.';
$string['viewallsessions'] = 'Ver todas las sesiones';
$string['viewasset'] = 'Ver recurso.';
$string['viewattendees'] = 'Ver asistentes';
$string['viewdetails'] = 'Ver detalles';
$string['viewresults'] = 'Ver resultados';
$string['viewroom'] = 'Ver sala';
$string['viewsubmissions'] = 'Ver todos los enviados';
$string['wait-list'] = 'Lista de espera';
$string['waitlistcancellationconfirm'] = 'Está seguro que desea cancelar su lugar en la lista de espera para esta sesión?';
$string['waitlistcancelled'] = 'Su lugar en la lista de espera se ha cancelado.';
$string['wait-listed'] = 'En lista de espera';
$string['waitlistedforsession'] = 'En lista de espera para la sesión {$a}';
$string['waitlistedmessage'] = 'Mensaje cuando se encuentren en lista de espera';
$string['waitlistedmessage_help'] = '# Mensaje en lista de espera
Este mensaje se envía cuando un usuario se apunta a una sesión en lista de espera.';
$string['waitlisteveryone'] = 'Enviar todas las reservas a la lista de espera';
$string['waitlisteveryone_help'] = 'Todo aquel que se inscriba en esta sesión se agregará a la lista de espera. La opción "Permitir overbooking" debe estar habilitada.';
$string['waitlistfor'] = 'Lista de espera para {$a}';
$string['waitlistselectoneormoreusers'] = 'Por favor, seleccione uno o más usuarios a actualizar';
$string['waitliststatus'] = 'Usted tiene un lugar en la lista de espera de la siguiente sesión';
$string['warning:mixedapprovaltypes'] = 'Este seminario usaba previamente tipos de aprobación mixtos, actualmente está configurado para la aprobación del jefe de equipo. Por favor revise todas las sesiones de auto aprobación.';
$string['xerrorsencounteredduringimport'] = 'Se encontraron {$a} problema(s) al importar.';
$string['xhours'] = '{$a} hora(s)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} mensaje(s) no pudo/pudieron ser enviado(s)';
$string['xmessagessenttoattendees'] = '{$a} mensaje(s) enviado(s) exitosamente a los asistentes';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} mensaje(s) enviado(s) exitosamente a los asistentes y sus jefes de equipo';
$string['xminutes'] = '{$a} minuto(s)';
$string['xusers'] = '{$a} usuario(s)';
$string['youarebooked'] = 'Usted está inscrito en la siguiente sesión';
$string['yourbookings'] = 'Sus reservas';
$string['youremailaddress'] = 'Su dirección de correo electrónico';
$string['youwillbeaddedtothewaitinglist'] = 'Por favor, nota: Será añadido a la lista de espera de esta sesión.';
