<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_direct', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeimport_direct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['direct:view'] = 'Importar calificaciones desde CSV';
$string['pluginname'] = 'Pegar desde hoja de cálculo';
$string['userdata'] = 'Ayuda para copiar datos en este formulario.';
$string['userdata_help'] = 'Las calificaciones pueden copiarse y pegarse desde una hoja de cálculo hasta el libro de calificaciones. La hoja de cálculo debe tener una columna que contenga datos identificativos del usuario - ya sea el username, el número ID o la dirección de correo electrónico. Cada columna a importar debe tener un encabezado de columna.';
