<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Clave de API';
$string['contenttype'] = 'Tipos de contenido';
$string['err_noapikey'] = 'No hay una clave de API';
$string['err_noapikey_help'] = 'No hay ninguna clave API configurado para este plugin.
Puede obtener una de estas desde la página de servicios de Flickr.';
$string['hidefrompublicsearches'] = '¿Ocultar las imágenes de las búsquedas públicas?';
$string['isfamily'] = 'Visible a la familia';
$string['isfriend'] = 'Visible para amigos';
$string['ispublic'] = 'Público (cualquiera puede verlas)';
$string['moderate'] = 'Moderada';
$string['noauthtoken'] = 'No se ha podido recuperar una ficha de autentificación para usar en esta sesión';
$string['other'] = 'Rótulos, ilustraciones, CGI u otras imágenes no fotográficas.';
$string['photo'] = 'Fotos';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Restringidos';
$string['safe'] = 'Seguro';
$string['safetylevel'] = 'Nivel de seguridad';
$string['screenshot'] = 'Imágenes';
$string['set'] = 'Ajustar';
$string['setupinfo'] = 'Instrucciones de instalación';
$string['setupinfodetails'] = 'Para obtener una clave API y la cadena de secreto, inicie sesión en Flickr y <a href="{$a->applyurl}">solicite una nueva clave</a>. Una vez se hayan generado la nueva clave y el secreto, vaya al enlace \'Editar flujo de autenticación para esta aplicación\' que hay en la página. Seleccione como \'Tipo de aplicación\' el valor \'Aplicación web\'. Ponga el siguiente valor en \'URL callback\': <br /><code>{$a->callbackurl}</code><br />.
Opcionalmente, puede introducir una descripción de su sitio Totara y un logo. Estos valores pueden ajustarse más tarde en <a href="{$a->keysurl}">la página</a> que contiene sus aplicaciones Flickr.';
$string['sharedsecret'] = 'Cadena secreta';
$string['title'] = 'Título';
$string['uploadfailed'] = 'No se ha podido subir la imagen(es) a flickr.com: {$a}';
