<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'La entrega no era válida, y se ha obviado sin penalización.';
$string['gradingdetails'] = 'Puntos para este envío:
{$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Con las penalizaciones previas da como resultado
<strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Este envío supone una penalización de {$a}.';
$string['gradingdetailspenaltytotal'] = 'Total de penalizaciones hasta ahora: {$a}.';
$string['gradingdetailswithadjustment'] = 'Notas para esta evaluación: {$a->raw}/{$a->max}. Contabilización de intentos anteriores, esto da <strong>{$a->cur}/{$a->max}.</strong>';
$string['gradingdetailswithadjustmentpenalty'] = 'Notas para esta evaluación: {$a->raw}/{$a->max}. Contabilización de intentos anteriores, esto da <strong>{$a->cur}/{$a->max}.</strong> Esta evaluación tuvo penalizaciones de {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Notas para esta evaluación: {$a->raw}/{$a->max}. Contabilización de intentos anteriores, esto da <strong>{$a->cur}/{$a->max}.</strong> Esta evaluación tuvo unas penalizaciones de {$a->penalty}. Penalizaciones totales hasta el momento: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Notas para esta evaluación: {$a->raw}/{$a->max}. Esta evaluación tuvo una penalización de {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Notas para esta evaluación: {$a->raw}/{$a->max}. Esta evaluación tuvo unas penalizaciones de {$a->penalty}. Las penalizaciones totales hasta el momento: {$a->totalpenalty}.';
$string['notcomplete'] = 'Sin finalizar';
$string['pluginname'] = 'Modo adaptativo';
