<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Pregunta importada {$a}';
$string['errormanifest'] = 'Error al analizar el documento manifiest IMS';
$string['filenothandled'] = 'Este archivo contiene la referencia a un archivo de material de {$a} que no es compatible actualmente con la importación';
$string['imagenotfound'] = 'Archivo de imagen con la ruta {$a} no se encontró en la importación.';
$string['importedcategory'] = 'Categoría {$a} importada';
$string['importnotext'] = 'Falta el texto de la pregunta en el archivo XML';
$string['notenoughtsubans'] = 'No se pueden importar preguntas combinadas \'{$a}\', porque esta clase de pregunta debe comprender al menos dos preguntas y tres respuestas.';
$string['pluginname'] = 'Blackboard V6+';
$string['pluginname_help'] = 'El formato Blackboard V6+ permite importar via fichero zip las preguntas guardadas en el formato de exportación Blackboard. El soporte para Blackboard versiones 6 y 7 es limitado.';
$string['unhandledpresblock'] = 'Bloque de evaluación no compatible';
