<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descripción de la asignatura';
$string['assignmentintro'] = 'Introducción de asignatura';
$string['assignmentname'] = 'Nombre de la asignatura';
$string['assignmenttype'] = 'Tipo de asignatura';
$string['gradescalevalues'] = 'Valores de escala de calificaciones';
$string['lastmarked'] = 'Último evaluado';
$string['lastmodified'] = 'Último modificado';
$string['maxgrade'] = 'Calificación máxima';
$string['mingrade'] = 'Calificación mínima';
$string['nograde'] = 'No hay calificación';
$string['sourcetitle'] = 'Envío de asignaturas';
$string['submissioncomment'] = 'Envío de comentarios';
$string['submissiongrade'] = 'Calificación de la presentación';
$string['type_assignment'] = 'Asignatura';
$string['type_base'] = 'Calificación';
$string['type_comment'] = 'Asignatura';
$string['type_grade_grades'] = 'Calificación';
$string['type_scale'] = 'Calificación';
