<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Todas las respuestas';
$string['average'] = 'Promedio';
$string['course'] = 'El curso';
$string['coursename'] = 'Nombre del Curso';
$string['currentorg'] = 'La organización actual del usuario';
$string['currentpos'] = 'La posición actual del usuario';
$string['feedbackactivity'] = 'Actividad de Realimentación';
$string['feedbackname'] = 'Nombre de la realimentación';
$string['ftfsessionid'] = 'ID de la Sesión Cara-a-Cara';
$string['max'] = ': Máximo';
$string['min'] = ': Mínimo';
$string['numanswers'] = ': número de respuestas';
$string['numfeedbackresponses'] = 'Número de respuestas sobre realimentación';
$string['numofresponses'] = 'Número de respuestas';
$string['numoption'] = ': número de opción';
$string['numresponses'] = ': Número de respuestas';
$string['percentoption'] = ': opción %';
$string['responsetime'] = 'El tiempo de respuesta';
$string['sourcetitle'] = 'Preguntas sobre realimentación';
$string['stddev'] = ': Desviación Estándar';
$string['sum'] = ': Suma';
$string['timecompleted'] = 'Hora de realización';
$string['trainer'] = 'El instructor';
$string['trainerfullname'] = 'Nombre Completo del Instructor';
$string['trainerid'] = 'ID del Instructor';
$string['trainerorg'] = 'Organización del Instructor';
$string['trainerorgid'] = 'ID de la Organización del Instructor';
$string['trainerpos'] = 'Posición del Instructor';
$string['trainerposid'] = 'ID de la posición del instructor';
$string['type_feedback'] = 'Realimentación';
$string['type_questions'] = 'Preguntas';
$string['type_responses'] = 'Respuestas';
$string['type_session'] = 'Sesión';
$string['type_trainer'] = 'Instructor';
$string['user'] = 'El usuario';
