<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Configuración de Solr';
$string['discardsearchfieldnames'] = 'Descartar los nombres de los campos de búsqueda predeterminados del sitio';
$string['discardsearchfieldnames_help'] = 'Cuando esta configuración está habilitada, los nombres de campo de búsqueda predeterminados no se enviarán al motor de búsqueda de Solr, lo que permitirá a Solr especificar sus propios nombres de campo de búsqueda. Esto puede mejorar la relevancia de los resultados de búsqueda generados por Solr. Cuando está deshabilitado, se envían los nombres de los campos de búsqueda predeterminados, lo que obliga a Solr a ignorar los campos de búsqueda definidos en el motor.';
$string['fileindexing_help'] = 'Si tu instalación de Solr lo soporta, esta característica permite a Moodle enviar ficheros para que sean indexados.';
