<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Botón de color';
$string['buttoncolordesc'] = 'Esto establece el color para el fondo de los botones.';
$string['choosereadme'] = 'Este es un tema totara altamente adaptable, ideal para crear una apariencia personalizada a través de la página de configuración de temas.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier CSS que introduzca aquí será añadido a todas las páginas permitiéndole que usted pueda personalizar este tema fácilmente.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Seleccionar o cargar el archivo de imagen que se utilizará como el favicon del sitio, el icono debe ser *. formato ico';
$string['headerbgc'] = 'Color de fondo del encabezado';
$string['headerbgcdesc'] = 'Esto establece el color para el fondo del bloque de  encabezado principal';
$string['linkcolor'] = 'Color del enlace';
$string['linkcolordesc'] = 'Esto etablece el color del enlace para el tema.';
$string['linkvisitedcolor'] = 'Enlace de color visitado';
$string['linkvisitedcolordesc'] = 'Esto etablece el color del enlace para los enlaces visitados';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Seleccionar o cargar el archivo de imagen que se usará como logo del sitio';
$string['pluginname'] = 'Totara personalizado';
$string['region-side-post'] = 'Derecho';
$string['region-side-pre'] = 'Izquierdo';
