<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Texto alternativo del logotipo';
$string['alttextdesc'] = 'El texto que se muestra cuando una imagen no se puede mostrar. Este texto también lo lee un lector de pantalla.';
$string['choosereadme'] = 'Kiwifruit Responsive es un tema responsive, basado en Standard Totara Responsive. Tenga en cuenta que actualmente este tema es experimental. Informe de cualquier problema que encuentre a través de los canales de soporte habituales.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier CSS que ingrese aquí se agregará a cada página, lo que le permite personalizar fácilmente este tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Seleccione o suba el archivo de imagen para usar como favicon del sitio, el icono debe ser formato * .ico';
$string['loginmessage'] = 'Por favor inicie sesión para continuar';
$string['logo'] = 'Logo';
$string['logoalt'] = '{$a} logo';
$string['logodesc'] = 'Seleccione o cargue el archivo de imagen para ser utilizado como el logotipo del sitio. Se recomienda que este logotipo no exceda los 86x60 píxeles.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
