<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Comportamiento';
$string['add_to_collection'] = 'Añadir a la colección';
$string['availability'] = 'Disponibilidad';
$string['contentmarketplace'] = 'Mercado de contenido';
$string['contentmarketplace:add'] = 'Agregar mercado de contenido';
$string['contentmarketplace:config'] = 'Administrar el mercado de contenido';
$string['course_description_label'] = 'Sobre el curso';
$string['course_items_label'] = 'Estructura del curso';
$string['coursesettings'] = 'Configuración del curso';
$string['createandview'] = 'Crear y ver curso';
$string['createcourse'] = 'Crear curso';
$string['createcourses'] = 'Crear cursos {$a}';
$string['createmultipleactivitiescourse'] = 'Cree un nuevo curso de actividades múltiples para los elementos de contenido seleccionados';
$string['createmultipleactivitycourse'] = 'Cree un nuevo curso de actividades múltiples para el elemento de contenido seleccionado';
$string['createsingleactivitycourse'] = 'Cree un nuevo curso de actividad única para el elemento de contenido seleccionado';
$string['createsingleactivitycourses'] = 'Cree un nuevo curso de actividad única para cada elemento de contenido seleccionado';
$string['description'] = 'Descripción';
$string['disable'] = 'Desactivar';
$string['disablecontentmarketplaces'] = 'Desactivar los mercados de contenido';
$string['disabled'] = 'Desactivado';
$string['enable'] = 'Habilitar';
$string['enable_content_marketplace'] = 'Habilitar un mercado de contenido';
$string['enablecontentmarketplaces'] = 'Habilite los mercados de contenido';
$string['enabled'] = 'Habilitado';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace inhabilitado';
$string['error:disabledmarketplaces'] = 'Los mercados de contenido están deshabilitados';
$string['explore'] = 'Explorar';
$string['explorecreatecourseheading'] = 'Agregar un curso nuevo';
$string['explorecreatecourseintro'] = 'Seleccionar contenido para incluir';
$string['explore_totara_content'] = 'Explore el mercado de contenido';
$string['explore_totara_content_x'] = 'Explore Content Marketplace: {$a}';
$string['filters'] = 'Filtros';
$string['in_collection'] = 'En colección';
$string['itemselected'] = '1 artículo seleccionado';
$string['itemselected_plural'] = '{$a} elementos seleccionados';
$string['loading_details'] = 'Cargando detalles ...';
$string['loading_filters'] = 'Cargando filtros ...';
$string['loading_search_results'] = 'Cargando resultados de búsqueda ...';
$string['load_more'] = 'Carga más';
$string['manage_available_content'] = 'Administrar contenido disponible';
$string['manage_content_marketplaces'] = 'Gestionar mercados de contenido';
$string['marketplacenotificationsubject'] = 'Los mercados de contenido ahora disponibles en Totara';
$string['messageprovider:notification'] = 'Notificación de funciones del mercado de contenido';
$string['missingcoursecategory'] = 'Falta la categoría del curso';
$string['online'] = 'En línea';
$string['pluginname'] = 'Mercado de contenido';
$string['ratingsx'] = '{$a} calificación (es)';
$string['remove_from_collection'] = 'Quitar de la colección';
$string['search:many-results'] = 'Resultados de {$a}';
$string['search:no-results'] = 'No hay resultados';
$string['search:one-result'] = '1 resultado';
$string['settings'] = 'Ajustes';
$string['settings_page_not_found'] = 'No se encuentra la página de configuración para este plugin.';
$string['setup'] = 'Configurar';
$string['setup_content_marketplaces'] = 'Configurar mercados de contenido';
$string['setup_description_heading'] = '¿Qué es Content Marketplace?';
$string['setup_tc'] = 'Configurar Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'El nombre corto ya se usa para otro curso anterior ({$a})';
$string['sortby'] = 'Ordenar por';
$string['subplugintype_contentmarketplace'] = 'Mercado de contenido';
$string['subplugintype_contentmarketplace_plural'] = 'Mercados de contenido';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = '¿Está seguro de que desea crear cursos de {$a}? Esto puede tardar un poco en realizarse.';
$string['warningcreatelotsofcourses:title'] = '¿Está seguro?';
$string['warningcreatetoomanycourses:body'] = 'No se pueden crear más de 100 cursos a la vez. Anule la selección de algunos cursos y vuelva a intentarlo.';
$string['warningcreatetoomanycourses:title'] = 'Demasiados cursos';
$string['warningtoomanyselectall:body'] = 'Hay demasiados elementos para seleccionarlos todos. Filtre la búsqueda y vuelva a intentarlo.';
$string['warningtoomanyselectall:title'] = 'Demasiados';
