<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Permitir selección por defecto de la página.';
$string['allowdefaultpageselection_desc'] = 'Permitir a los usuarios seleccionar su página por defecto - que puede ser la página de inicio o su tablero.';
$string['assigncohorts'] = 'Asignar nuevas audiencias';
$string['assignedcohorts'] = 'Audiencias asignadas';
$string['availability'] = 'Disponibilidad';
$string['availableall'] = 'Disponible para todos los usuarios logueados';
$string['availableaudience'] = 'Disponible solo para las siguientes audiencias';
$string['availableaudiencecnt'] = 'Asignado a las siguientes audiencias {$a}';
$string['availablenone'] = 'Disponible para ningún usuario';
$string['availableunknown'] = 'Desconocido.';
$string['clonedashboard'] = 'Panel de control clonado.';
$string['clonename'] = '{$a->name} copiar {$a->count}';
$string['createdashboard'] = 'Crear panel de control';
$string['customiseoff'] = 'Finalizar la personalización de esta página';
$string['customiseon'] = 'Personalizar esta página';
$string['dashboard'] = 'Panel de control';
$string['dashboardclonesuccess'] = 'Tablero \'{$a->original}\' clonado de con éxito en \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Panel de control eliminado';
$string['dashboard:manage'] = 'Administrar panel de control';
$string['dashboard:manageblocks'] = 'Administrar bloques de panel de control';
$string['dashboardresetsuccess'] = 'Restablecimiento de panel de control existoso';
$string['dashboards'] = 'Paneles de control';
$string['dashboardsaved'] = 'Panel de control guardado';
$string['delete'] = 'Eliminar';
$string['deletedashboardconfirm'] = '¿Realmente desea eliminar el panel de control {$a}?';
$string['editdashboard'] = 'Editar panel de control';
$string['editdashboardsettings'] = 'Editar la configuración del panel de control';
$string['enabletotaradashboard'] = 'Activar panel de control de Totara';
$string['error:unknownbuttonclicked'] = 'Error: se hizo clic en botón desconocido';
$string['legacymylearning'] = 'Legado "Mi aprendizaje".';
$string['locked'] = 'Bloqueado';
$string['locked_help'] = 'Cuando está bloqueado, los usuarios no podrán cambiar el diseño del panel de control. Sus cambios anteriores se ocultarán pero no serán eliminados. Después de desbloquear los cambios del usuario en su panel de control reaparecerán.';
$string['makedashboardmyhomepage'] = 'Hacer del panel de control mi página predeterminada.';
$string['makesitemyhomepage'] = 'Hacer de la "Home" mi página predeterminada.';
$string['managedashboards'] = 'Administrar paneles de control';
$string['name'] = 'Nombre';
$string['noavailabledashboards'] = 'No se han encontrado paneles de control disponibles';
$string['nodashboards'] = 'No hay paneles de control';
$string['options'] = 'Opciones';
$string['pagetype-this-dashboard'] = 'Este tablero';
$string['pluginname'] = 'Paneles de control Totara';
$string['publish'] = 'Publicar';
$string['resetalldashboard'] = 'Restablecer panel de control para todos los usuarios';
$string['resetdashboard'] = 'Restablecer panel de control a ajustes por defecto';
$string['resetdashboardconfirm'] = '¿Realmente desea restablecer el diseño {$a} del panel de control para todos los usuarios asignados?';
$string['savechanges'] = 'Guardar cambios';
$string['totaradashboarddisabled'] = 'El panel de control de Totara no está activado en este sitio';
$string['unpublish'] = 'Despublicar';
$string['updatelayoutoff'] = 'Parar de personalizar este panel de control';
$string['updatelayouton'] = 'Personalizar panel de control';
$string['userdataitemtotara_dashboard'] = 'Cuadros de mando personalizados';
$string['userhomepagechanged'] = 'Su página predeterminada ha cambiado.';
