<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Alcanzados';
$string['achievedvaluefrozen'] = 'Usted no puede cambiar esta opción ya que la escala se encuentra en uso';
$string['action'] = 'Acción';
$string['actionlinks'] = 'Acciones';
$string['actions'] = 'Acciones';
$string['activateplan'] = 'Activar plan';
$string['active'] = 'Activo';
$string['activecertifications'] = 'Certificaciones';
$string['activecertificationssubhead'] = 'Certificaciones Activas';
$string['activecompetencies'] = 'Competencias';
$string['activecompetenciessubhead'] = 'Activar competencias';
$string['activecourses'] = 'Cursos';
$string['activecoursessubhead'] = 'Activar cursos';
$string['activeevidence'] = 'Otra Evidencia';
$string['activeevidencesubhead'] = 'Evidencia Activa';
$string['activelearning'] = 'Aprendizaje activo';
$string['activeobjectives'] = 'Objetivos';
$string['activeobjectivessubhead'] = 'Activar objetivos';
$string['activeplans'] = 'Planes activos';
$string['activeprograms'] = 'Programas';
$string['activeprogramssubhead'] = 'Activar programas';
$string['add'] = 'Agregar {$a}';
$string['addcompetencys'] = 'Añadir competencias';
$string['addcourses'] = 'Añadir cursos';
$string['addedx'] = '{$a} agregado';
$string['addevidence'] = 'Agregar evidencia';
$string['addlinkedcompetencies'] = 'Añadir competencias vinculadas';
$string['addlinkedcourses'] = 'Añadir cursos vinculados';
$string['addlinkedcoursescompetency'] = 'Añadir cursos vinculados en competencia';
$string['addlinkedevidence'] = 'Añadir evidencia vinculada';
$string['addnewobjective'] = 'Agregar un nuevo objetivo';
$string['addnewobjectivevalue'] = 'Agregar un nuevo valor para la escala de objetivos';
$string['addnewpriorityvalue'] = 'Agregar un nuevo valor para la escala de prioridades';
$string['addobjective'] = 'Agregar objetivo';
$string['addplan'] = 'Agregar plan';
$string['addprograms'] = 'Añadir programas';
$string['addremovecompetency'] = 'Agregar/remover competencias';
$string['addremovecourse'] = 'Agregar/remover cursos';
$string['addremoveprogram'] = 'Añadir/eliminar programas';
$string['addrpl'] = 'Agregar RPL';
$string['addtemplate'] = 'Agregar una plantilla nueva';
$string['advancedsettingscompetencypermissions'] = 'Permisos de competencia';
$string['advancedsettingscompetencypermissions_help'] = '**Permisos de competencia** le permite definir los tipos de acciones que pueden realizar el alumno y el director para las competencias del plan de aprendizaje.
Existen cuatro niveles de permisos disponibles:
* **Permitir** permite al usuario realizar la acción.
* **Denegar** impide que el usuario realice la acción.
* **Solicitar** permite que el usuario solicite que se realice esta acción.
* **Aprobar** permite que el usuario apruebe una acción solicitada.';
$string['advancedsettingscompetencysettings'] = 'Configuración de competencia';
$string['advancedsettingscompetencysettings_help'] = '**Configuración de competencias** le permite definir qué opciones de configuración están disponibles para las competencias del plan.
Seleccione la configuración **‘Vencimientos’**. Cuando **‘Vencimientos’** esté establecida en ‘“Ninguno”’, la columna no aparecerá en el plan de aprendizaje.
Seleccione la configuración**‘Prioridades’ **. Cuando esté utilizando **‘Prioridades’** necesitará una **‘Escala de prioridades’**. Haga clic en el menú desplegable para seleccionar la escala de prioridades.
**Nota: **la opción para configurar la escala está en Planes de aprendizaje>Escalas de prioridades.
**Asignación automática **le permite mostrar automáticamente las competencias del plan de aprendizaje que se ha asignado previamente a la posición u organización de un usuario.';
$string['advancedsettingscoursepermissions'] = 'permisos del curso';
$string['advancedsettingscoursepermissions_help'] = '**Permisos de curso** le permite definir qué opción de configuración de curso está disponible y los tipos de acciones que pueden realizar el alumno y el director en el plan de aprendizaje.
Existen cuatro niveles de permisos disponibles:
* **Permitir** permite al usuario realizar la acción.
* **Denegar** impide que el usuario realice la acción.
* **Solicitar** permite que el usuario solicite que se realice esta acción.
* **Aprobar** permite que el usuario apruebe una acción.';
$string['advancedsettingscoursesettings'] = 'configuración del curso';
$string['advancedsettingscoursesettings_help'] = '**Configuración del curso** le permite definir qué opciones de configuración están disponibles para los cursos del plan.
Seleccione la configuración **‘Vencimientos’**. Cuando **Vencimientos** esté establecida en “Ninguno”, la columna no aparecerá en el plan de aprendizaje.
Seleccione la configuración **‘Prioridades’**. Cuando **‘Prioridades’ **esté establecida en ‘“Ninguno”’ la columna no aparecerá en el plan de aprendizaje.
Cuando esté utilizando **‘Prioridades’** necesitará una **‘Escala de prioridades’**. Haga clic en el menú desplegable para seleccionar la escala de prioridades.
**Nota: **la opción para configurar la escala está en Planes de aprendizaje>Escalas de prioridades.';
$string['advancedsettingsobjectivepermissions'] = 'Permisos objetivos';
$string['advancedsettingsobjectivepermissions_help'] = '**Permisos de objetivos** le permite definir las acciones que pueden realizar el alumno y el director en el plan de aprendizaje al configurar objetivos.
Existen cuatro niveles de permisos disponibles:
* **Permitir** permite al usuario realizar la acción.
* **Denegar** impide que el usuario realice la acción.
* **Solicitar** permite que el usuario solicite que se realice esta acción.
* **Aprobar** permite que el usuario apruebe la acción.';
$string['advancedsettingsobjectivesettings'] = 'Configuración de objetivos';
$string['advancedsettingsobjectivesettings_help'] = '**Configuración de objetivos **le permite definir qué opciones de configuración están disponibles para los objetivos del plan.
Seleccione la configuración **‘Vencimientos’**. Cuando **Vencimientos** esté establecida en ‘“Ninguno”’, la columna no aparecerá en el plan de aprendizaje.
Seleccione la configuración **‘Prioridades’ **. Cuando **‘Prioridades’ **esté establecida en ‘“Ninguno”’, la columna no aparecerá en el plan de aprendizaje.
Cuando esté utilizando **‘Prioridades’** necesitará una **‘Escala de prioridades’**. Haga clic en el menú desplegable para seleccionar la escala de prioridades.
**Nota: **la opción para configurar la escala está en Planes de aprendizaje>Escalas de prioridades.
**Escala de objetivos** se utiliza para medir el progreso de un alumno para conseguir sus objetivos. Establezca escalas de objetivos con la opción de menú de Administración del sitio>Planes de aprendizaje.';
$string['advancedsettingsplanpermissions'] = 'Plan de permisos';
$string['advancedsettingsplanpermissions_help'] = 'La configuración avanzada del flujo de trabajo le permite definir el tipo de acciones que pueden realizar alumnos y directores. Para cada tipo de acción existen cuatro niveles de permisos disponibles:
* **Permitir** permite al usuario realizar la acción.
* **Denegar** impide que el usuario realice la acción.
* **Solicitar** permite que el usuario solicite que se realice esta acción.
* **Aprobar** permite que el usuario apruebe una acción.';
$string['advancedsettingsplansettings'] = 'Configuración de plan';
$string['advancedsettingsplansettings_help'] = '**Configuración del plan ** le permite definir la configuración general del plan.
Es posible marcar el Plan de aprendizaje como completo según las siguientes opciones.
* **Manualmente, por un usuario con permisos "completos"**
Es posible marcar el plan como completo por un Aprendiz o Gestor que tenga seleccionado Permitir en la fila de Aprobar de los Permisos del Plan.
* **Automáticamente, cuando todos los elementos hayan sido completados**
Es posible marcar el plan de aprendizaje como completo cuando todos los cursos, competencias, Objetivos o programas que están incluidos en el plan de aprendizaje hayan sido marcados como completados
* **Automáticamente, cuando la fecha de realización del plan haya pasado**
Es posible marcar el plan de aprendizaje como completo cuando la Fecha de Realización, que fue guardada con el Plan de aprendizaje, haya pasado.';
$string['advancedsettingsprogrampermissions'] = 'permisos del programa';
$string['advancedsettingsprogrampermissions_help'] = 'La configuración de flujo de trabajo avanzadas le permite definir el tipo de acciones que se pueden realizar por los alumnos y jefes de equipo. Para cada tipo de acción, hay cuatro niveles de permisos disponibles:

* **Permitir ** permite al usuario realizar la acción.
* **Deny** evita que el usuario realice la acción.
* **Solicitud** permite al usuario solicitar que esta acción se lleve a cabo.
* **Aprobar**  permite al usuario aprobar una acción.';
$string['advancedsettingsprogramsettings'] = 'Configuración del programa';
$string['advancedsettingsprogramsettings_help'] = 'El plan de aprendizaje se puede marcar como completo basado en las siguientes opciones:

* **Manualmente, por un usuario con permiso de \'completar\'.**
     El plan de aprendizaje puede ser marcado como completo por un alumno o jefe de equipo que tengan permisos de Permitir selecciones en la fila de aprobar plan.
* ** Automáticamente, cuando todos los elementos se han completado.**
     El plan de aprendizaje se marca como completo  cuando todos los cursos, competencias, objetivos o programas que se incluyen en el plan de aprendizaje se han marcado como completados.
* **Automáticamente, cuando la fecha de finalización del plan ha pasado. **
     El plan de aprendizaje se marca como completado cuando la fecha de finalización que se ha guardado con el plan de aprendizaje ha pasado';
$string['advancedworkflow'] = 'Opciones avanzadas de flujo de trabajo';
$string['after'] = 'Después';
$string['allcertifications'] = 'Certificaciones';
$string['allcertificationssubhead'] = 'Todas las Certificaciones';
$string['allcompetencies'] = 'Competencias';
$string['allcompetenciessubhead'] = 'Todas las competencias';
$string['allcourses'] = 'Cursos';
$string['allcoursessubhead'] = 'Todos los cursos';
$string['allevidence'] = 'Otra Evidencia';
$string['allevidencesubhead'] = 'Todas las Evidencias';
$string['allevidencetypes'] = 'Todos los tipos de evidencia';
$string['alllearning'] = 'Todo el aprendizaje';
$string['allobjectives'] = 'Objetivos';
$string['allobjectivescales'] = 'Todas las escalas de objetivos';
$string['allobjectivessubhead'] = 'Todos los objetivos';
$string['allow'] = 'Permitir';
$string['allpriorityscales'] = 'Todas las escalas de prioridades';
$string['allprograms'] = 'Programas';
$string['allprogramssubhead'] = 'Todos los programas';
$string['allteammembers'] = 'Todos los miembros del equipo';
$string['alreadyassignedtoplan'] = 'Ya ha sido asignado a este plan';
$string['approval'] = 'Aprobación';
$string['approvalrequested'] = '(Aprobar solicitud)';
$string['approvalrequestsent'] = 'Solicitud de aprobación enviada para el plan "{$a}"';
$string['approvalstatus'] = 'Estado de aprobación';
$string['approvalstatusof'] = 'Estado de aprobación de {$a}';
$string['approve'] = 'Aprobar';
$string['approved'] = 'Aprobado';
$string['approvedplanrequest'] = 'Su solicitud para el plan {$a} ha sido aceptada';
$string['approveitemstext'] = 'Por favor revise y apruebe los cambios al plan adjunto';
$string['approveplantext'] = 'Por favor revise y apruebe el plan adjunto';
$string['assessitem'] = 'Evaluar ítem';
$string['assignedonly'] = 'Asignado pero no usado';
$string['attachment'] = 'Archivos adjuntos';
$string['autcompleteplantask'] = 'Autocompletado de plan de proceso';
$string['autoassign'] = 'Asignación automática';
$string['autoassigncourses'] = 'Incluir cursos enlazados';
$string['autoassignorg'] = 'Asignar automáticamente por organización';
$string['autoassignpos'] = 'Asignar automáticamente por posición';
$string['autobyitems'] = 'Automáticamente, cuando los elementos hayan sido completados';
$string['autobyplandate'] = 'Automáticamente, cuando la fecha de la realización del plan haya pasado';
$string['autocompleteplan'] = 'Completar automáticamente el plan';
$string['autocompleteplantext'] = 'Cambiar los planes aprobados a completos después de la fecha de finalización';
$string['autocreated'] = 'Planes creados automáticamente';
$string['automateddefault'] = 'Automático (añadido al plan)';
$string['awaitingapproval'] = 'Esperando aprobación';
$string['backtoallx'] = '&laquo; De vuelta a todo {$a}';
$string['backtoitem'] = '« Volver a {$a}';
$string['baddata'] = 'Malos datos suministrados - no hay un id numérico';
$string['basicworkflowdesc'] = 'Similar al flujo de trabajo para el manager, pero con algunas opciones desactivadas para simplificar la interfaz.';
$string['basicworkflowname'] = 'Flujo de trabajo básico';
$string['before'] = 'Antes';
$string['cannotdelete_inuse'] = 'Usted no puede borrar esta plantilla debido a que existen planes usándola';
$string['cannotdeletetemplate_default'] = 'No puede eliminar la plantilla por defecto';
$string['cannotdeletetemplate_inuse'] = 'Usted no puede borrar esta plantilla cuando está en uso';
$string['cannothidedefault'] = 'No se puede ocultar la plantilla por defecto';
$string['cannotremoveitem'] = 'Hubo un problema removiendo ese ítem';
$string['canremoveitem'] = 'El ítem fue removido exitosamente';
$string['certificationshistoryforsubhead'] = 'Certificaciones Anteriores para {$a}';
$string['certificationshistorysubhead'] = 'Todas las Certificaciones Anteriores';
$string['changedfromxtoy'] = 'Cambiado de "{$a->before}" a "{$a->after}"';
$string['changes'] = '{$a} cambios';
$string['changeto'] = 'Cambiar a';
$string['changeworkflowconfirm'] = '¿Esta seguro de que desea cambiar el flujo de trabajo para esta plantilla?. Esto sobre-escribirá todas las opciones y permisos y utilizará configuraciones por defecto para "{$a}".';
$string['checkplancomplete'] = '¿Está used seguro de que quiere marcar el plan "{$a}" como completo? <br /><br /> Una vez un plan se marca como completo no pueden realizarse más cambios. Esta operación no puede deshacerse. ¿Está seguro que quiere proceder?';
$string['checkplancomplete11'] = '¿Está used seguro de que quiere marcar el plan "{$a}" como completo? <br /><br /> Una vez un plan se marca como completo no pueden realizarse más cambios. Esta operación no puede deshacerse. ¿Está seguro que quiere proceder?';
$string['checkplandelete'] = '¿Esta seguro de que quiere borrar este plan y todos los ítems relacionados?';
$string['checkplanreactivate'] = '¿Esta seguro de que quiere reactivar el plan "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Error de comentario: El elemento de comentario no se encuentra';
$string['commenterror:unsupportedcomment'] = 'Error de comentario: Comentario no compatible';
$string['commentmsg:componentitem'] = 'Nuevo comentario en el elemento {$a->component} del plan {$a->planowner} "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Ha habido un comentario nuevo en {$a->component} elemento del plan.<br><br>
<strong>Alumno: </strong> {$a->planowner}<br>
<strong>Plan:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Comentario:</strong>{$a->comment} - <em>Comentado por {$a->commentby} el {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nuevo comentario en el plan de {$a->planowner} "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Ha habido un comentario nuevo en el plan.
<br><br>
<strong>Alumno: </strong> {$a->planowner}<br>
<strong>Plan: </strong> {$a->plan}<br>
<strong>Comentario: </strong>{$a->comment} - <em>Comentado por {$a->commentby} on {$a->commentdate}</em>';
$string['commenton'] = 'Comentario';
$string['comments'] = 'Comentarios';
$string['competencies'] = 'Competencias';
$string['competenciesachieved'] = 'Competencias alcanzadas';
$string['competenciesplural'] = 'Competencias';
$string['competenciesupdated'] = 'Competencias actualizadas';
$string['competency'] = 'Competencia';
$string['competencycompleted'] = 'Competencia completada';
$string['competencyevidencestatus'] = 'Estado de evidencia';
$string['competencyevidencestatus_help'] = 'Este campo registra el estado del usuario en la competencia asignada. Las opciones que aparecen en el desplegable dependen de la escala de competencia asignada a la competencia elegida, por lo que deberá seleccionarse la competencia antes de que el campo pueda modificarse. Se tendrá que configurar una escala de valores para añadir o actualizar un registro de evidencia de competencia.';
$string['competency_instructions_add'] = 'Usted puede agregar competencias dando click al botón de "agregar/remover competenicas" en la derecha de la página.';
$string['competency_instructions_add11'] = 'Puede añadir competencias adicionales haciendo clic el botón de "Añadir competencias".';
$string['competency_instructions_detail'] = 'Usted puede ver mas detalles acerca de cualquier competencia al dar click a su título.';
$string['competency_instructions_learner'] = 'Todas las competencias que serán abordadas por su plan de aprendizaje se muestran abajo.';
$string['competency_instructions_manager'] = 'Todas las competencias que serán abordadas por el plan de aprendizaje de los miembros de su equipo de su área se muestran abajo.';
$string['competency_instructions_request'] = 'Dar click a "Actualizar las competencias solicitadas" le permitira solicitar agregar nuevas competencias a este plan de aprendizaje.';
$string['competencyname'] = 'Nombre de competencia';
$string['competencypermissions'] = 'Permisos de competencia';
$string['competencyplural'] = 'Competencias';
$string['competencysettings'] = 'Opciones de competencia';
$string['competencyview'] = 'Visualizar competencia {$a}.';
$string['complete'] = 'Completa';
$string['completed'] = 'Completada';
$string['completedcertifications'] = 'Certificaciones';
$string['completedcertificationssubhead'] = 'Certificaciones Completadas';
$string['completedcompetencies'] = 'Competencias';
$string['completedcompetenciessubhead'] = 'Competencias completadas';
$string['completedcourses'] = 'Cursos';
$string['completedcoursessubhead'] = 'Cursos completados';
$string['completedevidence'] = 'Otra Evidencia';
$string['completedevidencesubhead'] = 'Evidencia Completada';
$string['completedlearning'] = 'Aprendizaje completado';
$string['completedobjectives'] = 'Objetivos';
$string['completedobjectivessubhead'] = 'Objetivos completados';
$string['completedplans'] = 'Planes completados';
$string['completedprograms'] = 'Programas';
$string['completedprogramssubhead'] = 'Programas completados';
$string['completedviarpl'] = 'Completados vía RPL: {$a}';
$string['completeplan'] = 'Plan completo';
$string['completereactivate'] = 'Completar/reactivar';
$string['completiondate'] = 'Fecha de finalización';
$string['component'] = 'Componente';
$string['componentapprovelonglearner'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" aprobado:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} en el plan de aprendizaje "{$a->planhtml}" aprobado:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" aprobado:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} en el plan de aprendizaje "{$a->planhtml}" aprobado:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} aprobado';
$string['componentapproveshortmanager'] = '{$a->user} aprobado {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" completado:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} en el plan de aprendizaje "{$a->planhtml}" completado:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" completado:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} en el plan de aprendizaje "{$a->planhtml}" completado:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} completado';
$string['componentcompleteshortmanager'] = '{$a->user} completado {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" declinado:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component}en el plan de aprendizaje "{$a->planhtml}" declinado:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" declinado:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} en el plan de aprendizaje "{$a->planhtml}" declinado:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} declinado';
$string['componentdeclineshortmanager'] = '{$a->user} declinado {$a->component} {$a->name}';
$string['componentrenaming'] = 'Renombramiento de componentes';
$string['components'] = 'Componentes';
$string['componentsettings'] = 'Opciones de componentes';
$string['componentupdatelonglearner'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" actualizado:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} en el plan de aprendizaje "{$a->planhtml}" actualizado:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} en el plan de aprendizaje "{$a->plan}" actualizado:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} en el plan de aprendizaje "{$a->planhtml}" actualizado:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} actualizado';
$string['componentupdateshortmanager'] = '{$a->user} actualizado {$a->component}';
$string['configenablelearningplans'] = 'Esta opción le permite: Habilitar(mostrar)/Ocultar/Deshabilitar características de los Planes de Aprendizaje para los usuarios del sitio.

* Si se elije Mostrar: todos los enlaces, menús, pestañas y opciones relacionadas con los planes de aprendizaje serán accesibles.
* Si se elije Ocultar: todos los enlaces y pestañas relacionadas con los planes de aprendizaje estarán ocultas.
* Si se elije Deshabilitar: los planes de aprendizaje desaparecerán de todos los menús del sitio y no serán accesibles.';
$string['confirm'] = 'Confirmar';
$string['confirmcreateplans'] = 'Confirme creación de planes';
$string['confirmdeleteplantitle'] = 'Eliminar plan de aprendizaje: {$a}';
$string['confirmitemdelete'] = '¿Esta seguro de que quiere remover este ítem?';
$string['confirmlinkedcourses'] = 'Confirmar recursos enlazados';
$string['confirmlinkedcoursesdesc'] = 'Algunas de esas competencias tiene cursos enlazados. Si están seleccionados a continuación, estos cursos serán añadidos también a este plan.';
$string['confirmrequestapprove'] = '¿Está seguro de que quiere aprobar la siguiente petición?';
$string['confirmrequestdecline'] = '¿Está seguro de que quiere declinar la siguiente petición?';
$string['couldnotinsertnewrecord'] = 'No pudo insertarse un nuevo registro';
$string['course'] = 'Curso';
$string['coursecompletion'] = 'Finalización del curso';
$string['course_instructions_add'] = 'Hacer click a "Agregar/Remover Cursos" le permitirá agregar nuevos cursos a este plan de aprendizaje.';
$string['course_instructions_add11'] = 'Hacer clic en "Añadir cursos" le permitirá agregar cursos nuevos a este plan de aprendizaje.';
$string['course_instructions_detail'] = 'Usted puede ver cualquier curso haciendo click al título del curso.';
$string['course_instructions_learner'] = 'Todos los cursos que conforman su plan de aprendizaje se muestran a continuación.';
$string['course_instructions_manager'] = 'Todos los cursos que conforman el plan de aprendizaje de los miembros de su equipo se muestra a continuación.';
$string['course_instructions_request'] = 'Hacer click en "Actualizar los cursos solicitados" le permitirá solicitar añadir nuevos cursos a este plan de aprendizaje.';
$string['coursename'] = 'Nombre del curso';
$string['coursenotfound'] = 'Curso no encontrado';
$string['coursepermissions'] = 'Permisos del curso';
$string['courseplural'] = 'Cursos';
$string['coursescomplete'] = 'Cursos completos';
$string['coursescompletionhistoryforsubhead'] = 'Finalizaciones Anteriores para {$a}';
$string['coursescompletionhistorysubhead'] = 'Cursos Completados Previamente';
$string['coursesettings'] = 'Opciones del curso';
$string['coursesettingsnotupdated'] = 'Hubo un problema actualizando las opciones de los cursos';
$string['coursesettingsupdated'] = 'Las opciones del curso fueron actualizadas';
$string['coursesnotupdated'] = 'Hubo un problema actualizando sus cursos.';
$string['coursesupdated'] = 'Opciones de curso actualizadas';
$string['create'] = 'Crear';
$string['createnewlearningplan'] = 'Crear un nuevo plan de aprendizaje';
$string['createplan'] = 'Crear plan';
$string['createplan_instructions'] = 'Para crear un nuevo plan por favor añada el título, descripción corta, y la fecha en la que debería completarse. Usted puede hacer click en "Crear plan" una vez haya entrado esta información.';
$string['currentattachment'] = 'Adjunto actual';
$string['currentlyviewing'] = 'Actualmente viendo';
$string['customworkflowdesc'] = 'Control detallado de permisos individuales a través de las configuraciones avanzadas';
$string['customworkflowname'] = 'Flujo de trabajo a la medida';
$string['datecompleted'] = 'Fecha de finalización';
$string['datecreated'] = 'Fecha de creación';
$string['datestarted'] = 'Fecha de inicio';
$string['decline'] = 'Declinar';
$string['declined'] = 'Declinado';
$string['declinedplanrequest'] = 'Su solicitud para el plan {$a} ha sido rechazada.';
$string['declineplantext'] = 'Usted está por declinar el plan solicitado, por favor confirme';
$string['defaultobjectivescaledescription'] = 'objetivo completado , objetivo en curso, o no se ha iniciado objetivo.';
$string['defaultobjectivescalename'] = 'Completado, En progreso, No iniciado';
$string['defaultpriorityscaledescription'] = 'Alta prioridad, prioridad media o baja prioridad.';
$string['defaultpriorityscalename'] = 'Alto, Medio, Bajo';
$string['defaultscalevaluecompleted'] = 'Completado';
$string['defaultscalevaluehigh'] = 'Alto';
$string['defaultscalevalueinprogress'] = 'En progreso';
$string['defaultscalevaluelow'] = 'Bajo';
$string['defaultscalevaluemedium'] = 'Medio';
$string['defaultscalevaluenotstarted'] = 'No iniciado';
$string['defaultstatus'] = 'Estado por defecto';
$string['defaultvalue'] = 'Valor por defecto';
$string['delete'] = 'Borrar';
$string['deleteattachedevidenceareyousure'] = 'Está seguro que desea eliminar la evidencia adjunta?';
$string['deleteattachmentevidence'] = 'Eliminar evidencia adjunta';
$string['deletecheckdptemplate'] = '¿Está seguro de que quiere borrar esta plantilla de plan de aprendizaje?';
$string['deletecheckevidencetype'] = 'Está seguro que desea eliminar este tipo de Evidencia?';
$string['deletecheckevidencetypeinuse'] = 'Esto está siendo usado por una evidencia existente';
$string['deletecheckobjective'] = '¿Esta absolutamente seguro de que quiere borrar por completo esta escala de objetivos?';
$string['deletecheckobjectivevalue'] = '¿Está absolutamente seguro de que quiere borrar esta escala de valores para los objetivos?';
$string['deletecheckpriority'] = '¿Esta absolutamente seguro de que quiere borrar por completo esta escala de prioridades?';
$string['deletecheckpriorityvalue'] = '¿Está absolutamente seguro de que desea borrar esta escala de valores de prioridad?';
$string['deletedefault'] = 'No se puede eliminar la plantilla por defecto';
$string['deletedevidencetype'] = 'El tipo de Evidencia "{$a}" ha sido eliminada.';
$string['deletedobjectivescale'] = 'La escala de objetivos "{$a}" ha sido borrada completamente.';
$string['deletedobjectivescalevalue'] = 'La escala de valores de objetivos "{$a}" ha sido borrada.';
$string['deletedp'] = 'El plan de aprendizaje ha sido borrado con éxito';
$string['deletedpriorityscale'] = 'La escala de prioridades "{$a}" ha sido completamente borrada.';
$string['deletedpriorityscalevalue'] = 'La escala de valores de prioridades "{$a}" ha sido borrada.';
$string['deleteevidence'] = 'Eliminar evidencia';
$string['deleteevidenceareyousure'] = 'Está seguro que desea eliminar esta evidencia?';
$string['deletelinkedcoursesheader'] = 'Eliminando "{$a}" del plan';
$string['deletelinkedcoursesinstructionslearner'] = 'Los siguientes cursos están vinculados a esta competencia en su plan. Si los selecciona, serán eliminados de su plan en este momento. Si no lo hace, permanecerán en su plan.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Los siguientes cursos están vinculados a esta competencia en el plan de {$a}. Si los selecciona, serán eliminados del plan en este momento. Si no lo hace, permanecerán en el plan.';
$string['deletelinkedcoursessubmit'] = 'Eliminar del plan';
$string['deletelinkedevidenceheader'] = 'Evidencia Vinculada';
$string['deletelinkedevidencemessage'] = 'El/Los enlace(s) a la siguiente evidencia serán removidos.<br />Sin embargo, la evidencia original no será eliminada y permanecerá en el registro de aprendizaje';
$string['deletemandatory'] = 'Eliminación obligatoria';
$string['deleteobjective'] = 'Borrar objetivo';
$string['deleteobjectiveareyousure'] = '¿Está seguro de que quiere borrar este objetivo?';
$string['deleteplan'] = 'Borrar plan';
$string['deny'] = 'Negar';
$string['draft'] = 'Borrador';
$string['duedate'] = 'Fecha de vencimiento';
$string['duedatefor'] = 'Fecha de vencimiento para {$a}';
$string['duedatemode'] = 'Fechas límite';
$string['duedates'] = 'Fechas límite';
$string['dueinxdays'] = 'Vence en {$a} día(s)';
$string['duetoday'] = 'Vence hoy';
$string['editdetails'] = 'Editar detalles';
$string['editdetailswithapproval'] = 'Editar detalles (requerirá de aprobación)';
$string['editevidence'] = 'Editar evidencia';
$string['editevidencetype'] = 'Editar evidencia de tipo {$a}';
$string['editobjective'] = 'Editar objetivo {$a}';
$string['editobjectivevalue'] = 'Editar valor del objetivo';
$string['editpriority'] = 'Editar prioridad {$a}';
$string['editpriorityvalue'] = 'Editar valor de la prioridad';
$string['enablelearningplans'] = 'Mostrar Planes de Aprendizaje';
$string['enablerecordoflearning'] = 'Activar Registro de Aprendizaje';
$string['enablerecordoflearninginfo'] = 'Este opción le permitirá: habilitar (mostrar) o deshabilitar las características del Registro de Aprendizaje para este sitio.

* Si está seleccionado Mostrar, todas las características relacionadas con los Registros de Aprendizaje serán visibles y accesibles.
* Si está seleccionado Deshabilitar, ninguna característica de los Registros de Aprendizaje serán visibles o accesibles.';
$string['enddate'] = 'Fecha final';
$string['error:cannotaddscalevalue'] = 'No se puede agregar un valor de escala a una escala que está en uso';
$string['error:cannotupdatecompetencies'] = 'No pueden actualizarse la competencias';
$string['error:cannotupdatecourses'] = 'No pueden actualizarse los cursos';
$string['error:cannotupdateevidence'] = 'No puede actualizar la evidencia';
$string['error:cannotupdateobjectives'] = 'No pueden actualizarse los objetivos';
$string['error:cannotupdateprograms'] = 'No se puede actualizar los programas';
$string['error:cannotviewpage'] = 'Usted no puede ver esta página';
$string['error:cantcreatecustomworkflow'] = 'Usted no puede crear un flujo de trabajo llamado \'custom\' ya que este es utilizado por el sistema';
$string['error:competenciesupdated'] = 'No se han actualizado las competencias';
$string['error:competencynotfound'] = 'No se ha encontrado esa competencia';
$string['error:competencyproficiencypermission'] = 'Usted no tiene permisos para actualizar las habilidades';
$string['error:competencystatuspermission'] = 'Usted no tiene permisos par cambiar el estado de esa competencia';
$string['error:couldnotassignnewitem'] = 'No se pudo asignar un nuevo elemento al plan';
$string['error:couldnotfindassigneditem'] = 'No se pudo encontrar el ítem asignado';
$string['error:couldnotunassigneditem'] = 'No se pudo deshacer la asignación del ítem';
$string['error:coursecompletionpermission'] = 'Usted no tiene permiso para actualizar el estado de avance';
$string['error:createcomponents'] = 'Ocurrió un error mientras se creaban los componentes para una nueva plantilla de plan';
$string['error:createnewevidencetype'] = 'Un error ha ocurrido mientras se creaba el nuevo tipo de Evidencia';
$string['error:createnewobjectivescale'] = 'Ocurrió un error mientras se creaba una nueva escala de objetivos';
$string['error:createnewpriorityscale'] = 'Ocurrió un error mientras se creaba una nueva escala de prioridades';
$string['error:createobjectivescale'] = 'Ocurrió un error al crear la escala de objetivos';
$string['error:createobjectivevalue'] = 'Error al crear el registro del valor de la escala de objetivos';
$string['error:createpriorityvalue'] = 'Error al crear el registro del valor de la escala de prioridades';
$string['error:creatingobjectivescalevalues'] = 'Se produjo un error al crear valores de la escala de objetivos';
$string['error:creationaftercompletion'] = 'Fecha de finalización no debe ser anterior a Fecha de creación';
$string['error:dateformat'] = 'Por favor, introduzca una fecha en el formato {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Se produjo un error al eliminar el valor de la escala objetivo';
$string['error:deletedp'] = 'Se produjo un error al eliminar plantilla de plan de aprendizaje';
$string['error:deletedpriorityscalevalue'] = 'No se puede eliminar el valor de la escala con prioridad.';
$string['error:evidencedeleted'] = 'La evidencia no fue eliminada';
$string['error:evidenceidincorrect'] = 'Incorrecto ID de evidencia';
$string['error:evidencenotfound'] = 'Evidencia no encontrada';
$string['error:evidencetypeidincorrect'] = 'El ID del tipo de evidencia fue incorrecto';
$string['error:incorrectparameters'] = 'Parámetros incorrectos';
$string['error:invalidcomponent'] = 'Componente inválido';
$string['error:invalid_component_id'] = 'ID de componente inválido';
$string['error:invalidtemplateid'] = 'ID de plantilla inválida';
$string['error:itemnotinplan'] = 'Este item no es parte del plan especificado';
$string['error:missingcompetencysettings'] = 'Falta la configuración de competencias';
$string['error:missingcoursesettings'] = 'Falta Configuración del curso';
$string['error:missingobjectivesettings'] = 'Falta configuración de objetivos';
$string['error:missingpermissionsetting'] = 'Falta configuración de permisos';
$string['error:missingprogramsettings'] = 'Falta de configuración del programa';
$string['error:newdptemplate'] = 'Se produjo un error al crear una nueva plantilla de plan de aprendizaje';
$string['error:nodeleteobjectivescaleassigned'] = 'No se puede eliminar esta escala objetivo porque ya está asignada en una o más plantillas de plan';
$string['error:nodeleteobjectivescaleinuse'] = 'No se puede eliminar esta escala objetivo porque está en uso';
$string['error:nodeleteobjectivescalevaluedefault'] = 'No se puede eliminar ese valor escala objetivo, ya que es el valor por defecto';
$string['error:nodeleteobjectivescalevalueinuse'] = 'No se puede eliminar ese valor de la escala, ya que la escala está en uso';
$string['error:nodeletepriorityscaleassigned'] = 'No se puede eliminar esa escala de prioridades, porque ya está asignado en una o más plantillas de plan';
$string['error:nodeletepriorityscaleinuse'] = 'No se puede eliminar esa escala de prioridades, ya que está en uso';
$string['error:nodeletepriorityscalevaluedefault'] = 'No se puede eliminar este valor escala de prioridades, ya que es el valor por defecto';
$string['error:nodeletepriorityscalevalueinuse'] = 'No se puede eliminar ese valor de la escala, ya que la escala está en uso';
$string['error:nopermissiondeletemandatorycomp'] = 'No tiene permiso para eliminar una competencia obligatoria';
$string['error:nopermissiondeletemandatorycourse'] = 'No tiene permiso para eliminar un curso obligatorio';
$string['error:nopermissions'] = 'No tiene los permisos necesarios para realizar esta acción';
$string['error:noprioritiesfound'] = 'No se encuentran prioridades, por favor, crear una escala de prioridad primero.';
$string['error:noreorderobjectiveinuse'] = 'Usted no puede reordenar una escala objetivo que está en uso.';
$string['error:noreorderpriorityinuse'] = 'Usted no puede reordenar una escala de prioridades que está en uso.';
$string['error:notemplatewithoutobjectivescale'] = 'Debe crear al menos una escala objetivo antes de poder crear una plantilla.';
$string['error:notemplatewithoutpriorityscale'] = 'Debe crear al menos una escala de prioridades antes de poder crear una plantilla.';
$string['error:objectivedeleted'] = 'Objetivo no eliminado';
$string['error:objectiveidincorrect'] = 'ID de Objetivo incorrecto';
$string['error:objectivenotfound'] = 'No se encuentra objetivo';
$string['error:objectivescaledidincorrect'] = 'ID de la escala objetivo incorrecto';
$string['error:objectivescaleidincorrect'] = 'ID de la escala objetivo fue incorrecto';
$string['error:objectivescalevalueidincorrect'] = 'ID de la escala objetivo fue incorrecto';
$string['error:objectivesupdated'] = 'Los objetivos no se actualizaron';
$string['error:objectiveupdated'] = 'El objetivo no se actualizó';
$string['error:planhistory'] = 'Error, no se encontró la historia del plan';
$string['error:priorityscaleidincorrect'] = 'ID de la Escala de Prioridad es incorrecto';
$string['error:priorityscalevalueidincorrect'] = 'El valor del ID de Escala de Prioridad es incorrecto';
$string['error:problemapproving'] = 'Hubo un problema al aprobar esos elementos';
$string['error:propertymustbeset'] = 'La propiedad \'{$a->property}\' debe establecerse en la clase {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Error, la nueva fecha especificada de finalización es anterior a la corriente.';
$string['error:recordoflearningdisabled'] = 'El Registro de Aprendizaje no está activado en este sitio.';
$string['error:settingdoesnotexist'] = 'Configuración {$a->action} no existe en el componente {$a->component}';
$string['error:templateid'] = 'ID de plantilla del plan incorrecto';
$string['error:unknownbuttonclicked'] = 'Botón desconocido pulsado.';
$string['error:update_competency_settings'] = 'Se produjo un error al actualizar la configuración de la competencia';
$string['error:update_components_enabled'] = 'Ocurrió un error al activar/desactivar un componente';
$string['error:update_components_settings'] = 'Se produjo un error al actualizar la configuración de componentes';
$string['error:update_components_sortorder'] = 'Se produjo un error cambiando el orden de los componentes';
$string['error:update_course_settings'] = 'Se produjo un error al actualizar la configuración del curso';
$string['error:updateevidencetype'] = 'Ha ocurrido un error mientras se actualizaba el tipo de Evidencia';
$string['error:update_general_settings'] = 'Se produjo un error al actualizar la configuración general';
$string['error:updateingrecord'] = 'Error, no hay un enlace de ese tipo';
$string['error:updateobjectivescale'] = 'Se produjo un error al actualizar escala objetivo';
$string['error:updateobjectivescaleordering'] = 'No se pudo actualizar el ordenamiento de la escala objetivo';
$string['error:updateobjectivescalevalue'] = 'No se pudo actualizar el valor de escala objetivo';
$string['error:update_objective_settings'] = 'Se produjo un error al actualizar la configuración de Objetivos';
$string['error:update_plan_settings'] = 'Se produjo un error al actualizar la configuración de Plan';
$string['error:updatepriorityscaleordering'] = 'No se puede actualizar el ordenamiento de la escala de prioridades';
$string['error:updatepriorityscalevalue'] = 'No se pudo actualizar el valor de la escala de prioridad.';
$string['error:update_program_settings'] = 'Se produjo un error al actualizar la configuración del programa';
$string['error:updatetemplateordering'] = 'No se puede actualizar la plantilla del plan de ordenamiento';
$string['error:update_workflow_settings'] = 'Se produjo un error al actualizar la configuración de flujo de trabajo';
$string['error:updatinglinktype'] = 'Error: no se pudo actualizar el tipo del enlace';
$string['error:updatingpriorityscale'] = 'Se produjo un error al actualizar la escala de prioridad';
$string['error:usernotfound'] = 'Usuario no encontrado';
$string['eventapprovalapproved'] = 'Aprobación del plan aprobada';
$string['eventapprovaldeclined'] = 'Aprobación del plan rechazada';
$string['eventapprovalrequested'] = 'Aprobación del Plan solicitado';
$string['eventcomponentcreated'] = 'Componente del plan creado';
$string['eventcomponentdeleted'] = 'Componente del plan eliminado';
$string['eventcomponentupdated'] = 'Componente del plan actualizado';
$string['eventevidencecreated'] = 'Evidencia creada';
$string['eventevidencedeleted'] = 'Evidencia eliminada';
$string['eventevidencetypecreated'] = 'Tipo de evidencia creada';
$string['eventevidencetypedeleted'] = 'Tipo de evidencia eliminado';
$string['eventevidencetypeupdated'] = 'Tipo de evidencia actualizado';
$string['eventevidenceupdated'] = 'Evidencia actualizada';
$string['eventobjectivescalecreated'] = 'Escala de objetivo creada';
$string['eventobjectivescaledeleted'] = 'Escala de objetivo eliminada';
$string['eventobjectivescaleupdated'] = 'Escala de objetivo actualizada';
$string['eventplancompleted'] = 'Finalización del plan';
$string['eventplancreated'] = 'Plan creado';
$string['eventplandeleted'] = 'Plan eliminado';
$string['eventplanlistviewed'] = 'Planes vistos';
$string['eventplanreactivated'] = 'Plan reactivado';
$string['eventplanupdated'] = 'Plan actualizado';
$string['eventplanviewed'] = 'Plan visto';
$string['eventpriorityscalecreated'] = 'Escala de prioridades creada';
$string['eventpriorityscaledeleted'] = 'Escala de prioridades eliminada';
$string['eventpriorityscaleupdated'] = 'Escala de prioridades actualizada';
$string['eventtemplateupdated'] = 'Flujo de trabajo ha cambiado en plantilla del plan';
$string['evidence'] = 'Evidencia';
$string['evidenceadded'] = 'Evidencia creada';
$string['evidenceattachmentdeleted'] = 'El archivo adjunto de evidencia ha sido eliminado';
$string['evidencecustomfields'] = 'Campos personalizables de evidencia.';
$string['evidencedatecompleted'] = 'Fecha de la Evidencia Completada';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Evidencia eliminada';
$string['evidencedescription'] = 'Descripción de la Evidencia';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Archivos adjuntos.';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Institución de Evidencia';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Usted puede añadir evidencia adicional haciendo clic en el botón "Añadir/Eliminar evidencia" ubicado en la parte derecha de la pantalla.';
$string['evidence_instructions_add11'] = 'Usted puede añadir evidencia adicional haciendo clic en el botón "Añadir/Eliminar evidencia" ubicado en la parte derecha de la pantalla.';
$string['evidence_instructions_detail'] = 'Usted puede ver mas detalles acerca de cualquier evidencia haciendo clic en su título.';
$string['evidence_instructions_learner'] = 'Toda la evidencia que será abordada por su plan de aprendizaje se muestra abajo.';
$string['evidence_instructions_manager'] = 'Toda la evidencia que será abordada por el plan de aprendizaje de los miembros de su equipo se muestra abajo.';
$string['evidence_instructions_request'] = 'Haciendo clic en "Actualizar evidencia solicitada" le permitirá solicitar que una nueva evidencia sea agregada a este plan de aprendizaje.';
$string['evidenceinuseby'] = 'Esta evidencia es utilizada por los siguientes componentes del plan de aprendizaje';
$string['evidencelink'] = 'Enlace de evidencia';
$string['evidencelinkerror'] = 'No es un enlace web válido';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Nombre de la evidencia';
$string['evidenceplural'] = 'Evidencia';
$string['evidence_readonly'] = 'La evidencia es de solo lectura';
$string['evidencetype'] = 'Tipo de evidencia';
$string['evidencetypeadded'] = 'Se ha añadido el tipo de evidencia "{$a}"';
$string['evidencetypecreate'] = 'Añadir un nuevo tipo de Evidencia';
$string['evidencetypeinuse'] = 'Esta evidencia está en uso. Usted puede re-nombrar los tipos de evidencia pero eso podría confundir a los usuarios sin advertencia alguna.';
$string['evidencetypename'] = 'Nombre';
$string['evidencetypes'] = 'Tipos de evidencias';
$string['evidencetypeupdated'] = 'Se ha actualizado el tipo de evidencia "{$a}"';
$string['evidencetypex'] = 'Tipo de evidencia "{$a}"';
$string['evidenceupdated'] = 'Evidencia actualizada';
$string['evidenceview'] = 'Visualizar evidencia.';
$string['explainobjscalevals'] = 'Un valor por línea (de mayor a menor)';
$string['explainpriorityscalevals'] = 'Una prioridad por línea (de mayor a menor)';
$string['filterbystatus'] = 'Filtrar por estado';
$string['general'] = 'General';
$string['generalsettings'] = 'Configuración general';
$string['globallearningplansettings'] = 'Configuración Global del plan de Aprendizaje';
$string['globalsettings'] = 'Configuración Global';
$string['hidden'] = 'Ocultos';
$string['historyforcompetencyx'] = 'Historia de la competencia "{$a}"';
$string['includecompleted'] = 'Incluida competencias completadas';
$string['includerelatedcourses'] = 'Incluya los cursos vinculados';
$string['inprogress'] = 'En progreso';
$string['instances'] = 'Instancias';
$string['invalidnumeric'] = 'Valor numérico debe hacerse en forma numérica (o sin definir)';
$string['itemapproval'] = 'Aprobación del item';
$string['item-request-manager-long'] = '{$a->learner} ha solicitado la aprobación de nuevos items del plan de aprendizaje en el "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Aprobación del item solicitado por {$a->learner}';
$string['items'] = 'Items';
$string['latestcommentby'] = 'Último comentario por';
$string['launchcourse'] = 'Lanzar el curso';
$string['launchprogram'] = 'Inicializar programa';
$string['learner'] = 'Alumno';
$string['learning'] = 'Aprendizaje';
$string['learningplan'] = 'Plan de Aprendizaje';
$string['learningplan:name:tab'] = 'Plan de aprendizaje: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Planes de aprendizaje';
$string['learningplansdisabled'] = 'Los planes de aprendizaje no están habilitados en este sitio.';
$string['linkedcompetencies'] = 'Competencias vinculados';
$string['linkedcourses'] = 'Cursos vinculados';
$string['linkedobjectives'] = 'Objetivos vinculados';
$string['linkedx'] = '{$a} vinculados';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Click aquí</a> para ver/editar los valores de esta escala objetiv';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Click aquí</a> para ver/editar los valores de esta escala de prioridades.';
$string['linktype'] = 'Tipo de enlace';
$string['manageplans'] = 'Administrar planes';
$string['manager'] = 'Jefe de equipo';
$string['managerdrivenworkflowdesc'] = 'El manager asigna contenido a sus miembros del plan de aprendizaje. El usuario puede solicitar añadir contenido, pero requiere la aprobación del manager.';
$string['managerdrivenworkflowname'] = 'Flujo de trabajo dirigido por el manager';
$string['managetemplates'] = 'Administrar plantillas';
$string['mandatory'] = 'Obligatorio';
$string['manualcomplete'] = 'Manualmente, por un usuario con permisos "completos"';
$string['manuallycreated'] = 'Planes creados manualmente';
$string['markplancomplete'] = 'Marcar plan {$a} como completado';
$string['missingobjectivescalevaluename'] = 'El nombre del Valor de la Escala Objetivo es necesario';
$string['missingpriorityscalevaluename'] = 'Falta el nombre del valor de la escala de prioridad';
$string['na'] = 'N/A';
$string['name'] = 'Nombre';
$string['namelink'] = 'Nombre (enlace)';
$string['newtemplate'] = 'Nueva plantilla';
$string['nochanges'] = 'No hay cambios';
$string['noclassfileforcomponent'] = 'En el Archivo clase \'{$a->classfile}\' no se pudo encontrar componente \'{$a->component}\'';
$string['noclassfileforrole'] = 'En el Archivo clase \'{$a->classfile}\' no se pudo encontrar el rol \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'En el Archivo clase \'{$a->classfile}\' no se pudo encontrar el flujo de trabajo \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'La clase \'{$a->class}\' no existe para el componente \'{$a->component}\'.';
$string['noclassforrole'] = 'La clase \'{$a->class}\' no existe para el rol \'{$a->role}\'.';
$string['noclassforworkflow'] = 'La clase \'{$a->class}\' no existe para el flujo de trabajo \'{$a->workflow}\'';
$string['nocomments'] = 'No hay comentarios';
$string['nocompetencies'] = 'No hay competencias.';
$string['nocourses'] = 'No hay cursos.';
$string['nodeleteevidencetypeinuse'] = 'No se pudo eliminar este tipo de evidencia \'{$a}\' porque está en uso';
$string['noduedate'] = 'No hay fecha de caducidad';
$string['noevidencelink'] = 'No hay enlace para esta evidencia';
$string['noevidencetypesdefined'] = 'Ningún tipo de Evidencia ha sido definido';
$string['noitemsrequiringapproval'] = 'No hay elementos que requieren aprobación';
$string['nolinkedcompetencies'] = 'No hay competencias vinculados.';
$string['nolinkedcourses'] = 'No hay cursos vinculados.';
$string['nolinkedobjectives'] = 'No hay objetivos vinculados.';
$string['nolinkedx'] = 'No hay {$a} vinculados.';
$string['nomanager'] = 'Usted no tiene asignado un jefe de equipo en sus posiciones perfil';
$string['none'] = 'Ninguno';
$string['nonsensicalachievedvalues'] = 'Advertencia: Se han alcanzado valores por debajo de los valores no-alcanzables en esta escala. Recuerde que su escala debe ser ordenada con la más destacada en la parte superior, y la menos destacada en la parte inferior.';
$string['noobjectives'] = 'No hay objetivos.';
$string['noobjectivescales'] = 'Para utilizar la configuración de objetivos en una escala de objetivos';
$string['noobjectivescalevalues'] = 'No hay valores definidos para esta escala objetivo.';
$string['noobjectivesdefined'] = 'No hay objetivos definidos';
$string['nopermission'] = 'Usted no tiene permiso para realizar esa acción';
$string['noplans'] = 'No hay planes...';
$string['noprioritiesdefined'] = 'No hay prioridades definidas';
$string['nopriorityscales'] = 'Para utilizar una configuración en la escala de prioridades';
$string['nopriorityscalevalues'] = 'No hay valores definidas para esta escala de prioridades.';
$string['noprograms'] = 'No hay programas.';
$string['notcompleted'] = 'No se ha completado';
$string['noteduedateswrongformat'] = 'NOTA: Los campos vencidos indicados no han sido actualizado: formato incorrecto';
$string['noteduedateswrongformatorrequired'] = 'NOTA: Los campos vencidos indicados no han sido actualizado: requerido o formato incorrecto';
$string['notemplates'] = 'No hay plantillas de plan creadas';
$string['notemplatesetup'] = 'Plantillas de plan no han sido configuradas aún';
$string['nox'] = 'No hay {$a}.';
$string['numaffectedusers'] = 'Número de usuarios afectados';
$string['numberoflinkedcourses'] = 'Cursos';
$string['numberoflinkedevidence'] = 'Evidencia';
$string['objective'] = 'Objetivo';
$string['objectiveapproved'] = 'Aprobación del objetivo';
$string['objectivecompletelonglearner'] = '{$a->userfrom} ha cambiado de objetivo "{$a->objective}" para ser completado';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} ha cambiado objetivo "{$a->objectivehtml}" a completado en el plan de aprendizaje "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} ha cambiado de objetivo "{$a->objective}" para ser completado en el plan de aprendizaje "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} ha cambiado objetivo "{$a->objectivehtml}" a completado en el plan de aprendizaje "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Objetivo completado "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} ha completado un objetivo';
$string['objectivecourse'] = 'Asignación de cursos';
$string['objectivecreated'] = 'Objetivo creado';
$string['objectivedeleted'] = 'Objetivo eliminado';
$string['objectivedeletelonglearner'] = '{$a->userfrom} ha eliminado el objetivo "{$a->objective}" en plan de aprendizaje "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} ha eliminado el objetivo "{$a->objective}" en el plan de aprendizaje "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} ha eliminado el objetivo "{$a->objective}" en plan de aprendizaje "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} ha eliminado el objetivo "{$a->objective}" en el plan de aprendizaje "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Objetivo "{$a}" ha sido eliminado';
$string['objectivedeleteshortmanager'] = '{$a} ha eliminado un objetivo';
$string['objectivedescription'] = 'Descripción del objetivo';
$string['objectiveduedate'] = 'Fecha de vencimiento del objetivo';
$string['objectiveeditlonglearner'] = '{$a->userfrom} ha editado {$a->field} para el objetivo "{$a->objective}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} ha editado {$a->field} para el objetivo "{$a->objectivehtml}" en el plan de aprendizaje "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} ha editado {$a->field} para el objetivo "{$a->objective}" en plan de aprendizaje "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} ha editado {$a->field} para el objetivo "{$a->objectivehtml}" en el plan de aprendizaje "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Objetivo "{$a}" ha sido editado';
$string['objectiveeditshortmanager'] = '{$a} ha editado sus objetivos';
$string['objectivefullname'] = 'Título del objetivo';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} ha cambiado el objetivo "{$a->objective}" a incompleto';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} ha cambiado el objetivo "{$a->objectivehtml}" a incompleto en el plan de aprendizaje "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} ha cambiado el objetivo "{$a->objective}" a incompleto en plan de aprendizaje "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} ha cambiado el objetivo "{$a->objectivehtml}" a incompleto en el plan de aprendizaje "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Objetivo "{$a}" incompleto';
$string['objectiveincompleteshortmanager'] = '{$a} tiene un objetivo incompleto';
$string['objective_instructions_add'] = 'Al hacer clic en "Añadir un nuevo objetivo" le permitirá añadir nuevos objetivos de este plan de aprendizaje.';
$string['objective_instructions_add11'] = 'Hacer clic en "Añadir un objetivo nuevo" le permitirá añadir nuevos objetivos a este plan de aprendizaje.';
$string['objective_instructions_detail'] = 'Usted puede ver cualquier objetivo haciendo clic en el título del objetivo.';
$string['objective_instructions_learner'] = 'Todos los objetivos que forman el plan de aprendizaje se muestran a continuación.';
$string['objective_instructions_manager'] = 'Todos los objetivos que forman el plan de aprendizaje de sus miembros del equipo se muestra a continuación.';
$string['objective_instructions_request'] = 'Al hacer clic en "Actualizar objetivos requeridos" le permitirá solicitar añadir nuevos objetivos de este plan de aprendizaje.';
$string['objectivename'] = 'Nombre del objetivo';
$string['objectivenewlonglearner'] = '{$a->userfrom}  ha asignado nuevo objetivo "{$a->objective}" al plan de aprendizaje "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} ha asignado un nuevo objetivo "{$a->objectivehtml}" al plan de aprendizaje "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} ha creado nuevo objetivo "{$a->objective}" en plan de aprendizaje "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} un nuevo objetivo se ha creado "{$a->objectivehtml}" en el plan de aprendizaje "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nuevo objetivo "{$a}" asignado';
$string['objectivenewshortmanager'] = '{$a} creó un nuevo objetivo';
$string['objectivepermissions'] = 'Permisos de los objetivos';
$string['objectiveplural'] = 'Objetivos';
$string['objectivepriority'] = 'Objetivo prioritario';
$string['objectives'] = 'Objetivos';
$string['objectivescale'] = 'Escala del objetivo';
$string['objectivescaleadded'] = 'Escala del objetivo "{$a}" agregada';
$string['objectivescaleassign'] = 'Escala de objetivo';
$string['objectivescaleassign_help'] = 'Una escala de objetivos define el criterio por el cual puede medirse un objetivo. Este es el nombre de la escala a la cual se añadirá el valor.';
$string['objectivescaledefault'] = 'Valor por defecto';
$string['objectivescaledefault_help'] = 'El **Valor predeterminado** es el valor que se asigna de manera automática a un plan de aprendizaje cuando el objetivo ha sido añadido en primer lugar por un alumno o director.';
$string['objectivescaledefaultupdated'] = 'El valor de la escala por defecto se ha actualizado';
$string['objectivescaleinuse'] = 'Esta escala está en uso (es decir, los usuarios tienen objetivos marcados con los valores de esta escala). Con el fin de preservar la integridad de los datos los valores de escala no pueden ser creados, re-ordenados o eliminados. Usted todavía puede cambiar el nombre de valores de la escala, pero esto puede confundir a los usuarios cuando el estado de sus objetivos cambien sin previo aviso.';
$string['objectivescalename'] = 'Nombre de escala de objetivo';
$string['objectivescalename_help'] = 'Es el nombre de la escala de objetivos que utiliza un plan de aprendizaje.';
$string['objectivescales'] = 'Escala del objetivo';
$string['objectivescalesdisabledtemplateinuse'] = 'NOTA: No se puede cambiar la escala del objetivo - seplanea utilizar esta plantilla';
$string['objectivescaleupdated'] = 'La Escala del objetivo "{$a}" ha sido actualizada';
$string['objectivescalevalueachieved'] = 'Logrado';
$string['objectivescalevalueachieved_help'] = 'Cuando **Logrado** está marcado, este valor de la escala de objetivos se utilizará para indicar que el alumno ha logrado el objetivo.
Podrá tener varios valores marcados como **Logrado** según los grados de logros.';
$string['objectivescalevalueadded'] = 'El valor de la Escala del objetivo "{$a}" ha sido añadido';
$string['objectivescalevalueid'] = 'Competencia del objetivo';
$string['objectivescalevalueidnumber'] = 'Número del ID del valor de la escala';
$string['objectivescalevalueidnumber_help'] = 'El número de ID de la escala es un número único que se utiliza para representar el valor de la escala.';
$string['objectivescalevaluename'] = 'Nombre del valor de la escala';
$string['objectivescalevaluename_help'] = '**Nombre del valor de la escala** es el nombre del valor de la escala de objetivos que está añadiendo o editando.
Un valor de escala se utiliza para calcular los objetivos del plan de aprendizaje. Podrá añadir tantos valores de escala como sean necesarios.';
$string['objectivescalevaluenumeric'] = 'Valor numérico de la escala del objetivo';
$string['objectivescalevaluenumeric_help'] = '**Valor numérico del valor de la escala de objetivos** le permite asignar un valor numérico, junto con una descripción (nombre), para el valor de la escala.';
$string['objectivescalevalues'] = 'Valores de escala de objetivos';
$string['objectivescalevalues_help'] = 'Escriba una lista de valores para la nueva escala de objetivos (un valor por línea), desde el más alto hasta el más bajo. Por ejemplo:
*Alto Medio Bajo';
$string['objectivescalevalueupdated'] = 'valor de la escala del objetivo Objetivo  actualizado';
$string['objectivescalex'] = 'Escala del objetivo "{$a}"';
$string['objectivesettings'] = 'Configuraciónes del objetivo';
$string['objectivesmet'] = 'Objetivos alcanzados';
$string['objectivesnotupdated'] = 'Objetivos no se han actualizado';
$string['objectivesscalecreate'] = 'Añadir una nueva escala del objetivo';
$string['objectivesupdated'] = 'Objetivos actualizados';
$string['objectivetitle'] = 'Título del Objetivo';
$string['objectiveupdated'] = 'Objetivo actualizado';
$string['objectivevalues'] = 'Valores del Objetivo';
$string['on'] = 'el';
$string['optional'] = 'Opcional';
$string['options'] = 'Opciones';
$string['overdue'] = 'Atrasado!';
$string['overview'] = 'Información general';
$string['pendingapproval'] = 'Pendiente de aprobación';
$string['pendingitems'] = 'Pendiente de aprobación';
$string['pendingitemsx'] = '<a href="{$a->link}" title="items del plan pendientes de aprobación ({$a->count})"><span class="redfont">Pendientes ({$a->count})</span></a>';
$string['pendingremoval'] = 'En espera de remoción';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Acceso a cualquier plan del usuario';
$string['plan:accessplan'] = 'Acceso al plan';
$string['planactivated'] = 'El plan "{$a}" ha sido activado';
$string['plan:add'] = 'Añadir planes';
$string['plan-add-learner-long'] = 'El nuevo plan de aprendizaje "{$a->plan}" ha sido asignado por {$a->manager}';
$string['plan-add-learner-short'] = 'Nuevo plan de "{$a->plan}" asignado';
$string['planapproved'] = 'El plan de "{$a}" ha sido aprobado';
$string['planapprovedby'] = 'El usuario {$a->user} ha aprobado el plan  "{$a->name}"';
$string['plan-approve-learner-long'] = 'Solicitud de aprobación para el plan de aprendizaje "{$a->plan}" ha sido concedido';
$string['plan-approve-learner-short'] = 'Nuevo plan "{$a->plan}" aprobado';
$string['planautocompleteddate'] = 'Este plan se ha completado automáticamente porque la fecha de finalización del plan ya pasó.';
$string['planautocompleteditems'] = 'Este plan se ha completado automáticamente porque todos sus elementos han sido completados.';
$string['plan:cancreateplancohort'] = 'Crear planes para audiencias';
$string['plan:canselectplantemplate'] = 'Seleccionar plantilla del plan';
$string['plancomplete'] = 'Plan completo';
$string['plancompleted'] = 'Este plan se ha marcado como completo. Ya no puede ser editado, y todos los indicadores de estado muestran el estado en el momento de finalización del plan.';
$string['plancompletefail'] = 'Hubo un problema al intentar marcar como completo el plan "{$a}"';
$string['plan-complete-manager-long'] = '{$a->learner} completó el plan de aprendizaje "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} completó el plan';
$string['plancompletesuccess'] = 'Plan {$a} completado con éxito';
$string['plan:configureplans'] = 'Configurar las plantillas del plan';
$string['plancreatefail'] = 'El plan "{$a}" no se pudo crear';
$string['plancreatesuccess'] = 'Creación del plan exitoso';
$string['plandeclined'] = 'EL plan "{$a}" ha sido rechazado';
$string['plandeclinedby'] = 'El usuario {$a->user} ha rechazado el plan  "{$a->name}"';
$string['plandeclinedtryagain'] = 'Este plan ha sido rechazado. Si lo desea, usted puede realizar modificaciones y solicitar la aprobación del plan nuevamente.';
$string['plan-decline-learner-long'] = 'Solicitud de aprobación para el plan de aprendizaje "{$a->plan}" ha sido rechazada';
$string['plan-decline-learner-short'] = 'Solicitud de aprobación para nuevo plan ha sido rechazada';
$string['plandeletefail'] = 'No se pudo eliminar el plan "{$a}"';
$string['plandeletesuccess'] = 'Se ha eliminado correctamente el plan "{$a}"';
$string['plandescription'] = 'Descripción del Plan';
$string['plandetails'] = 'Detalles del plan';
$string['plan-duedate-update-learner-long'] = 'La Fecha límite para la terminación del plan de aprendizaje "{$a->plan}" ha sido cambiada';
$string['plan-duedate-update-learner-short'] = 'La Fecha límite para la terminación ha sido cambiada';
$string['plan-duedate-update-manager-long'] = 'Fecha límite para plan de aprendizaje "{$a->plan}" de {$a->learner} ha sido cambiada';
$string['plan-duedate-update-manager-short'] = '{$a->learner} cambió la fecha límite del plan';
$string['plan-due-learner-long'] = 'El plan de aprendizaje "{$a->plan}" de termina en {$a->numdays} dias';
$string['plan-due-learner-short'] = 'Plan "{$a->plan}" se termina en {$a->numdays} dias';
$string['plan-due-today-learner-long'] = 'El plan de aprendizaje "{$a->plan}" se termina hoy';
$string['plan-due-today-learner-short'] = 'El plan "{$a->plan}" se termina hoy';
$string['plan:editownsiteevidence'] = 'Editar las evidencias propias a nivel del sitio';
$string['plan:editsiteevidence'] = 'Editar evidencia a nivel del sitio';
$string['plan:evidencemanagecustomfield'] = 'Gestionar los campos personalizados del elemento evidencia.';
$string['planhasunapproveditem'] = 'Este plan tiene un item en borrador:';
$string['planhasunapproveditems'] = 'Este plan tiene items en borrador:';
$string['planidnotfound'] = 'ID del pan de \'{$a}\' no se encuentra';
$string['planinstructions'] = 'Su plan de aprendizaje actual y los completados se muestran a continuación.';
$string['planinstructions_add'] = 'Usted puede crear un nuevo plan de aprendizaje haciendo clic en "Crear un nuevo plan de aprendizaje" a la derecha de la pantalla.';
$string['plan_instructions_delete'] = 'Puedes eliminar este plan de aprendizaje haciendo clic en el botón "eliminar plan".';
$string['plan_instructions_edit'] = 'Puede hacer clic en el botón "Editar detalles" para modificar el título del plan de aprendizaje, la breve descripción o la fecha de terminación.';
$string['plan_instructions_learner'] = 'A continuación se presenta un breve resumen de su plan de aprendizaje.';
$string['plan_instructions_manager'] = 'A continuación se presenta un breve resumen del plan de aprendizaje de un miembro de su equipo.';
$string['planinstructions_noadd'] = 'Actualmente no tiene permiso para crear un plan de aprendizaje.';
$string['planinstructionsuser'] = 'Los planes de aprendizaje de {$a}, actual y completados, se muestran a continuación.';
$string['plan:manageanyplan'] = 'Administrar cualquier plan de usuario';
$string['plan:manageevidencetypes'] = 'Administrar tipos de evidencias';
$string['plan:manageobjectivescales'] = 'Administrar escalas de objetivos';
$string['plan:managepriorityscales'] = 'Administrar escalas de prioridades';
$string['planmarkedcomplete'] = 'Plan marcado como completo';
$string['planname'] = 'Nombre del plan';
$string['plan-newcomment-learner-long'] = '{$a->manager} comentó en el plan de aprendizaje "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} comentó en el plan';
$string['plan-newcomment-manager-long'] = '{$a->learner} comentó en plan de aprendizaje "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} comentó en plan';
$string['plannotactivated'] = 'Su plan no ha sido activado';
$string['plannotapproved'] = 'Este plan aún no ha sido aprobado';
$string['plan-overdue-learner-long'] = 'El plan de aprendizaje "{$a->plan}" está atrasado';
$string['plan-overdue-learner-short'] = 'El plan "{$a->plan}" está atrasado';
$string['plan-overdue-manager-long'] = 'El plan de aprendizaje "{$a->plan}" de {$a->learner} está atrasado';
$string['plan-overdue-manager-short'] = 'El plan de aprendizaje de {$a->learner} está atrasado';
$string['planpermissions'] = 'Permisos del plan';
$string['planreactivate'] = 'Reactivar plan';
$string['planreactivatefail'] = 'Hubo un problema al intentar reactivar el plan "{$a}"';
$string['plan-reactivate-learner-long'] = 'El plan de aprendizaje "{$a->plan}" ha sido reactivado por {$a->manager}';
$string['plan-reactivate-learner-short'] = 'El plan "{$a->plan}" ha sido reactivado';
$string['plan-reactivate-manager-long'] = '{$a->learner} ha reactivado el plan de aprendizaje "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} ha reactivado el plan';
$string['planreactivatesuccess'] = 'El plan {$a} se reactivó exitosamente';
$string['plan-remove-learner-long'] = 'El plan de aprendizaje "{$a->plan}" ha sido eliminado por {$a->manager}';
$string['plan-remove-learner-short'] = 'El plan "{$a->plan}" ha sido eliminado';
$string['plan-remove-manager-long'] = '{$a->learner} ha eliminado el plan de aprendizaje "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} ha eliminado el plan';
$string['plan-request-learner-long'] = 'Pedido de aprobación para nuevo plan de aprendizaje "{$a->plan}"';
$string['plan-request-learner-short'] = 'Solicitud de aprobación para nuevo plan';
$string['plan-request-manager-long'] = '{$a->learner} ha solicitado la aprobación de un nuevo plan de aprendizaje "{$a->plan}"';
$string['plan-request-manager-short'] = 'Nueva aprobación del plan solicitada por {$a->learner}';
$string['plansettings'] = 'Configuración del plan';
$string['planstatus'] = 'Estado del plan';
$string['planstatusunapproved'] = 'No aprobados';
$string['plantemplate'] = 'Plantilla del plan';
$string['planupdatecancelled'] = 'Ha sido cancelada la actualización del Plan';
$string['planupdatefail'] = 'Ha fallado la actualización del plan';
$string['planupdatesuccess'] = 'La actualización del plan fué exitosa';
$string['pluginname'] = 'Planes de aprendizaje';
$string['priorities'] = 'Prioridades';
$string['priority'] = 'Prioridad';
$string['prioritymode'] = 'Prioridades';
$string['priorityof'] = 'Prioridad de {$a}';
$string['priorityscale'] = 'Escala de prioridades';
$string['priorityscaleadded'] = 'Escala de prioridades "{$a}" añadida';
$string['priorityscaleassign'] = 'Asignar escala de prioridades';
$string['priorityscaleassign_help'] = 'Una **Escala de prioridades** es el nombre de la escala de prioridades en la que está trabajando.';
$string['priorityscalecreate'] = 'Añadir una nueva escala de prioridades';
$string['priorityscaledefault'] = 'Valor por defecto';
$string['priorityscaledefault_help'] = 'El **Valor predeterminado** es el valor que se asigna de manera automática a un elemento de un plan de aprendizaje cuando la escala de prioridades aparece antes en el plan del alumno. El alumno o director podrán cambiar la prioridad una vez que están activos dentro del plan de aprendizaje.';
$string['priorityscaledefaultupdated'] = 'El valor de la escala por defecto se ha actualizado';
$string['priorityscaleinuse'] = 'Esta escala está en uso (es decir, los usuarios tienen items marcados con valores de esta escala). Con el fin de preservar la integridad de los datos los valores de la escala no pueden ser creados, re-ordenados o eliminados. Usted puede cambiar el nombre de los valores de la escala, pero esto puede confundir a los usuarios cuando sus prioridades cambien sin previo aviso.';
$string['priorityscalename'] = 'Nombre de escala de prioridades';
$string['priorityscalename_help'] = 'Es el nombre de la escala de prioridades que utiliza un plan de aprendizaje.';
$string['priorityscales'] = 'Escalas de prioridades';
$string['priorityscalesdisabledtemplateinuse'] = 'NOTA: No se puede cambiar la escala de prioridades - hay planes usando esta plantilla';
$string['priorityscaleupdated'] = 'Escala de prioridades "{$a}" actualizada';
$string['priorityscalevalueadded'] = 'Valor de la escala de prioridades "{$a}" agregado';
$string['priorityscalevalueidnumber'] = 'Valor ID de la escala';
$string['priorityscalevalueidnumber_help'] = 'El número de ID de la escala es un número único que se utiliza para representar el valor de la escala.';
$string['priorityscalevaluename'] = 'Nombre del valor de la escala';
$string['priorityscalevaluename_help'] = '**Nombre del valor de la escala** es el nombre del valor que está añadiendo o editando para una escala de prioridades específica.
Un valor de escala se utiliza para definir las prioridades de un elemento del plan de aprendizaje. Podrá añadir tantos valores de escala como sean necesarios.';
$string['priorityscalevaluenumeric'] = 'Valor numérico de la escala de prioridades';
$string['priorityscalevaluenumeric_help'] = '**Valor numérico del valor de la escala de prioridades** le permite asignar un valor numérico a esta escala de valores como también una descripción (nombre).';
$string['priorityscalevalues'] = 'Valores de escala de prioridades';
$string['priorityscalevalues_help'] = 'Escriba una lista de valores para la nueva escala de prioridades (una prioridad por línea), desde la prioridad más alta hasta la más baja. Por ejemplo:
*Alta Media Baja';
$string['priorityscalevalueupdated'] = 'Valor de la escala de prioridades "{$a}" actualizado';
$string['priorityscalex'] = 'Escala de prioridades "{$a}"';
$string['priorityvalues'] = 'Valores de prioridades';
$string['proficiency'] = 'Competencia';
$string['program'] = 'Programa';
$string['program_instructions_add'] = 'Hacer clic "añadir/eliminar programas" le permitirá añadir nuevos programas a este plan de aprendizaje.';
$string['program_instructions_add11'] = 'Hacer clic "añadir programas" le permitirá añadir nuevos programas a este plan de aprendizaje.';
$string['program_instructions_detail'] = 'Puede ver cualquier programa haciendo clic en el título del programa.';
$string['program_instructions_learner'] = 'Todos los programas que forman parte de su plan de aprendizaje se listan abajo.';
$string['program_instructions_manager'] = 'Se listan abajo todos los programas que forman parte de su plan de aprendizaje de los miembros del equipo.';
$string['program_instructions_request'] = 'Haciendo clic en "Actualizar los programas solicitados" le permitirá añadir programas nuevos a este plan de aprendizaje.';
$string['programname'] = 'Nombre del programa';
$string['programnotfound'] = 'Programa no encontrado';
$string['programpermissions'] = 'Permisos del programa';
$string['programplural'] = 'Programas';
$string['programscompletionhistoryforsubhead'] = 'Finalizaciones Anteriores para {$a}';
$string['programscompletionhistorysubhead'] = 'Programas Finalizados Anteriormente';
$string['programsettings'] = 'Configuración del programa';
$string['programsupdated'] = 'Configuración del programa actualizada.';
$string['progress'] = 'Progreso';
$string['reactivate'] = 'Reactivar';
$string['reactivateplantext'] = 'Si quiere realizar cambios o continuar utilizando este plan, éste debe ser reactivado.<br /><a href="{$a}">Reactivar</a> este plan.';
$string['reasonapprovedplanrequest'] = 'La razón dada para la aprobación del plan ha sido: {$a}';
$string['reasondeclinedplanrequest'] = 'La razón dada para la rechazar el plan ha sido: {$a}';
$string['reasonforapprovedecline'] = 'Motivo de aprobación / declinación {$a}';
$string['reasongivenfordecision'] = 'La razón dada para tomar esta decisión ha sido: {$a}';
$string['recordoflearning'] = 'Registro de aprendizaje';
$string['recordoflearningcertifications'] = 'Registro de Aprendizaje: Certificaciones';
$string['recordoflearningcertificationshistory'] = 'Registro de Aprendizaje: Certificaciones Previas';
$string['recordoflearningcompetencies'] = 'Registro de aprendizaje: Competencias';
$string['recordoflearningcourses'] = 'Registro de Aprendizaje: Cursos';
$string['recordoflearningcoursescompletionhistory'] = 'Registro de Aprendizaje: Historia de Finalización de Cursos';
$string['recordoflearningevidence'] = 'Registro de Aprendizaje: Evidencia';
$string['recordoflearningobjectives'] = 'Registro de Aprendizaje: Objetivos';
$string['recordoflearningprograms'] = 'Registro de Aprendizaje: Programas';
$string['recordoflearningprogramscompletionhistory'] = 'Registro de Aprendizaje: Historia de Finalización de Programas';
$string['recordoflearningprogramsrecurring'] = 'Registro de Aprendizaje: Programas recurrentes';
$string['remove'] = 'Eliminar {$a}';
$string['removedx'] = 'Eliminado "{$a}"';
$string['removeselected'] = 'Eliminar seleccionados';
$string['request'] = 'Solicitud';
$string['requestapproval'] = 'Solicitud de aprobación';
$string['requestapprove'] = 'Solicitud aprobada.';
$string['requestdecline'] = 'Solicitud rechazada.';
$string['requestednewobjective'] = 'Añadir una nueva solicitud de objetivo';
$string['requestnotapprove'] = 'Hubo un problema al intentar aprobar esta solicitud';
$string['requestnotdecline'] = 'Hubo un problema al intentar rechazar esta solicitud';
$string['requestremoval'] = 'Solicitud de eliminación';
$string['required'] = 'Requerido';
$string['review'] = 'Revisión';
$string['reviewitemstext'] = 'Por favor, revise los cambios en el plan adjunto';
$string['reviewplantext'] = 'Por favor, revise el plan adjunto';
$string['role'] = 'Rol';
$string['rpl'] = 'Reconocimiento del aprendizaje previo';
$string['rplupdated'] = 'Reconocimiento del aprendizaje previo actualizado';
$string['save'] = 'Guardar';
$string['scales'] = 'Escalas de prioridades';
$string['scaleslocked'] = 'Esta plantilla está en uso y el cambio de las escalas afectará la integridad de datos. Por lo tanto las escalas de prioridades y de objetivos están bloqueadas y no se actualizarán cuando el flujo de trabajo cambie.';
$string['selectanevidencetype'] = 'Seleccione un tipo de evidencia';
$string['selectasdefault'] = 'Seleccione {$a} como predeterminado';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Las competencias vinculadas seleccionadas han sido eliminadas de este curso';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Los cursos vinculados seleccionados han sido eliminados de esta competencia';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Los cursos vinculados seleccionados han sido eliminados de este objetivo';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'La evidencia vinculada seleccionada ha sido removida de esta competencia';
$string['selectedlinkedevidenceremovedfromcourse'] = 'La evidencia vinculada seleccionada ha sido removida de este curso';
$string['selectedlinkedevidenceremovedfromobjective'] = 'La evidencia vinculada seleccionada ha sido removida de este objetivo';
$string['selectedlinkedevidenceremovedfromprogram'] = 'La evidencia vinculada seleccionada ha sido removida de este programa';
$string['selectlinked'] = 'Seleccionar un enlace {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Enviar solicitud de aprobación';
$string['set'] = 'Establecer';
$string['setcompetencystatus'] = 'Establecer estatus de la competencia';
$string['setcompletionstatus'] = 'Establecer estado de finalización';
$string['setdefaultstatus'] = 'Asignar su estado por defecto a las competencias recién aprobadas';
$string['setduedate'] = 'Establecer la fecha de vencimiento';
$string['setpriority'] = 'Establecer prioridad';
$string['setproficiency'] = 'Establecer estado';
$string['setstatusicon'] = 'Establecer estatus';
$string['setting'] = 'Configuración';
$string['signoff'] = 'Cierre de sesión';
$string['simpleworkflow'] = 'Configuración simple de flujo de trabajo';
$string['startdate'] = 'Fecha de inicio';
$string['status'] = 'Estado';
$string['statusof'] = 'Estado de {$a}';
$string['teammembers'] = 'Miembros del equipo';
$string['templatecomponentsettings'] = 'Configuración de componentes';
$string['templatecomponentsettings_help'] = 'La **Configuración de componentes **le permite mostrar y ocultar componentes del plan de aprendizaje y definir el orden en el que aparecen.

Haga clic en **Ocultar** para remover un componente de la plantilla del plan de aprendizaje.

Utilice las flechas arriba y abajo para cambiar el orden de los componentes.';
$string['templateenddate'] = 'Fecha de finalización de la plantilla del plan';
$string['templateenddate_help'] = 'Haga clic en el icono del calendario para seleccionar la **Fecha de finalización** de la plantilla de plan de aprendizaje.';
$string['templateinstances'] = 'Instancias de las plantillas';
$string['thefollowingitemsarepending_p'] = 'Este plan contiene los siguientes temas pendientes:';
$string['thefollowingitemsarepending_s'] = 'Este plan contiene el siguiente item pendiente:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Este plan contiene nuevos items que requieren su aprobación:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Este plan contiene un nuevo item que necesita de su aprobación:';
$string['timeproficient'] = 'Competencia lograda';
$string['todb_competencysettingerror'] = 'Error al actualizar la configuración de la competencia';
$string['todb_coursesettingerror'] = 'Error al actualizar la configuración de curso';
$string['todb_objectivesettingerror'] = 'Error al actualizar la configuración de los objetivos';
$string['todb_programsettingerror'] = 'Error al actualizar la configuración del programa';
$string['todb_updatepermissionserror'] = 'Error al actualizar los permisos de la plantilla';
$string['unabletoassigncompsfromorg'] = 'No se puede asignar las competencias desde la posición de la organización';
$string['unabletoassigncompsfrompos'] = 'No se puede asignar las competencias desde la posición';
$string['unapproved'] = 'Borrador';
$string['unapprovedplans'] = 'Planes no aprobados';
$string['unknown'] = 'Desconocida';
$string['unknownuserslearningplans'] = 'Planes de Aprendizaje desconocidos de un usuario';
$string['update'] = 'Actualizar';
$string['updatecompetency'] = 'Actualizar';
$string['update_competency_settings'] = 'La configuración de la competencia se ha actualizado correctamente';
$string['update_components_settings'] = 'La configuración del componentes se ha actualizado correctamente';
$string['updatecourse'] = 'Actualizar';
$string['updatecourses'] = 'Actualizar cursos';
$string['update_course_settings'] = 'La configuración del curso se ha actualizado correctamente';
$string['updateevidence'] = 'Actualizar evidencia';
$string['update_general_settings'] = 'La configuración general actualizado correctamente';
$string['updatelinkedx'] = 'Actualizar los {$a} vinculados';
$string['updateobjective'] = 'Actualizar objetivo';
$string['updateobjectives'] = 'Actualizar objetivos';
$string['update_objective_settings'] = 'La configuración del Objetivo se ha actualizado correctamente';
$string['updateplan'] = 'Actualizar plan';
$string['update_plan_settings'] = 'La configuración del plan se ha actualizado correctamente';
$string['updateprogram'] = 'Actualizar';
$string['updateprograms'] = 'Actualizar programas';
$string['update_program_settings'] = 'Se actualizó exitosamente la configuración del programa';
$string['updaterequestedcompetency'] = 'Actualización de las competencias solicitadas';
$string['updatesettings'] = 'Actualización de la Configuración';
$string['update_workflow_settings'] = 'La configuración del flujo de trabajo se ha actualizado correctamente';
$string['usepriority'] = 'Uso prioritario';
$string['userdrivenworkflowdesc'] = 'El usuario tiene control sobre su plan de aprendizaje y pueden realizar la mayoría de acciones propias. El jefe de equipo puede ver el plan, pero no hacer cambios.';
$string['userdrivenworkflowname'] = 'Flujo de trabajo dirigido al usuario';
$string['view'] = 'Ver';
$string['viewitem'] = 'Ver item';
$string['workflow'] = 'Flujo de trabajo';
$string['workflowsettings'] = 'Configuración del flujo de trabajo';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> pendiente';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'los planes de aprendizaje de {$a}';
$string['youareviewingxsplan'] = '<strong>Usted está viendo el plan de <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a></strong>';
$string['youareviewingxsplans'] = '<strong>Usted está viendo los planes de <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a></strong>';
