<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Tipos de fichero aceptados';
$string['acceptedfiletypes_help'] = 'Los tipos de archivos aceptados se pueden restringir introduciendo una lista de tipos MIME separada por comas, por ejemplo, vídeo / mp4, audio / mp3, imagen / png, imagen / jpeg, o extensiones de archivo incluyendo un punto, por ejemplo .png, .jpg. Si el campo se deja vacío, entonces se permiten todos los tipos de archivo.';
$string['configmaxbytes'] = 'Tamaño máximo de archivo';
$string['countfiles'] = '{$a} archivos';
$string['default'] = 'Habilitado por defecto';
$string['default_help'] = 'Si se activa la opción, este método de retroalimentación estará habilitado por omisión para todas las tareas nuevas.';
$string['enabled'] = 'Archivos enviados';
$string['enabled_help'] = 'Si se habilita, los estudiantes pueden subir uno o más archivos en sus envíos.';
$string['eventassessableuploaded'] = 'Un archivo se ha cargado.';
$string['file'] = 'Archivos enviados';
$string['filesofthesetypes'] = 'Estos tipos de archivos se pueden agregar a la presentación:';
$string['filetypewithexts'] = '{$a->name} &mdash; {$a->extlist}';
$string['maxbytes'] = 'Tamaño máximo de archivo';
$string['maxfiles'] = 'Número máximo de archivos por entrega';
$string['maxfiles_help'] = 'Si está habilitado el envío de archivos, se puede configurar cada tarea para aceptar como máximo este número de archivos para su envío.';
$string['maxfilessubmission'] = 'Número máximo de archivos subidos';
$string['maxfilessubmission_help'] = 'Si la entrega de archivos está habilitada, cada estudiante podrá subir hasta este número de archivos en sus envíos';
$string['maximumsubmissionsize'] = 'Tamaño máximo de la entrega';
$string['maximumsubmissionsize_help'] = 'El archivo subido por el alumno no puede estar por encima de este tamaño.';
$string['nonexistentfiletypes'] = 'No se reconocen los siguientes tipos de archivo: {$a}';
$string['numfilesforlog'] = 'El número de archivos: {$a} archivos';
$string['pluginname'] = 'Archivos enviados';
$string['siteuploadlimit'] = 'Límite de subida del sitio';
$string['submissionfilearea'] = 'Archvios subidos en el el envío';
