<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Campo de perfil de usuario';
$string['description'] = 'Control de acceso basado en campos del perfil del estudiante.';
$string['error_selectfield'] = 'Debe seleccionar un campo de perfil.';
$string['error_setvalue'] = 'Debe introducir un valor.';
$string['label_operator'] = 'Método de comparación';
$string['label_value'] = 'Valor con el que comparar';
$string['missing'] = '(Campo personalizado inexistente: {$a})';
$string['op_contains'] = 'contiene';
$string['op_doesnotcontain'] = 'no contiene';
$string['op_endswith'] = 'acaba en';
$string['op_isempty'] = 'está vacío';
$string['op_isequalto'] = 'es igual a';
$string['op_isnotempty'] = 'no está vacío';
$string['op_startswith'] = 'empieza por';
$string['pluginname'] = 'Restricción por perfil';
$string['requires_contains'] = 'Su <strong>{$a->field}</strong> contiene <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Su <strong>{$a->field}</strong> no contiene <strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Su <strong>{$a->field}</strong> acaba en <strong>{$a->value}</strong>';
$string['requires_isempty'] = 'Su <strong>{$a->field}</strong> está vacío';
$string['requires_isequalto'] = 'Su <strong>{$a->field}</strong> es <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Su <strong>{$a->field}</strong> no está vacío';
$string['requires_notendswith'] = 'Su <strong>{$a->field}</strong> no acaba con <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = 'Su <strong>{$a->field}</strong> no es <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Su <strong>{$a->field}</strong> no empieza con <strong>{$a->value}</strong>';
$string['requires_startswith'] = 'Su <strong>{$a->field}</strong> empieza con <strong>{$a->value}</strong>';
$string['title'] = 'Perfil de usuario';
