<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Haga clic para más información';
$string['dismiss'] = 'Descartar mensaje';
$string['f2fsessiondeleted'] = 'La sesión ha sido eliminada';
$string['f2fsessionfull'] = 'Sesión llena';
$string['from'] = 'De';
$string['notasks'] = 'Actualmente no tiene ninguna tarea';
$string['of'] = 'de';
$string['onaccept'] = 'Aceptar';
$string['onreject'] = 'Rechazar';
$string['pluginname'] = 'Tareas';
$string['showempty'] = 'Mostrar este bloque cuando no haya tareas que mostrar';
$string['showemptyconfig'] = 'Mostrar bloque vacío';
$string['showempty_help'] = 'Cuando está habilitado si no hay tareas que mostrar el bloque se muestra con el mensaje "Actualmente no tiene ninguna tarea".

Para habilitar esta opción el parámetro global tendrá que ser habilitado en la configuración del bloque de tareas.';
$string['showingxofx'] = 'Mostrando {$a->count} de {$a->total}';
$string['statement'] = 'Declaración';
$string['status'] = 'Estado';
$string['statusnotok'] = 'Estado no está bien';
$string['statusok'] = 'Estado aceptado';
$string['statusundecided'] = 'Estado indeciso';
$string['tasks'] = 'Tareas';
$string['totara_tasks:addinstance'] = 'Añadir nuevo bloque de tareas';
$string['totara_tasks:myaddinstance'] = 'Añadir nuevo bloque de tareas a página Mi Aprendizaje';
$string['type'] = 'Tipo';
$string['viewall'] = 'Ver todos';
$string['viewallnot'] = 'Ver todas las tareas';
