<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'es', branch 't11-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Acciones.';
$string['bookingstatus'] = 'Estado de reserva.';
$string['cancelledattendees'] = 'Número de reservas canceladas.';
$string['declinedattendees'] = 'Número de asistentes que han declinado participar.';
$string['discountcost'] = 'Coste con descuento.';
$string['duration'] = 'Duración.';
$string['eventfinishdatetime'] = 'Fecha/hora del fin del evento';
$string['eventstartdatetime'] = 'Fecha/hora de inicio del evento';
$string['eventtimecreated'] = 'Evento creado';
$string['ftfname'] = 'Nombre del seminario';
$string['fullyattended'] = 'Número de asistentes a toda la sesión.';
$string['lastupdated'] = 'Última actualización';
$string['lastupdatedby'] = 'Última actualización por';
$string['minbookings'] = 'Reservas mínimas';
$string['noone'] = 'Nadie.';
$string['normalcost'] = 'Coste total';
$string['noshowattendees'] = 'Número de asistentes que no se han presentado.';
$string['numspaces'] = 'Plazas disponibles.';
$string['overallstatus'] = 'Estado general';
$string['overbookingallowed'] = 'Overbooking permitido.';
$string['partiallyattended'] = 'Número de asistentes parciales.';
$string['sessionroles'] = 'Roles del evento';
$string['signupenddate'] = 'Fecha de finalización de registro.';
$string['signupstartdate'] = 'Fecha de inicio de registro.';
$string['sourcetitle'] = 'Eventos de seminario.';
$string['totalnumattendees'] = 'Número de asistentes (incluyendo pendiente de aprobación, aprobados y listados en espera).';
$string['type_asset'] = 'Recurso.';
$string['type_date'] = 'Fecha.';
$string['type_facetoface'] = 'Seminario.';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Campos de evento personalizados.';
$string['type_facetoface_sessioncancel'] = 'Campos de cancelación de evento personalizados.';
$string['type_role'] = 'Rol.';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Evento';
$string['unknowndate'] = 'Desconocido.';
$string['userstatus'] = 'Estado del visor';
$string['userstatus:approved'] = 'Aprobado';
$string['userstatus:booked'] = 'Reservado';
$string['userstatus:declined'] = 'Rechazado';
$string['userstatusdefault'] = 'Mi estado';
$string['userstatus:fully_attended'] = 'Asistió totalmente';
$string['userstatus:no_show'] = 'No asistió';
$string['userstatus:not_set'] = 'No establecido';
$string['userstatus:partially_attended'] = 'Asistió parcialmente';
$string['userstatus:requested'] = 'Pedido';
$string['userstatus:requestedadmin'] = 'Pedido';
$string['userstatus:session_cancelled'] = 'Sesión cancelada';
$string['userstatus:user_cancelled'] = 'Cancelado';
$string['userstatus:waitlisted'] = 'En lista de espera';
$string['waitlistattendees'] = 'Número de personas en la lista de espera.';
