<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Fecha de finalización en blanco';
$string['blankgrade'] = 'Calificación en blanco';
$string['blankusername'] = 'Nombre de usuario en blanco';
$string['cannotcopyfiles'] = 'No se puede copiar el archivo de {$a->fromfile} a {$a->tofile}';
$string['cannotcreatetempname'] = 'No se puede crear un nombre de archivo temporal';
$string['cannotcreatetemppath'] = 'No se puede crear un directorio temporal : {$a}';
$string['cannotdeletefile'] = 'No se puede borrar el archivo {$a}';
$string['cannotmovefiles'] = 'No se puede mover el archivo de {$a->fromfile} a {$a->tofile}';
$string['cannotsaveupload'] = 'No se puede guardar el archivo a {$a}';
$string['caseinsensitivecertification'] = 'Nombres cortos no sensibles a mayúsculas/minúsculas';
$string['caseinsensitivecourse'] = 'Nombres cortos no sensibles a mayúsculas/minúsculas';
$string['certificationblankrefs'] = 'Nombre corto de la certificación y número de ID de la certificación en blanco';
$string['certificationdueforrecert'] = 'Importar certificación que debe ser renovada, omitiendo importación';
$string['certificationexpired'] = 'La certificación de importación expiró, omitiendo importación';
$string['certificationloglifetime'] = 'Mantener los registros de finalización subidos de certificación para';
$string['certificationloglifetime_desc'] = 'Esto especifica el tiempo para mantener los registros de finalización de certificación subidos. Los registros anteriores a éste se eliminarán automáticamente.';
$string['certification_results'] = 'Resultados de la certificación';
$string['choosecertificationfile'] = 'Seleccione el archivo de certificación a subir.';
$string['choosecoursefile'] = 'Seleccione el archivo de curso a subir.';
$string['choosefile'] = 'Seleccione el archivo a subir';
$string['cleancertificationcompletionuploadlogstask'] = 'Limpiar los registros de finalización subidos';
$string['cleancomplete'] = 'La limpieza de los registros de finalización subidos del curso {$a} ha finalizado.';
$string['cleancoursecompletionuploadlogstask'] = 'Limpiar los registros de finalización de curso subidos';
$string['cleanfailed'] = 'La limpieza de los registros de finalización subidos del curso {$a} ha fallado.';
$string['clearembeddedfilters'] = 'Haga clic aquí para eliminar los filtros incrustados.';
$string['completiondatesame'] = 'Existe registro de fecha de finalización';
$string['completionimport'] = 'Subir Registros de Finalización';
$string['completionimport_certification'] = 'Finalización de importación: Estatus de la certificación';
$string['completionimport_course'] = 'Finalización de importación: Estatus del curso';
$string['completionimport:import'] = 'Finalización de importación';
$string['courseblankrefs'] = 'Nombre corto del curso y número de ID del curso en blanco';
$string['courseloglifetime'] = 'Mantener los registros de finalización de curso subidos para';
$string['courseloglifetime_desc'] = 'Esto especifica el tiempo para mantener los registros de finalización de curso subidos. Los registros anteriores a éste se eliminarán automáticamente.';
$string['course_results'] = 'Resultados del curso';
$string['csvdateformat'] = 'Formato de fecha del archivo CSV';
$string['csvdelimiter'] = 'Texto del archivo CSV delimitado con';
$string['csvencoding'] = 'Codificación del archivo CSV';
$string['csvimportdone'] = 'Importación del archivo CSV completada';
$string['csvimportfailed'] = 'No se pudo importar el archivo CSV';
$string['csvseparator'] = 'Valores del archivo CSV separados por';
$string['dataimportdone_certification'] = 'Datos de la certificación importados correctamente';
$string['dataimportdone_course'] = 'Datos del curso importados correctamente';
$string['duplicate'] = 'Duplicado';
$string['duplicateidnumber'] = 'Número de ID duplicado';
$string['emptyfile'] = 'El archivo : {$a} está vacío';
$string['emptyrow'] = 'Fila vacía';
$string['error:actionnotdefined'] = 'Import_certification - error de código - la acción seleccionada no ha sido definida: {$a}';
$string['error:import_certifications'] = 'Errores mientras se importaban las certificaciones';
$string['error:import_course'] = 'Errores mientras se importaban los cursos';
$string['error:invalidfilesource'] = 'Inválido código fuente del archivo pasado como parámetro';
$string['erroropeningfile'] = 'Error abriendo el archivo : {$a}';
$string['errorskippedduplicate'] = 'Saltada la importación debido a que es un duplicado.';
$string['error:wrongimportname'] = 'Import_certification - error de código - haciendo algo que no es certificaciones: {$a}';
$string['evidence_certificationidnumber'] = 'Número de ID de la certificación : {$a}';
$string['evidence_certificationshortname'] = 'Nombre corto de la certificación : {$a}';
$string['evidence_completiondate'] = 'Fecha de finalización : {$a}';
$string['evidence_completiondateparsed'] = 'Fecha de finalización (fecha y hora): {$a}';
$string['evidence_courseidnumber'] = 'Número de ID del curso : {$a}';
$string['evidence_courseshortname'] = 'Nombre corto del curso : {$a}';
$string['evidencedatefield'] = 'Campo de evidencia para la fecha de finalización';
$string['evidencedescriptionfield'] = 'Campo de evidencia para la descripción';
$string['evidence_grade'] = 'Calificación : {$a}';
$string['evidence_idnumber_certification'] = 'ID de la certificación : {$a} completada';
$string['evidence_idnumber_course'] = 'ID del curso : {$a} completado';
$string['evidence_importid'] = 'ID de importación : {$a}';
$string['evidence_shortname_certification'] = 'Certificación completada : {$a}';
$string['evidence_shortname_course'] = 'Curso completado : {$a}';
$string['evidencetype'] = 'Tipo de evidencia por defecto';
$string['evidencetype_help'] = 'Todos los cursos o certificados que no se pueden encontrar se agregarán como evidencia en el expediente de aprendizaje.

Por favor, elija el tipo de pruebas por defecto que desea utilizar.';
$string['fieldcountmismatch'] = 'Discrepancia en el conteo del campo';
$string['fileisinuse'] = 'El archivo está actualmente siendo usado en otra parte : {$a}';
$string['importactioncertification'] = 'Acción de importación.';
$string['importactioncertificationcertify'] = 'Certificar usuarios sin certificación.';
$string['importactioncertificationhistory'] = 'Guardar en el historial.';
$string['importactioncertificationnewer'] = 'Certificar si es más reciente.';
$string['importcertification'] = '{$a} Registros importados exitosamente como certificaciones';
$string['importcourse'] = '{$a} Registros importados exitosamente como cursos';
$string['importedby'] = 'Importado por.';
$string['importerror_certification'] = 'Hubo errores al importar las certificaciones';
$string['importerror_course'] = 'Hubo errores al importar los cursos';
$string['importerrors'] = '{$a} Registros con errores de datos - los mismos fueron ignorados';
$string['importevidence'] = '{$a} Registros creados como evidencia';
$string['importing'] = 'Subir historia de finalización - importación {$a}';
$string['importnone'] = 'Ningún registro fue importado';
$string['importnotready'] = 'La importación no está lista, por favor verifique los errores de arriba';
$string['importresults'] = 'Resultados de la importación';
$string['importsource'] = 'Fuente de importación';
$string['importtotal'] = '{$a} Registros en total';
$string['invalidcompletiondate'] = 'Fecha de finalización inválida';
$string['invalidfilenames'] = 'Estos nombres de archivos son inválidos y serán ignorados : {$a}';
$string['invalidfilesource'] = 'Configuración de la fuente del archivo inválida {$a}';
$string['missingfield'] = 'Columna \'{$a->columnname}\' no encontrada en el archivo \'{$a->filename}\'';
$string['missingfields'] = 'Estos campos no fueron encontrados, por favor verifique los archivos CSV :';
$string['missingrequiredcolumn'] = 'Falta la columna necesaria \'{$a->columnname}\'';
$string['nocourse'] = 'No hay curso';
$string['nomanualenrol'] = 'El curso necesita tener inscripción manual';
$string['nothingtoimport'] = 'No hay archivos pendientes para importar';
$string['nousername'] = 'No hay nombre de usuario';
$string['overrideactivecertification'] = 'Anular certificaciones activas';
$string['overrideactivecourse'] = 'Anular finalizaciones de cursos actuales';
$string['pluginname'] = 'Importar historia de finalizaciones';
$string['report_certification'] = 'Reporte de importación de certificaciones';
$string['report_course'] = 'Reporte de importación de cursos';
$string['resetabove'] = 'Restablecer seleccionado';
$string['resetcertification'] = 'Restablecer los datos del reporte de certificación?';
$string['resetcomplete'] = 'Restablecer los datos del reporte para {$a} se ha completado';
$string['resetconfirm'] = 'Está seguro que desea restablecer los datos del reporte para {$a}?';
$string['resetcourse'] = 'Restablecer los datos del reporte del curso?';
$string['resetfailed'] = 'Error al restablecer los datos del reporte para {$a}';
$string['resetimport'] = 'Restablecer los datos del reporte';
$string['rpl'] = 'Importación de la historia de finalizaciones - calificación importada = {$a}';
$string['runimport'] = 'Ejecutar la importación';
$string['selectanevidencedatefield'] = 'Seleccione un campo de fecha de finalización de la evidencia';
$string['selectanevidencedescriptionfield'] = 'Seleccione un campo de descripción de evidencia';
$string['settings'] = 'Ajustes';
$string['sourcefile'] = 'Nombre del archivo de origen';
$string['sourcefile_beginwith'] = 'El nombre del archivo de origen debe incluir la ruta completa al archivo y comenzar con {$a}';
$string['sourcefile_help'] = 'Por favor introduzca el nombre del archivo y la ruta completa al archivo en el servidor.

Ejemplo: /var/sitedata/csvimport/course.csvv

Esta opción le permite subir un archivo externamente vía FTP en lugar de usar un formulario vía HTTP

Por favor tenga en cuenta que el archivo original será movido y eliminado durante el proceso de importación';
$string['sourcefile_noconfig'] = 'Se requieren ajustes de configuración adicionales para especificar una ubicación de archivo en el servidor. Por favor, póngase en contacto con el administrador del sistema.';
$string['sourcefilerequired'] = 'Nombre del archivo de origen es requerido';
$string['sourcefile_validation'] = 'El nombre del archivo fuente no comienza con la ruta requerida';
$string['timeuploaded'] = 'Tiempo de subida.';
$string['unknowncolumn'] = 'Columna desconocida \'{$a->columnname}\'';
$string['unknownfield'] = 'Columna \'{$a->columnname}\' desconocida en el archivo \'{$a->filename}\'';
$string['unreadablefile'] = 'No se puede leer el archivo : {$a}';
$string['uploadcertification'] = 'Subir archivo CSV de certificación';
$string['uploadcertificationintro'] = 'Esto importará registros históricos desde un archivo csv como certificaciones.
Cualquier certificación que no exista en el sistema actual será creada como evidencia en el registro de aprendizaje.

El archivo csv debe contener las siguientes columnas en la primera línea del archivo

{$a}

Nota: El campo de fecha de vencimiento debe indicar cuál era la fecha de vencimiento en el momento de la finalización, no cuando la finalización vence. La columna se debe proporcionar en el archivo csv, pero se puede dejar vacía. Cuando la recertificación se establece en "Usar fecha de vencimiento de la certificación" o "Usar fecha de vencimiento fija", la fecha de vencimiento se calculará utilizando el campo de fecha de vencimiento cargado. Si está vacío o si la recertificación se establece en "Usar fecha de finalización de la certificación", solo se utilizará la fecha de finalización para calcular la fecha de vencimiento.';
$string['uploadcourse'] = 'Subir archivo CSV de curso';
$string['uploadcoursecustomfieldsintro'] = 'También se pueden incluir columnas adicionales a continuación en el CSV para permitir que se carguen datos de campos personalizados como evidencia {$a}';
$string['uploadcourseintro'] = 'Esto importará registros de finalización desde un archivo csv e inscribirá a los usuarios en los cursos especificados.
Cualquier curso que no exista en el sistema actual será creado como evidencia en el registro de aprendizaje.

El archivo csv debe contener las siguientes columnas en la primera línea del archivo

{$a}';
$string['uploadfilerequired'] = 'Por favor seleccione un archivo para subir';
$string['uploadsuccess'] = 'Archivos subidos exitosamente';
$string['uploadvia_directory'] = 'Una forma alternativa de subir archivos CSV es a través de un directorio en el servidor';
$string['uploadvia_form'] = 'Una forma alternativa de subir archivos CSV es a través de un formulario';
$string['usernamenotfound'] = 'No se encontró el nombre de usuario';
$string['validfilenames'] = 'Por favor tenga en cuenta que estos son los únicos nombres de archivos válidos, cualquier otro nombre será ignorado :';
$string['viewingwithembeddedfilters'] = 'Actualmente visualizando los registros con filtros incrustados.';
$string['viewreports'] = 'Ver errores de importación';
