<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Agregar nuevas audiencias';
$string['addnewcohorts_help'] = 'Si está activado, por defecto todas las nueva audiencias creadas se sincronizarán con el cliente.';
$string['addnewcourses'] = 'Agregar nuevos cursos';
$string['addnewcourses_help'] = 'Si está activado, por defecto todos los nuevos cursos creados se sincronizarán con este cliente.';
$string['allowpluginsepservices'] = 'Permitir solicitudes de servicio del plugin';
$string['cancelsso'] = 'Volver a {$a}';
$string['clientadd'] = 'Agregar cliente';
$string['clientedit'] = 'Agregar cliente';
$string['clients'] = 'Sistemas cliente';
$string['clientsetupsecret'] = 'Configurar el secreto del cliente.';
$string['clientsetupsecret_help'] = 'Esta cadena se envía al administrador del sistema cliente al crear una solicitud de conexión con el servidor.';
$string['clienttype'] = 'Tipo de cliente';
$string['clienturl'] = 'URL de cliente';
$string['clienturl_help'] = 'URL del sistema cliente de Totara Connect';
$string['cohorts'] = 'Sincronizar audiencias';
$string['cohortsadd'] = 'Agregar audiencia';
$string['comment'] = 'Comentar';
$string['connect:manage'] = 'Administrar el servidor Totara Connect y conectar clientes';
$string['courses'] = 'Cursos sincronizados';
$string['coursesadd'] = 'Agregar curso';
$string['enableconnectserver'] = 'Activar servidor Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect es una solución single-sign-on e identidad de usuario para múltipes servidores Totara';
$string['errorclientadd'] = 'Error al registrar nuevo cliente';
$string['errorduplicateclient'] = 'Ya está activo un cliente con esta URL';
$string['errorhttpclient'] = 'Por motivos de seguridad todos los clientes de Totara Connect deberían estar alojados bajo un protocolo seguro (https).';
$string['errorhttpserver'] = 'Por motivos de seguridad todos los servidores de Totara Connect deberían estar alojados bajo un protocolo seguro (https).';
$string['organisationframeworks'] = 'Sincronizar los marcos de organización';
$string['organisationframeworks_help'] = 'Se permitirá a los sistemas del cliente sincronizar las organizaciones de marcos seleccionados.';
$string['pluginname'] = 'Servidor Totara Connect';
$string['positionframeworks'] = 'Sincronizar los marcos de posición';
$string['positionframeworks_help'] = 'Se permitirá a los sistemas del cliente sincronizar las posiciones de marcos seleccionados.';
$string['restricttocohort'] = 'Restringir a la audiencia';
$string['restricttocohort_help'] = 'Si se ha seleccionado una audiencia entonces solo los miembros de dicha audiencia se sincronizan con el sistema cliente. Esta restricción se aplica también a todas las audiencias y cursos sincronizados.';
$string['server'] = 'Servidor Totara Connect';
$string['settingspage'] = 'Ajustes';
$string['syncjobs'] = 'Sincronizar asignaciones de trabajo';
$string['syncjobs_help'] = 'Si está activada, las asignaciones de trabajo se añaden a los datos de usuario, las relaciones con el jefe de equipo no se incluyen.';
$string['syncpasswords'] = 'Sincronizar contraseñas de usuario';
$string['syncpasswords_desc'] = 'Actívelo si desea que el servidor de Connect envíe hashes de contraseñas de usuario a los clientes.';
$string['syncprofilefields'] = 'Sincronizar campos personalizados de usuario';
$string['syncprofilefields_help'] = 'Si está activado, los campos personalizados de usuario se agregan a los datos de usuario.';
$string['timecreated'] = 'Registrado';
$string['timemodified'] = 'Modificado';
$string['warningloginas'] = 'Necesita cerrar la sesión que ha iniciado con "Entrar como" para realizar un inicio de sesión único (single sign-on).';
