<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activeusercountstr'] = '{$a->activeusers} usuarios han iniciado sesión en este sitio en el último año ({$a->activeusers3mth} en los últimos 3 meses)';
$string['activitycompletionunlockednoresettext'] = 'La finalización ha sido desbloqueada sin borrar datos de la finalización de la actividad. Después de este cambio diversos usuarios pueden haber alcanzado su estado de finalización por diferentes razones.';
$string['activitycompletionunlockedtext'] = 'Al guardar los cambios, el estado finalización para todos los estudiantes que han completado esta actividad se borrará. Si cambia de opinión acerca de esto, no guarde el formulario.';
$string['addanothercolumn'] = 'Añadir otra columna...';
$string['allf2fbookings'] = 'Todas las reservas para el seminario';
$string['alllearningrecords'] = 'Todos los registros de Aprendizaje';
$string['allmycourses'] = 'Todos mis cursos';
$string['allteammembers'] = 'Todos los miembros del equipo';
$string['alreadyselected'] = '(ya seleccionado)';
$string['ampersand'] = 'y';
$string['archivecompletionrecords'] = 'y';
$string['assessments'] = 'Evaluaciones';
$string['assessmenttype'] = 'Tipo de evaluación';
$string['assessor'] = 'Asesor';
$string['assessorname'] = 'Nombre del Asesor';
$string['assigneduser'] = 'Usuarios asignados';
$string['assignedvia'] = 'Asignado Vía';
$string['assigngroup'] = 'Asignar Grupo de Usuarios';
$string['assigngrouptype'] = 'Tipo de asignación';
$string['assignincludechildren'] = 'y todos los de abajo';
$string['assignincludechildrengroups'] = '¿Incluir grupos hijos?';
$string['assignnumusers'] = 'Usuarios asignados';
$string['assignsourcename'] = 'Grupo asignado';
$string['assignuser'] = 'Asignación individual';
$string['authdeleteusers'] = 'Eliminación de usuario';
$string['authdeleteusers_desc'] = 'Indique que debe suceder cuando una cuenta de usuario sea suprimida. Durante el borrado total, se descarta el nombre de usuario, dirección de correo electrónica y número ID - esto significa que estas cuentas no se pueden recuperar más adelante. Por favor, tenga en cuenta que cualquier operación de borrado de usuarios descarta los ajustes y la información de usuario.';
$string['authdeleteusersfull'] = 'Completo';
$string['authdeleteusersfullproper'] = 'Completo con nombre de usuario aleatorio';
$string['authdeleteuserspartial'] = 'Mantiene el nombre de usuario, el correo electrónico y el número ID';
$string['blended'] = 'Blended';
$string['bookings'] = 'Inscripciones';
$string['bookingsfor'] = 'Inscripciones para';
$string['bookingsforheading'] = 'Reservas para {$a}';
$string['browse'] = 'Examinar';
$string['browsecategories'] = 'Examinar las categorías';
$string['cachedef_completion_progressinfo'] = 'Caché de progreso de finalización';
$string['cachedef_flex_icons'] = 'Iconos Flex';
$string['calendar'] = 'Calendario';
$string['cannotdownloadtotaralanguageupdatelist'] = 'No se puede descargar la lista de cambios de idioma de download.totaralms.com';
$string['cannotundeleteuser'] = 'No se puede recuperar usuario';
$string['choosetempmanager'] = 'Escoja un jefe de equipo temporal.';
$string['cloudconfigoverride'] = 'Ajuste no disponible en Totara cloud';
$string['column'] = 'Columna';
$string['competency_typeicon'] = 'Ícono de tipo de competencia';
$string['completed'] = 'Completado';
$string['completedwarningtext'] = 'No se recomienda la modificación de los criterios de finalizacion de actividad después de que algún usuario ya haya terminado la actividad ya que puede dar lugar  a que diferentes usuarios que se marquen como completados por diferentes razones.<br />
En este punto se puede optar por eliminar todos los registros de terminación de los usuarios que han logrado finalizar cualquier actividad o elemento en este curso. Su estado de finalización, tanto para esta actividad y como para este curso se volverá a calcular en la próxima ejecución de cron y se podrá marcar como completa de nuevo. <br />
Alternativamente, usted puede optar por mantener todos los registros de terminación existentes y aceptar que los diferentes usuarios pueden haber recibido su estado por diferentes logros.';
$string['completionexcludefailuresoff'] = 'Los usuarios deben completar las actividades de cualquier, los fallos son aceptables.';
$string['completionexcludefailureson'] = 'Los usuarios deben completar las actividades sin fallos.';
$string['configdynamicappraisals'] = 'Esta configuración le permite especificar si las evaluaciones se bloquean en la activación y por ello ya no se permitirá la actualización de las asignaciones y roles o si se continúa para actualizar después de la activación';
$string['configenhancedcatalog'] = 'Este ajuste le permite especificar si el catálogo mejorado aparece al hacer clic en \'Buscar Aprendizaje\' o cualquiera de las opciones del menú bajo \'Buscar Aprendizaje\'.
     El catálogo mejorado soporta la búsqueda usando múltiples criterios usando campos personalizados en lugar de depender de una sola categoría.
     Cuando está desactivado, el catálogo estándar (es decir, el sistema de categorías jerárquicas configurado en el área de administración \'Administrar Categorías \') aparece al hacer clic en \'Buscar Aprendizaje\' o cualquiera de las opciones del menú bajo \' Buscar Aprendizaje\'.
     Nota: Cuando se activa, el catálogo estándar sigue disponible para administradores para gestionar la administración de cursos y programas/certificaciones en el "backend" (por ejemplo, para asignar profesores a los cursos y categorías de cursos).';
$string['configforcelogintotara'] = 'Normalmente, el sitio entero está solamente disponible para usuarios registrados. Si usted desea hacer la primera página y las listas de cursos (pero no sus contenidos) disponibles sin necesidad de iniciar sesión, entonces usted debe desmarcar esta opción.';
$string['core:appearance'] = 'Configurar las opciones de apariencia del sitio';
$string['core:coursemanagecustomfield'] = 'Administrar campo personalizado de curso';
$string['core:delegateownmanager'] = 'Asignar jefe de equipo temporal a usted mismo';
$string['core:delegateusersmanager'] = 'Asignar jefe de equipo temporal a otros usuarios';
$string['core:editmainmenu'] = 'Editar el menú principal';
$string['core:langconfig'] = 'Editar ajustes de idioma';
$string['core:manageprofilefields'] = 'Administrar campos de perfil';
$string['core:markusercoursecomplete'] = 'Marcar los cursos de otro usuario como completados';
$string['core:modconfig'] = 'Ajustar módulos de actividad';
$string['core:programmanagecustomfield'] = 'Administrar campo personalizado de programa';
$string['core:seedeletedusers'] = 'ver usuarios eliminados';
$string['core:undeleteuser'] = 'Recuperar usuario';
$string['core:updateuseridnumber'] = 'Actualizar número de ID del usuario';
$string['core:viewrecordoflearning'] = 'Ver registro de aprendizaje de alumnos';
$string['couldntreaddataforblockid'] = 'No se ha podido leer los datos para blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'No se ha podido leer los datos para courseid = {$a}';
$string['coursecategoryicon'] = 'Ícono de categoría';
$string['coursecompletion'] = 'Realización del curso';
$string['coursecompletionsfor'] = 'Terminaciones del curso para';
$string['courseduex'] = 'Vencimiento del curso: {$a}';
$string['courseicon'] = 'Icono del Curso';
$string['courseprogress'] = 'Progreso del curso';
$string['courseprogresshelp'] = 'Esto especifica si el bloque del progreso del curso aparece en la página de inicio';
$string['coursetype'] = 'Tipo de curso';
$string['cronscheduleregularity'] = 'Su cron no se ejecuta de forma regular. Se recomienda configurar cron para que se ejecute cada minuto, de este modo las tareas programadas se reducirán al mínimo y se ejecutarán como se han configurado a continuación';
$string['csvdateformat'] = 'Formato de fecha del CSV de importación';
$string['csvdateformatconfig'] = 'El formato de fecha que se utilizará en la importación de archivos CSV como carga de usuarios con campos de perfil de fecha personalizado o HR Import.

El formato de fecha debe ser compatible con los formatos definidos en la <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">clase DateTime de PHP</a>

Ejemplos:
<ul>
<li>d/m/Y si las fechas en el archivo CSV tienen la forma 21/03/2012</li>
<li>d/m/y si las fechas en el archivo CSV tienen años de 2 dígitos 21/03/12</li>
<li>m/d/Y si las fechas en el archivo CSV tienen la forma US 03/21/2012</li>
<li>Y-m-d si las fechas en el archivo CSV tienen la forma ISO 2012-03-21</li>';
$string['csvdateformatdefault'] = 'd/m/A';
$string['currenticon'] = 'Icono actual';
$string['currentlyselected'] = 'Actualmente seleccionado';
$string['customicons'] = 'Iconos personalizados';
$string['dailyat'] = 'Diario a';
$string['datatable:oPaginate:sFirst'] = 'Primero';
$string['datatable:oPaginate:sLast'] = 'Último';
$string['datatable:oPaginate:sNext'] = 'Siguiente';
$string['datatable:oPaginate:sPrevious'] = 'Anterior';
$string['datatable:sEmptyTable'] = 'No hay información disponible en la tabla';
$string['datatable:sInfo'] = 'Mostrando _START_ al _END_ de _TOTAL_ entradas';
$string['datatable:sInfoEmpty'] = 'Mostrando 0 al 0 de 0 entradas';
$string['datatable:sInfoFiltered'] = '(filtrado del _MAX_ total de entradas)';
$string['datatable:sInfoPostFix'] = '-';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Mostrar _MENU_ entradas';
$string['datatable:sLoadingRecords'] = 'Cargando...';
$string['datatable:sProcessing'] = 'Procesando...';
$string['datatable:sSearch'] = 'Buscar:';
$string['datatable:sZeroRecords'] = 'No se encontraron registros que coincidieran';
$string['datepickerattime'] = 'a';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Estatus de la depuración';
$string['delete'] = 'Eliminar';
$string['deletecompletionorphanstask'] = 'Limpieza de datos de finalización de cursos huérfanos';
$string['deletecoursestask'] = 'Tarea de eliminación del curso';
$string['deleted'] = 'Eliminado';
$string['deleteusercheckfull'] = 'Está absolutamente seguro de que desea eliminar completamente {$a}? <br />
Todos los datos asociados, incluyendo pero no limitados a lo siguiente, se borrarán y no serán recuperables:
<ul>
<li>evaluaciones donde el usuario tiene el rol de estudiante</li>
<li>calificaciones</li>
<li>etiquetas</li>
<li>roles</li>
<li>preferencias</li>
<li>campos personalizados de usuario</li>
<li>claves privadas</li>
<li>páginas personalizadas</li>
<li>participaciones en seminarios</li>
<li>respuestas y evaluaciones de Feedback360</li>
<li>asignaciones de posición</li>
<li>programas y certificaciones</li>
<li>objetivos</li>
<li>será desmatriculado de cursos</li>
<li>será desasignado de su manager, evaluador y posiciones temporales del manager</li>
<li>será eliminado de las audiencias</li>
<li>será eliminado de los grupos</li>
<li>los mensajes serán marcados como leídos</li>
</ul>
Si desea conservar los datos es posible que desee reconsiderar la suspensión del usuario..';
$string['developmentplan'] = 'Planificador de desarrollo';
$string['disablefeature'] = 'Deshabilitar';
$string['downloaderrorlog'] = 'Descargar el registro de errores';
$string['downloadregistrationdata'] = 'Descargar datos de registro encriptados';
$string['dynamicappraisals'] = 'Evaluaciones dinámicas';
$string['editheading'] = 'Editar el encabezado del bloque del Informe';
$string['edition'] = 'Edición';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Biblioteca de elemento';
$string['emptyassignments'] = 'Sin asignaciones';
$string['enabledisabletotarasync'] = 'Seleccione Activar o Desactivar y haga clic en continuar para actualizar el proceso de HR Import para {$a}';
$string['enableflexiconsinfo'] = 'Habilite la representación de iconos utilizando la API de iconos flexibles siempre que sea posible.';
$string['enablemyteam'] = 'Activar Mi Equipo';
$string['enablemyteam_desc'] = 'Esta opción le permite activar(mostrar) / desactivar la característica Mi Equipo para los usuarios del sitio.

* Si escoge Mostrar, todos los enlaces, menús, pestañas y opciones relacionadas con Mi Equipo serán accesibles.
* Si escoge Desactivar, Mi Equipo desaparecerá de todos los menús del sitio y no estará accesible.';
$string['enableprogramextensionrequests'] = 'Activar solicitudes de prórroga de programa';
$string['enableprogramextensionrequests_help'] = 'Cuando está activada, las solicitudes de extensión pueden convertirse en programas individuales. Esto permite al representante del programa solicitar una extensión de la fecha de vencimiento del mismo. Está extensión puede ser aceptada o denegada por parte del representante del programa.';
$string['enableteam'] = 'Habilitar equipo';
$string['enabletempmanagers'] = 'Habilitar jefes de equipo temporales.';
$string['enhancedcatalog'] = 'Catálogo mejorado';
$string['enrolled'] = 'Inscrito';
$string['error:appraisernotselected'] = 'Por favor, seleccione un evaluador.';
$string['error:assigncannotdeletegrouptypex'] = 'Usted no puede eliminar grupos de tipo {$a}';
$string['error:assignmentbadparameters'] = 'Incorrecto vector de parámetros pasado al diálogo set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Usted no puede asignar grupos de tipo {$a->grouptype} a {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Usted no puede realizar cambios a una instancia de un módulo de asignación que está bloqueado';
$string['error:assignmentprefixnotfound'] = 'No se encontró la clase de asignación para el tipo de grupo {$a}';
$string['error:assigntablenotexist'] = 'La tabla de asignación {$a} no existe!';
$string['error:autoupdatedisabled'] = 'La comprobación automática de actualizaciones para Totara está actualmente desactivada en Totara';
$string['error:cannotmanagereminders'] = 'No tiene permiso para administrar recordatorios';
$string['error:cannotupgradefromnewermoodle'] = 'No puede actualizar a Totara {$a->newtotaraversion}  desde esta versión de Moodle. Por favor, utilice una versión más actual de Totara que esté basada en Moodle {$a->oldversion} o superior.';
$string['error:cannotupgradefromnewertotara'] = 'No se puede bajar de la versión {$a->oldversion} a la {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Categoría ID es incorrecta';
$string['error:columntypenotfound'] = 'La columna de tipo \'{$a}\' fue definida, pero no es una opción válida. Esto puede ocurrir si ha eliminado un campo personalizado o el nivel de profundidad de la jerarquía. La mejor alternativa consiste en eliminar esta columna pulsando la cruz roja a la derecha.';
$string['error:columntypenotfound11'] = 'La columna de tipo \'{$a}\' fue definida, pero no es una opción válida. Esto puede ocurrir si ha eliminado un campo personalizado o el tipo de jerarquía. La mejor alternativa consiste en eliminar esta columna pulsando la cruz roja a la derecha.';
$string['error:couldnotcreatedefaultfields'] = 'No se pudo crear campos predeterminados';
$string['error:couldnotupdatereport'] = 'No se pudo actualizar informe';
$string['error:courseidincorrect'] = 'El ID del curso era incorrecto';
$string['error:dashboardnotfound'] = 'Error: No se encontró panel de conrol';
$string['error:datenotinfuture'] = 'La fecha debe ser futura.';
$string['error:dialoggenericerror'] = 'Ha sucedido un error';
$string['error:dialognotreeitems'] = 'No hay elementos disponibles';
$string['error:duplicaterecordsdeleted'] = 'Registro duplicado {$a} eliminado:';
$string['error:duplicaterecordsfound'] = '{$a->count} se encontro registro(s) duplicado (s) en la tabla de {$a->tablename} ... arreglando (ver registro de errores para más detalles)';
$string['error:emptyidnumberwithsync'] = 'HR Import está activo pero el campo ID está vacío. Desactiva el HR Import para este usuario o añade un ID válido.';
$string['errorfindingcategory'] = 'Error al buscar la categoría';
$string['error:findingmenuitem'] = 'Error al buscar el elemento de menú';
$string['errorfindingprogram'] = 'Error al buscar el programa';
$string['error:importtimezonesfailed'] = 'Error al actualizar la información de la zona horaria.';
$string['error:itemhaschildren'] = 'Nota: no se puede cambiar el padre de este elemento ya que tiene hijos. Se soportan dos niveles de menú. Por favor, mueva los hijos del primer elemento.';
$string['error:itemnotselected'] = 'Por favor, seleccione un ítem.';
$string['error:managernotselected'] = 'Por favor, seleccione un jefe de equipo';
$string['error:menuitemcannotberemoved'] = 'El elemento {$a} no puede ser eliminado. Por favor, revise su configuración.';
$string['error:menuitemcannotremove'] = '"{$a}" tiene hijos que no pueden ser eliminados. Por favor, revise su configuración.';
$string['error:menuitemcannotremovechild'] = '- no puede eliminar este elemento';
$string['error:menuitemclassnametoolong'] = 'El nombre de la clase es demasiado largo';
$string['error:menuitemruleaudiencerequired'] = 'Debe seleccionar como mínimo una audiencia';
$string['error:menuitemrulepresetrequired'] = 'Debe seleccionar como mínimo una preconfiguración';
$string['error:menuitemrulerequired'] = 'Debe seleccionar como mínimo un tipo de restricción';
$string['error:menuitemrulerolerequired'] = 'Debe seleccionar como mínimo un rol';
$string['error:menuitemtargetattrtoolong'] = 'El atributo de menú demasiado largo';
$string['error:menuitemtitlerequired'] = 'Titulo de menú requerido';
$string['error:menuitemtitletoolong'] = 'El título del menú es demasiado largo';
$string['error:menuitemurlinvalid'] = 'La dirección URL del menú no es válida. Utilice "/" para un establecer un enlace relativo a su nombre de dominio o dirección completa a un enlace externo, por ejemplo http://domexterno.com';
$string['error:menuitemurlrequired'] = 'Dirección URL de menú requerida';
$string['error:menuitemurltoolong'] = 'Dirección URL de menú demasiado larga';
$string['error:morethanxitemsatthislevel'] = 'Hay más de {$a} elementos en este nivel.';
$string['error:norolesfound'] = 'No encontró ningún Rol';
$string['error:notificationsparamtypewrong'] = 'Tipo de parámetro incorrecto enviado a las notificaciones Totara';
$string['error:organisationnotselected'] = 'Por favor, seleccione un organizador.';
$string['error:parentnotexists'] = 'El padre "{$a}" no existe. Por favor, revise su configuración';
$string['error:positionnotselected'] = 'Por favor, seleccione una posición.';
$string['error:positionvalidationfailed'] = 'El problema que se indica a con';
$string['error:staffmanagerroleexists'] = 'Un rol "jefe de equipo" ya existe. Este rol debe renombrarse antes de que la actualización puede continuar.';
$string['error:tempmanagerexpirynotset'] = 'Es necesario establecer un fecha de vencimiento para el jefe de equipo temporal.';
$string['error:tempmanagernotselected'] = 'Por favor, seleccione un jefe de equipo temporal.';
$string['error:tempmanagernotset'] = 'Es necesario establecer un jefe de equipo temporal.';
$string['error:unknownbuttonclicked'] = 'Botón oprimido desconocido';
$string['error:useridincorrect'] = 'id del usuario es incorrecto';
$string['error:usernotfound'] = 'Usuario no encontrado';
$string['error:userprofilecapability'] = 'No tiene permiso para editar el perfil de usuario. Por favor contacte al administrador del sitio.';
$string['eventbulkenrolmentsfinished'] = 'Matriculaciones masivas finalizadas';
$string['eventbulkenrolmentsstarted'] = 'Matriculaciones masivas comenzadas';
$string['eventbulkroleassignmentsfinished'] = 'Asignaciones masivas de rol finalizadas';
$string['eventbulkroleassignmentsstarted'] = 'Asignaciones masivas de rol comenzadas';
$string['eventcoursearchived'] = 'El curso ha sido archivado';
$string['eventcoursecompletionreset'] = 'Se restableció la finalización del curso';
$string['eventcoursecompletionunlocked'] = 'La finalización del curso se desbloqueó sin ser restablecida';
$string['eventcourseinprogress'] = 'El usuario fue marcado en progreso para el curso';
$string['eventmenuadminviewed'] = 'Menú principal visto';
$string['eventmenuitemcreated'] = 'Elemento de menú creado';
$string['eventmenuitemdeleted'] = 'Elemento de menú eliminado';
$string['eventmenuitemupdated'] = 'Elemento de menú actualizado';
$string['eventmodulecompletion'] = 'Realización de actividades';
$string['eventmodulecompletioncriteriaupdated'] = 'Actualizado criterio de completación del módulo';
$string['eventmodulecompletionreset'] = 'Restablecida la completación del módulo';
$string['eventmodulecompletionunlocked'] = 'Desbloqueada la completación del módulo';
$string['eventmyreportviewed'] = 'El usuario ha visto sus informes';
$string['eventremindercreated'] = 'El recordatorio ha sido creado';
$string['eventreminderdeleted'] = 'El recordatorio ha sido eliminado';
$string['eventreminderupdated'] = 'El recordatorio ha sido actualizado';
$string['eventundeleted'] = 'Usuario recuperado';
$string['eventupdateadmin'] = 'Se actualizó el grupo de usuarios administradores';
$string['eventupdateauth'] = 'Métodos de autenticación actualizados';
$string['eventuserconfirmed'] = 'Usuario confirmado';
$string['eventusersuspended'] = 'Usuario suspendido';
$string['execpathnotallowed'] = 'Esta configuración está actualmente desactivada. Para activarla, agregue <br />$CFG->preventexecpath = 0;<br /> a config.php';
$string['exportformat'] = 'Formato de exportación';
$string['facetoface'] = 'Seminario';
$string['findcourses'] = 'Buscar Cursos';
$string['findlearning'] = 'Encontrar aprendizaje';
$string['flexibleicons'] = 'Iconos flexibles.';
$string['fontdefault'] = 'Valor por defecto apropiado';
$string['framework'] = 'Framework';
$string['heading'] = 'Cabecera';
$string['headingcolumnsdescription'] = 'Los campos de abajo definen qué datos aparecerán en el "Bloque de encabezados de informes". Este bloque contiene información acerca de un usuario específico, y puede aparecer en muchas ubicaciones a lo largo del sitio.';
$string['headingmissingvalue'] = 'El valor a mostrar si no se encuentran datos';
$string['hidefeature'] = 'Ocultar';
$string['hierarchies'] = 'Jerarquías';
$string['home'] = 'Principal';
$string['hourlyon'] = 'Cada hora a';
$string['icon'] = 'Ícono';
$string['idnumberduplicates'] = 'Tabla: "{$a->table}". Números de ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'Ya existe un registro con este número de ID';
$string['importtimezonesskipped'] = 'Omitiendo actualización de la información de la zona horaria.';
$string['importtimezonessuccess'] = 'Información de la zona horaria actualizada del origen {$a}.';
$string['incompatiblerepository'] = 'La descarga de archivos está deshabilitada por motivos de seguridad, el repositorio "{$a}" necesita actualizarse por un desarrollador.';
$string['inforesizecustomicons'] = 'Cualquier fichero con un ancho y alto superior a 35x35 será redimensionado.';
$string['inprogress'] = 'En progreso';
$string['installdemoquestion'] = '¿Quiere incluir datos demo en esta instalación?<br /><br />(Esto tomará más tiempo).';
$string['installingdemodata'] = 'Instalando los datos demo';
$string['invalidsearchtable'] = 'Tabla de búsqueda no válida';
$string['itemstoadd'] = 'Elementos a agregar';
$string['lasterroroccuredat'] = 'El último error ocurrió en {$a}';
$string['learning'] = 'Aprendizaje';
$string['learningplans'] = 'Planes de aprendizaje';
$string['learningrecords'] = 'Archivos de aprendizaje';
$string['loading'] = 'Cargando';
$string['localpostinstfailed'] = 'Hubo un problema al configurar las modificaciones locales durante la instalación.';
$string['managecertifications'] = 'Administrar certificaciones';
$string['managecustomicons'] = 'Administrar iconos personalizados';
$string['managers'] = 'Del gestor';
$string['menuitem:accessbyaudience'] = 'Acceso restringido por audiencia';
$string['menuitem:accessbypreset'] = 'Acceso restringido por regla prefijada';
$string['menuitem:accessbyrole'] = 'Acceso restringido por rol';
$string['menuitem:accesscontrols'] = 'Controles de acceso';
$string['menuitem:accessmode'] = 'Modo de acceso';
$string['menuitem:accessmode_help'] = 'Los controles de acceso se utilizan para restringir qué usuarios pueden ver el elemento de menú.

** Acceso restringido ** determina cómo se aplican los siguientes criterios.

Cuando se ajusta a ** cualquiera **, los usuarios podrán ver este elemento de menú si cumplen ** cualquiera ** de los criterios habilitados abajo.

Cuando se ajusta a ** todos **, los usuarios sólo podrán ver este elemento de menú si cumplen con los ** todos ** los criterios habilitados abajo.';
$string['menuitem:accessnotenabled'] = 'Los siguientes ajustes no están activos actualmente porque la visibilidad de estos elementos no están ajustados a "Usar la configuración de acceso personalizado".';
$string['menuitem:addcohorts'] = 'Añadir audiencias';
$string['menuitem:addnew'] = 'Añadir elemento de menú';
$string['menuitem:anycontext'] = 'Los usuarios pueden tener rol en cualquier contexto';
$string['menuitem:audienceaggregation'] = 'Agregación de audiencias';
$string['menuitem:audienceaggregation_help'] = 'Determina si el usuario debe ser miembro de todas las audiencias seleccionadas, o cualquiera de las audiencias seleccionadas.';
$string['menuitem:context'] = 'Contexto';
$string['menuitem:context_help'] = '**Contexto** permite especificar dónde el usuario debe tener un papel asignado con el fin de ver el elemento de menú.

Se puede asignar un rol a nivel del sistema, dando al usuario acceso a todo el sistema o simplemente en un contexto particular. Por ejemplo, un profesor solo puede ser asignado a nivel de curso.

Cuando está seleccionado **los usuarios deben tener un rol en el contexto del sistema** el usuario debe asignar el rol a nivel de sistema (es decir, a nivel de todo el sitio) para poder ver el elemento de menú.

Cuando está seleccionado **el usuario puede tener papel en cualquier contexto**  un usuario puede ver el informe cuando se le ha asignado el rol seleccionado en cualquier parte del sistema.';
$string['menuitem:delete'] = 'Está seguro que desea eliminar el elemento "{$a}"?';
$string['menuitem:deletechildren'] = 'Todos los hijos de "{$a}" serán eliminados:';
$string['menuitem:deletesuccess'] = 'El elemento ha sido eliminado satisfactoriamente';
$string['menuitem:edit'] = 'Editar elemento de menú';
$string['menuitem:editaccess'] = 'Acceso';
$string['menuitem:editingx'] = 'Editando elemento de menú "{$a}"';
$string['menuitem:formitemparent'] = 'Elemento padre';
$string['menuitem:formitemtargetattr'] = 'Abrir enlace en una nueva ventana';
$string['menuitem:formitemtargetattr_help'] = 'Si está seleccionado, al hacer clic en este elemento de menú se abrirá la página en una nueva ventana del navegador en lugar de abrirse en ventana actual.';
$string['menuitem:formitemtitle'] = 'Título del menú';
$string['menuitem:formitemtitle_help'] = 'El nombre de este elemento del menú. Este campo es compatible con el filtro de contenido multilingüe.';
$string['menuitem:formitemurl'] = 'Dirección URL del menú por defecto';
$string['menuitem:formitemurl_help'] = 'La URL debe comenzar con un "/" para hacer el enlace relativo a la URL de su sitio web. En caso contrario la URL debe comenzar con http:// o https://, por ejemplo, http://extdomain.com';
$string['menuitem:formitemvisibility'] = 'Visibilidad';
$string['menuitem:hide'] = 'Ocultar';
$string['menuitem:movesuccess'] = 'El elemento ha sido movido satisfactoriamente';
$string['menuitem:norolesfound'] = 'No se han encontrado roles';
$string['menuitem:presetaggregation'] = 'Agregación de regla prefijada';
$string['menuitem:presetaggregation_help'] = 'Determina si el usuario debe cumplir con todas las reglas predefinidas seleccionados o cualquiera de las reglas predefinidas seleccionados.';
$string['menuitem:presetwithaccess'] = 'Condición necesaria para visualizar';
$string['menuitem:presetwithaccess_help'] = 'Este criterio permite restringir el acceso a un elemento del menú utilizando una o más reglas predefinidas.

La utilización de estas reglas está determinada por el ajuste **Agregación de regla predeterminada**. Si se fija a "todos", el usuario debe cumplir con todos los criterios seleccionados. Si se ajusta a "cualquiera" el usuario debe cumplir sólo uno de los criterios seleccionados.';
$string['menuitem:resettodefault'] = 'Restablecer menú a valores por defecto';
$string['menuitem:resettodefaultcomplete'] = 'Restablecer menú principal a valores por defecto';
$string['menuitem:resettodefaultconfirm'] = 'Estás absolutamente seguro de que desea restablecer el menú principal a su configuración por defecto? Esto borrará permanentemente todas las personalizaciones previas.';
$string['menuitem:restrictaccess'] = 'Acceso restringido';
$string['menuitem:restrictaccessbyaudience'] = 'Acceso restringido por audiencia';
$string['menuitem:roleaggregation'] = 'Agregación de rol';
$string['menuitem:roleaggregation_help'] = 'Determina si el usuario debe tener todos los roles seleccionados, o cualquiera de los roles seleccionados';
$string['menuitem:roleswithaccess'] = 'Roles con permisos para ver';
$string['menuitem:roleswithaccess_help'] = 'Este criterio permite restringir el acceso a un elemento del menú basado en los roles asignados al usuario. Puede seleccionar tantos roles como desee y utilizar el resto de ajustes complementarios para determinar como Totara comprueba esos roles.

El ajuste **Agregación de rol** determina tanto si necesita tener alguno de los roles o todos los roles seleccionados

El ajuste **Contexto** se puede utilizar para controlar si el rol se asigna al usuario a nivel de sistema o en cualquier otro contexto.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'El usuario puede ver el elemento de menú Todas las evaluaciones';
$string['menuitem:rulepreset_can_view_appraisal'] = 'El usuario puede ver el elemento de menú Evaluación.';
$string['menuitem:rulepreset_can_view_certifications'] = 'El usuario puede ver el elemento de menú Certificaciones';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'El usuario puede ver el elemento de menú Feedback 360';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'El usuario puede ver el elemento de menú Último aprendizaje';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'El usuario puede ver el elemento de menú Planes de enseñanza';
$string['menuitem:rulepreset_can_view_my_goals'] = 'El usuario puede ver el elemento de menú Objetivos.';
$string['menuitem:rulepreset_can_view_my_reports'] = 'El usuario puede ver el elemento de menú Informes';
$string['menuitem:rulepreset_can_view_my_team'] = 'El usuario puede ver el elemento de menú Equipo';
$string['menuitem:rulepreset_can_view_programs'] = 'El usuario puede ver el elemento de menú Programas';
$string['menuitem:rulepreset_can_view_required_learning'] = 'El usuario puede ver el elemento de menú Aprendizaje requerido';
$string['menuitem:rulepreset_is_guest'] = 'El usuario está conectado como invitado';
$string['menuitem:rulepreset_is_logged_in'] = 'El usuario está conectado';
$string['menuitem:rulepreset_is_not_guest'] = 'El usuario <b>no</b> está conectado como invitado';
$string['menuitem:rulepreset_is_not_logged_in'] = 'El usuario <b>no</b> está conectado';
$string['menuitem:rulepreset_is_site_admin'] = 'El usuario es administrador del sitio';
$string['menuitem:show'] = 'Mostrar';
$string['menuitem:showcustom'] = 'Usar las reglas personalizadas de acceso';
$string['menuitem:showwhenrequired'] = 'Mostrar cuando sea necesario';
$string['menuitem:systemcontext'] = 'Los usuarios deben tener un rol en el contexto del sistema';
$string['menuitem:title'] = 'Título del elemento';
$string['menuitem:updateaccesssuccess'] = 'Las reglas de acceso se han actualizado correctamente';
$string['menuitem:updatesuccess'] = 'Menú principal actualizado correctamente';
$string['menuitem:url'] = 'Dirección URL por defecto';
$string['menuitem:visibility'] = 'Visibilidad';
$string['menuitem:withrestrictionall'] = 'Los usuarios que coincidan con <strong>todos</strong> los criterios de abajo pueden ver este elemento de menú.';
$string['menuitem:withrestrictionany'] = 'Los usuarios que coincidan con <strong>cualquiera</strong> de los criterios a continuación pueden ver el elemento de menú.';
$string['menulifetime'] = 'Menú principal de caché.';
$string['menulifetime_desc'] = 'Los valores más altos mejoran el rendimiento, pero algunos cambios en la estructura del menú pueden retrasarse.';
$string['minutelyon'] = 'Cada minuto a';
$string['mnetdeprecated'] = 'La funcionalidad MNET está obsoleta y se eliminará en Totara 14';
$string['mnetdeprecateduserspresent'] = 'Se detectaron usuarios de MNET, deberán migrarse a cuentas regulares antes de actualizar a Totara 14';
$string['modulearchive'] = 'Archivos de actividades';
$string['monthlyon'] = 'Cada mes a';
$string['moodlecore'] = 'Núcleo Moodle';
$string['movedown'] = 'Mover hacia abajo';
$string['moveup'] = 'Mover hacia arriba';
$string['mssqlgroupconcatfail'] = 'La actualización automática ha fallado por la siguiente razón: "{$a}". Por favor, copie el código del área de texto de la zona inferior y ejecútelo en MSSQL Server como administrador. Después vuelva a cargar esta página.';
$string['mybookings'] = 'Mis inscripciones';
$string['mycoursecompletions'] = 'Mis Cursos completados';
$string['mycurrentprogress'] = 'Mis cursos actuales';
$string['mydevelopmentplans'] = 'Mis planes de desarrollo';
$string['myfuturebookings'] = 'Mis inscripciones futuras';
$string['mylearning'] = 'Mi aprendizaje';
$string['mypastbookings'] = 'Mis reservas anteriores';
$string['myprofile'] = 'Mi perfil';
$string['myrecordoflearning'] = 'Mi Registro de Aprendizaje';
$string['myreports'] = 'Mis informes';
$string['mysqlneedsbarracuda'] = 'Las características avanzadas de Totara requieren formato de almacenamiento InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'Las características avanzadas de Totara requieren modo InnoDB File-Per-Table habilitado';
$string['mysqlneedsinnodb'] = 'El motor actual de la base de datos "{$a}"  puede no ser compatible con Totara. Se recomienda encarecidamente el uso del motor InnoDB o XtraDB.';
$string['myteam'] = 'Mi equipo';
$string['myteaminstructionaltext'] = 'Seleccione un miembro del equipo de la tabla en la derecha.';
$string['ngramcheckinfo'] = 'Verificación NGRAM';
$string['ngramenvironmentmsg'] = 'Falta el complemento NGRAM para MySQL. Se recomienda encarecidamente instalar el complemento NGRAM para optimizar la búsqueda de texto completo en la base de datos MySQL.';
$string['noassessors'] = 'No se encontraron asesores';
$string['nogroupassignments'] = 'No hay grupos asignados';
$string['none'] = 'Ninguno';
$string['noresultsfor'] = 'No se encontraron resultados para "{$a->query}".';
$string['nostaffassigned'] = 'Actualmente no tiene equipo';
$string['notapplicable'] = 'No corresponde';
$string['notavailable'] = 'No está disponible';
$string['notenrolled'] = '<i>Usted actualmente no está inscrito en ningún curso.</i>';
$string['notfound'] = 'No encontrado';
$string['notimplementedtotara'] = 'Disculpe, esta característica solo está disponible en MySQL, MSSQL y PostgreSQL.';
$string['numberofactiveusers'] = '{$a} usuarios se han registrado al sitio el año pasado';
$string['numberofstaff'] = '({$a} personal)';
$string['old_release_security_text_plural'] = '(incluyendo [[SECURITY_COUNT]] nuevas versiones de seguridad)';
$string['old_release_security_text_singular'] = '(incluyendo 1 nueva versión de seguridad)';
$string['old_release_text_plural'] = 'Usted no está usando la versión mas reciente disponible para esta versión. Hay [[ALLTYPES_COUNT]] nuevas versiones disponibles';
$string['old_release_text_singular'] = 'Usted no está usando la versión mas reciente disponible para esta versión. Hay una nueva versión disponible';
$string['options'] = 'Opciones';
$string['organisationatcompletion'] = 'Organización al momento de la realización';
$string['organisationsarrow'] = 'Organizaciones >';
$string['organisation_typeicon'] = 'Ícono del tipo de organización';
$string['participant'] = 'Participante';
$string['pastbookingsfor'] = 'Reservas anteriores para';
$string['pastbookingsforheading'] = 'Reservas anteriores para {$a}';
$string['pathtowkhtmltopdf'] = 'Ruta a wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Especifique la ubicación del archivo ejecutable wkhtmltopdf. wkhtmltopdf se usa para la creación de capturas en PDF.';
$string['performinglocalpostinst'] = 'Configuración local post-instalación';
$string['permittedcrossdomainpolicies'] = 'Se permiten políticas de dominio cruzado';
$string['persistentloginenable'] = 'Inicio de sesión persistente';
$string['persistentloginenable_desc'] = 'Si está habilitado, \'Recordar mi inicio de sesión\' reemplaza la opción \'Recordar nombre de usuario\' en la página de inicio de sesión.';
$string['persistentloginlabel'] = 'Recuerda mi inicio de sesión';
$string['persistentlogintask'] = 'Limpieza de inicio de sesión persistente';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Auto-inscripción con clave';
$string['pos_description'] = 'Descripción';
$string['pos_description_help'] = 'Descripción de la posición';
$string['positiona'] = 'Posición {$a}';
$string['positionatcompletion'] = 'Posición al momento de la realización';
$string['positionsarrow'] = 'Posiciones >';
$string['position_typeicon'] = 'Ícono del tipo de posición';
$string['poweredby'] = 'Desarrollado por Totara LMS';
$string['poweredbyx'] = 'Desarrollado por {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Desarrollado por <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Habilidad';
$string['progdoesntbelongcat'] = 'El programa no pertenecen a esta categoría';
$string['programicon'] = 'Ícono del programa';
$string['queryerror'] = 'Error de preguntas. No se han encontrado resultados.';
$string['recordnotcreated'] = 'No se pudo crear el archivo';
$string['recordnotupdated'] = 'No se pudo actualizar el archivo';
$string['recordoflearning'] = 'Registro de Aprendizaje';
$string['recordoflearningfor'] = 'Registro de Aprendizaje para';
$string['recordoflearningforname'] = 'Registro de Aprendizaje para {$a}';
$string['registrationcode'] = 'Código de registro';
$string['registrationcode_help'] = 'Los sitios de producción requieren un código de registro único, que puede obtener de su Totara Partner.';
$string['registrationcodeinvalid'] = 'Formato de código de registro inválido';
$string['relative_time_days'] = 'Hace {$a} días';
$string['relative_time_five_minutes'] = 'En los últimos cinco minutos';
$string['relative_time_half_hour'] = 'En la última media hora';
$string['relative_time_hour'] = 'En la última hora';
$string['relative_time_month'] = 'Hace un mes';
$string['relative_time_months'] = 'Hace {$a} meses';
$string['relative_time_years'] = 'Hace {$a} años';
$string['remotetotaralangnotavailable'] = 'Debido a que Totara no puede conectarse a download.totaralms.com, nosotros no somos capaces de hacer la instalación del paquete de idioma automáticamente. Por favor, descargue los archivos .zip correspondientes de http://download.totaralms.com/lang/T{$a->totaraversion}/, cópielos a su directorio {$a->langdir} y descomprímalos manualmente.';
$string['replaceareyousure'] = 'Está seguro que desea reemplazar \'{$a->search}\' con \'{$a->replace}\'? (S/N)';
$string['replacedevdebuggingrequired'] = 'Error, debe tener la depuración en modo desarrollador activada para ejecutar este script';
$string['replacedonotrunlive'] = 'NO EJECUTE ESTE PROCESO EN UN SITIO EN PRODUCCIÓN';
$string['replaceenterfindstring'] = 'Introduzca la cadena a buscar:';
$string['replaceenternewstring'] = 'Inserte nueva cadena:';
$string['replacemissingparam'] = 'Faltan los parámetros de Buscar y/o Reemplazar';
$string['replacereallysure'] = '¿Estás realmente seguro? Esto reemplazará todas las instancias de \'{$a->search}\' con \'{$a->replace}\' y podría corromper su base de datos! (s/n)';
$string['report'] = 'Reporte';
$string['reportedat'] = 'Reportado a';
$string['reports'] = 'Informes';
$string['requiresjs'] = 'Este {$a} requiere que Javascript esté habilitado.';
$string['returntocourse'] = 'Regresar al curso';
$string['roleassignmentsnum'] = 'Asignaciones';
$string['roledefaults'] = 'Ajustes de roles por defecto';
$string['roledefaultsnochanges'] = 'No se han detectado cambios en el rol';
$string['save'] = 'Guardar';
$string['schedule'] = 'Planificación';
$string['scheduleadvanced'] = 'La programación actual es demasiado compleja para la interfaz básica. Por favor favor, visite {$a} para editarla.';
$string['scheduleadvancedlink'] = 'aquí';
$string['scheduleadvancednopermission'] = 'La programación actual es demasiado compleja para la interfaz básica. Por favor favor, contacte con el administrador para cambiarla.';
$string['scheduledaily'] = 'Diario';
$string['scheduleddaily'] = 'Diario a las {$a}';
$string['scheduledhourly'] = 'Cada {$a} hora(s) a partir de medianoche';
$string['scheduledminutely'] = 'Cada {$a} minuto(s) a partir del inicio de la hora';
$string['scheduledmonthly'] = 'Mensualmente el {$a}';
$string['scheduledweekly'] = 'Semanalmente en {$a}';
$string['schedulehourly'] = 'Cada X horas';
$string['scheduleminutely'] = 'Cada X minutos';
$string['schedulemonthly'] = 'Mensualmente';
$string['scheduleweekly'] = 'Semanalmente';
$string['search'] = 'Buscar';
$string['searchcourses'] = 'Buscar cursos';
$string['searchx'] = 'Buscar  {$a}';
$string['securereferrers'] = 'Remitentes seguros';
$string['selectanassessor'] = 'Seleccionar un asesor...';
$string['selectaproficiency'] = 'Seleccionar una habilidad...';
$string['selectionlimited'] = 'Hay un límite máximo de {$a} administradores seleccionados';
$string['sendregistrationdatatask'] = 'Enviar datos de registro del  sitio';
$string['sendremindermessagestask'] = 'Enviar mensajes de aviso';
$string['settings'] = 'Configuración';
$string['showfeature'] = 'Mostrar';
$string['sitemanager'] = 'Gestor del sitio';
$string['siteregistrationemailbody'] = 'El sitio {$a} no pudo registrarse a sí mismo de forma automática. Acceso a enviar datos a nuestro sitio de inscripciones probablemente está bloqueado por un cortafuegos (firewall).';
$string['sitetype'] = 'Tipo de sitio';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Desarrollo';
$string['sitetype_help'] = 'Seleccione el tipo de sitio que coincida con su uso.';
$string['sitetypeproduction'] = 'Producción';
$string['sitetypeqa'] = 'Control de calidad / puesta en escena';
$string['staffmanager'] = 'Jefe de equipo';
$string['startdate'] = 'Fecha de inicio';
$string['started'] = 'Iniciado';
$string['strftimedateshortmonth'] = '%d %b %A';
$string['stricttransportsecurity'] = 'Estricta seguridad en el transporte.';
$string['subplugintype_tabexport'] = 'Plugin de exportación tabular';
$string['subplugintype_tabexport_plural'] = 'Exportaciones tabulares';
$string['successuploadicon'] = 'Icono(s) guardados satisfactoriamente';
$string['supported_branch_old_release_text'] = 'Usted podría querer considerar actualizar de {$a} a la versión mas reciente ([[CURRENT_MAJOR_VERSION]]) para beneficiarse de las últimas características.';
$string['supported_branch_text'] = 'Usted podría querer considerar actualizar de {$a} a la versión mas reciente ([[CURRENT_MAJOR_VERSION]]) para beneficiarse de las últimas características.';
$string['tabexports'] = 'Exportaciones tabulares';
$string['tab:futurebookings'] = 'Inscripciones futuras';
$string['tab:pastbookings'] = 'Inscripciones Pasadas';
$string['team'] = 'Equipo';
$string['teammembers'] = 'Miembros del equipo';
$string['teammembers_text'] = 'Abajo se muestran todos los miembros de tus equipos.';
$string['template'] = 'Plantilla';
$string['tempmanager'] = 'Jefe de equipo temporal';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} es ahora el jefe de equipo temporal para {$a->staffmember}';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} es ahora su jefe de equipo temporal.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Ahora eres el jefe de equipo temporal de {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Fecha de vencimiento del jefe de equipo temporal.';
$string['tempmanagerexpirydays'] = 'Días para el vencimiento del jefe de equipo temporal.';
$string['tempmanagerexpirydaysdesc'] = 'Establezca el periodo de vencimiento por defecto del jefe de equipo temporal (en días).';
$string['tempmanagerexpiry_help'] = 'Haga clic en el icono del Calendario para seleccionar la fecha de vencimiento del jefe de equipo temporal.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'La fecha de caducidad del administrador temporal de {$a->staffmember } ({$a->tempmanager}) se ha actualizado a {$a->expirytime}.<br> Vea los detalles <a href="{$a->url}">aquí</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Fecha de vencimiento del jefe de equipo temporal para el usuario {$a->staffmember} ha sido actualizada.';
$string['tempmanagerexpiryupdatemsgstaff'] = 'La fecha de vencimiento de {$a->tempmanager} (su administrador temporal) se ha actualizado a {$a->expirytime}.<br> Vea los detalles <a href="{$a->url}">aquí</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Fecha de vencimiento del jefe de equipo temporal actualizada.';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Su fecha de vencimiento como administrador temporal de {$a->staffmember} se ha actualizado a {$a->expirytime}.<br> Vea los detalles <a href="{$a->url}">aquí</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Caducidad temporal del administrador actualizada para {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Selección del jefe de equipo temporal.';
$string['tempmanagerrestrictselectiondesc'] = 'Determine qué usuarios estarán disponibles en el cuadro de diálogo de selección temporal de jefe de equipo. Al seleccionar \'Sólo jefes de equipo\' se eliminarán los jefes de equipo temporales asignados que no tengan el rol de \'Sólo jefes de equipo\' en la próxima ejecución del cron.';
$string['tempmanagers'] = 'Jefes de equipo temporales.';
$string['tempmanagerselectionallusers'] = 'Todos los usuarios.';
$string['tempmanagerselectiononlymanagers'] = 'Sólo jefes de equipo';
$string['tempmanagersupporttext'] = 'Nota, sólo se pueden seleccionar los actuales jefes de equipo';
$string['timecompleted'] = 'Tiempo completado';
$string['timezoneinvalid'] = 'Zona horaria no válida: {$a}';
$string['timezoneuser'] = 'Zona horaria del usuario';
$string['toggletotarasync'] = 'Alternar el HR Import';
$string['toggletotarasyncerror'] = 'No se pudo activar/desactivar el campo de usuario para el proceso de HR Import {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'El campo ID está vacío por lo que el proceso HR Import no puede ser habilitado para estos usuarios: {$a}';
$string['tooltotarasynctask'] = 'Importación de elementos de recursos humanos de fuentes externas';
$string['totarabuild'] = 'Número de compilación de Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> es una distribución de Moodle. Una "distri" o distribución es una versión extendida lista para usar del producto estándar con su visión y enfoque propios y particulares. Totara está específicamente diseñado para los requisitos de capacitaciones corporativas, industriales y vocacionales, a distinción de la configuración estándar de educación tradicional de Moodle.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> las extensiones son Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS utiliza el siguiente material con derechos de autor: </p>';
$string['totaracore'] = 'Núcleo de Totara';
$string['totarafeatures'] = 'Características de Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Características de Totara';
$string['totaramenu'] = 'Menú de Totara';
$string['totaranavigation'] = 'Menú principal';
$string['totararegistration'] = 'Registro de Totara';
$string['totararegistrationinfo'] = '<p>Esta página configura las actualizaciones de registro que son enviadas a totaralms.com.
Estas actualizaciones le permiten a Totara conocer que versiones de Totaralms y software de soporte usted está ejecutando.
Esta información le permitirá a Totara examinar y resolver cualquier problema de soporte que pueda tener en el futuro.</p>
<p>Esta información será transmitida de forma segura y mantenida como confidencial.</p>';
$string['totararegistrationlastsent'] = 'Últimos datos enviados a Totara';
$string['totararegistrationsaved'] = 'El registro de Totara fue actualizado';
$string['totararelease'] = 'Identificador de la revisión Totara';
$string['totarareleaselink'] = 'Ver <a href="http://community.totaralms.com/mod/forum/view.php?id=819" target="_blank">notas de la versión</a> para mas detalles';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Las siguientes tablas contienen valores no únicos en la columna idnumber:<br/><br/>
{$a}
<br/>
Por favor corrija estos registros antes de intentar actualizar.';
$string['totaraunsupportedupgradepath'] = 'Usted no puede actualizar directamente a {$a->attemptedversion} desde {$a->currentversion}. Por favor actualice al menos a {$a->required} antes de intentar actualizar a {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Compruebe los números de ID duplicados';
$string['totaraupgradesetstandardtheme'] = 'Activar tema estándar de Totara';
$string['totaraversion'] = 'Número de versión de Totara';
$string['trysearchinginstead'] = 'Intente buscar.';
$string['type'] = 'tipo';
$string['typeicon'] = 'Ícono de tipo';
$string['unassignall'] = 'Remover todos';
$string['undelete'] = 'Recuperar';
$string['undeletecheckfull'] = '¿Seguro que desea recuperar {$a}?';
$string['undeletednotx'] = 'No se pudo recuperar {$a}!';
$string['undeletedx'] = 'Sin eliminar {$a}';
$string['undeleteuser'] = 'Recuperar usuario';
$string['undeleteusernoperm'] = 'Usted no tiene el permiso necesario para recuperar un usuario';
$string['unexpected_installer_result'] = 'Error de instalación de componente no especificado: {$a}';
$string['unlockcompletion'] = 'Desbloquear finalización y eliminar los datos finalización';
$string['unlockcompletionnoreset'] = 'Desbloquear finalización y mantener los datos de finalización';
$string['unsupported_branch_text'] = 'La versión que usted está usando ({$a}) ya no es soportada. Eso significa que errores y problemas de seguridad no serán corregidos. Usted debería actualizar a una versión soportada (tal como [[CURRENT_MAJOR_VERSION]]) tan pronto como sea posible.';
$string['unused'] = 'No usado';
$string['updatetemporarymanagerstask'] = 'Actualizar jefes de equipo temporales.';
$string['upgradenonlinear'] = 'Las actualizaciones deben ser a una versión superior o después de la fecha de la versión actual {$a}';
$string['uploadcompletionrecords'] = 'Subir registros de finalización';
$string['userdataitemcourse_enrolments'] = 'Inscripciones al curso';
$string['userdataitemexternal_services_users'] = 'Asignaciones de usuario de servicio externo';
$string['userdataitemexternal_tokens'] = 'Tokens externos';
$string['userdataitemexternal_tokens_help'] = 'Todos los tokens de acceso para servicios web creados por o para el usuario.';
$string['userdataitemportfolios'] = 'Exportaciones de cartera';
$string['userdataitemportfolios_help'] = 'Registros de exportaciones que un usuario ha realizado a carteras. Esto no incluye ni afecta los datos reales que se exportaron a la cartera.';
$string['userdoesnotexist'] = 'Usuario no existe';
$string['userlearningdueonx'] = 'vencimiento en {$a}';
$string['userlearningoverduesincex'] = 'retrasado desde {$a}';
$string['userlearningoverduesincextooltip'] = 'Atrasado desde {$a}';
$string['viewmyteam'] = 'Ver Mi equipo';
$string['weeklyon'] = 'Semanalmente en';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % completado.';
$string['xpositions'] = 'Posiciones de {$a}';
$string['xresultsfory'] = '<b>{$a->count}</b>se encontraron resultados para "{$a->query}"';
$string['yesdelete'] = 'Sí, borrar';
