<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Añadir asignación de trabajo';
$string['allowsignupmanager'] = 'Jefe de equipo';
$string['allowsignupmanager_help'] = 'Cuando esta opción está seleccionada y el autorregistro está habilitado, el campo de jefe de equipo estará disponible para los usuarios en la inscripción.';
$string['allowsignupmanagersecurityrisk'] = 'Riesgo de seguridad: Por favor, tenga en cuenta que cuando está opción está habilitada, la información sobre los usuarios y sus asignaciones de trabajo será pública.';
$string['allowsignuporganisation'] = 'Organización';
$string['allowsignuporganisation_help'] = 'Cuando esta opción está seleccionada y el autorregistro está habilitado, el campo organización estará disponible para los usuarios en la inscripción.';
$string['allowsignuporganisationsecurityrisk'] = 'Riesgo de seguridad: Por favor, tenga en cuenta que cuando está opción está habilitada, la información sobre las organizaciones será pública.';
$string['allowsignupposition'] = 'Posición';
$string['allowsignuppositionfields'] = 'Permita campos de asignación de trabajo';
$string['allowsignupposition_help'] = 'Cuando esta opción está seleccionada y el autorregistro está habilitado, el campo posición estará disponible para los usuarios en la inscripción.';
$string['allowsignuppositionsecurityrisk'] = 'Riesgo de seguridad: Por favor, tenga en cuenta que cuando está opción está habilitada, la información sobre las posiciones será pública.';
$string['appraiser'] = 'Evaluador/a';
$string['chooseappraiser'] = 'Seleccione evaluador/a';
$string['chooseappraiser_help'] = 'Haga clic en **Escoger evaluador/a** para seleccionar el/la evaluador/a del usuario.';
$string['choosemanager'] = 'Seleccione jefe de equipo';
$string['choosemanager_help'] = 'Haga clic en **Escoger jefe de equipo** para seleccionar el manager del usuario.';
$string['chooseorganisation'] = 'Seleccione organización';
$string['chooseorganisation_help'] = 'Haga clic en **Escoger organización** para seleccionar dónde trabaja el usuario dentro de la organización. Esta información será útil para la generación de informes.';
$string['chooseposition'] = 'Seleccione posición';
$string['chooseposition_help'] = 'Haga clic en **Escoger posición** para seleccionar un posición (rol de trabajo) para este usuario. Esta información será útil para la generación de informes.';
$string['choosetempmanager'] = 'Seleccione jefe de equipo temporal';
$string['choosetempmanager_help'] = 'Es posible asignar un jefe de equipo temporal. El jefe de equipo temporal asignado tendrá los mismos derechos que un jefe de equipo convencional, para el periodo de tiempo especificado.

Haga clic en **Elija un jefe de equipo temporal** para seleccionar un jefe de equipo temporal.

Si el nombre que está buscando no aparece en la lista, podría ser que el usuario no tenga los derechos necesarios para actuar como jefe de equipo temporal.';
$string['confirmdeletejobassignment'] = 'Esta seguro que quiere eliminar la siguiente asignación de trabajo?

{$a}';
$string['currentlyselected'] = 'Actualmente seleccionado.';
$string['deletejobassignment'] = 'Borrar asignación de trabajo';
$string['deletexjobassignment'] = 'Borrar la asignación de trabajo {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - crear una asignación de trabajo vacía.';
$string['dialogmanagercreateemptyjob'] = 'Crear una asignación de trabajo vacía.';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - crear una asignación de trabajo vacía.';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - requiere la entrada de una asignación de trabajo';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - requires job assignment entry.';
$string['editjobassignment'] = 'Editar esta asignación de trabajo';
$string['enabletempmanagers'] = 'Permitir a los administradores temporales';
$string['enabletempmanagersdesc'] = 'Activar la funcionalidad que permite la asignación de un jefe de equipo temporal a un usuario. La desactivación de esta opción hará que todos los jefes de equipo temporales actuales sean desasignados en la próxima ejecución de cron.';
$string['error:appraisernotselected'] = 'Por favor, seleccione un evaluador/a';
$string['error:datenotinfuture'] = 'La fecha necesita ser futura.';
$string['error:jobassignmentidnumberunique'] = 'El número ID de la asignación de trabajo tiene que ser única para cada usuario - un trabajo con este número ID ya existe para este usuario.';
$string['error:managerdeleted'] = 'El jefe de equipo "{$a->username}" ha sido eliminado del sistema, por favor seleccione otro jefe de equipo.';
$string['error:managernotselected'] = 'Por favor, seleccione un jefe de equipo';
$string['error:onlyonejobassignmentallowed'] = 'Solo se permite una asignación de trabajo por usuario - el usuario especificado ya tiene una asignación de trabajo';
$string['error:organisationnotselected'] = 'Por favor, seleccione una organización';
$string['error:positionnotselected'] = 'Por favor, seleccione una posición';
$string['error:positionvalidationfailed'] = 'Los problemas indicados a continuación deben solucionarse antes de poder guardar los cambios.';
$string['error:startafterfinish'] = 'La fecha de inicio no puede ser posterior a la fecha de fin';
$string['error:tempmanagerexpirynotset'] = 'Es necesario establecer una fecha de fin para el jefe de equipo temporal';
$string['error:tempmanagernotselected'] = 'Por favor, seleccione un jefe de equipo temporal';
$string['error:userownmanager'] = 'Un usuario no puede ser asignado como su propio jefe de equipo';
$string['eventjobassignmentupdated'] = 'Asignación de trabajo del usuario actualizada.';
$string['eventjobassignmentviewed'] = 'Asignación de trabajo del usuario vista.';
$string['globalsettings'] = 'Ajustes globales';
$string['jobassignment'] = 'Asignación de trabajo';
$string['jobassignmentadd'] = 'Añadir asignación de trabajo';
$string['jobassignmentdefaultfullname'] = 'Asignaciones de trabajo sin nombre (ID: {$a})';
$string['jobassignmentenddate'] = 'Fecha de fin';
$string['jobassignmentenddate_help'] = 'Fecha en la que este usuario acaba su asignación de trabajo. Esta fecha puede ser utilizada en las reglas de las audiencias dinámicas. Sin embargo, esta fecha NO puede ser utilizada para determinar si la asignación de trabajo está "activa" en alguna otra parte de Totara.';
$string['jobassignmentfullname'] = 'Nombre completo';
$string['jobassignmentidnumber'] = 'Número ID';
$string['jobassignments'] = 'Asignaciones de trabajo';
$string['jobassignmentsaved'] = 'Asignación de trabajo guardada.';
$string['jobassignmentshortname'] = 'Nombre corto';
$string['jobassignmentshortname_help'] = 'Solo se utiliza como información adicional en esta página.';
$string['jobassignmentstartdate'] = 'Fecha de inicio';
$string['job:managejobs'] = 'Trabajo del jefe de equipo';
$string['jobmanagement'] = 'Gestión del trabajo.';
$string['manager'] = 'Jefe de equipo';
$string['managernomatchja'] = 'Asegúrese de seleccionar una asignación de trabajo vinculada a su manager. Si eso es lo que estaba haciendo, elimine su selección de administrador e intente seleccionarla nuevamente. O pídale a su manager que se lo asigne después de registrarse.';
$string['movedownxjobassignment'] = 'Mover hacia abajo la asignación de trabajo {$a}';
$string['moveupxjobassignment'] = 'Mover hacia arriba la asignación de trabajo {$a}';
$string['nojobassignments'] = 'Este usuario no tiene asignaciones de trabajo';
$string['nopositionsassigned'] = 'Actualmente no hay posiciones asignadas a este usuario.';
$string['organisation'] = 'Organización';
$string['pluginname'] = 'Asignaciones de trabajo Totara';
$string['position'] = 'Posición';
$string['selected'] = 'Seleccionado.';
$string['setting:allowautodefault'] = 'Permite la creación automática de asignación de trabajo por defecto.';
$string['setting:allowautodefault_description'] = 'Al realizar tareas en las que un usuario debe tener una asignación de trabajo, permitir la creación automática de una asignación de trabajo por defecto si no existe ninguna.';
$string['setting:allowmultiplejobs'] = 'Permite múltiples asignaciones de trabajo.';
$string['setting:allowmultiplejobs_description'] = 'Permite a los usuarios tener más de una asignación de trabajo.';
$string['tempmanager'] = 'Jefe de equipo temporal';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} ha sido asignado como jefe de equipo temporal para {$a->staffmember} (uno de los miembros de su equipo).<br>La fecha de vencimiento para el jefe de equipo temporal es: {$a->expirytime}.<br>Vea los detalles <a href="{$a->url}">aquí</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} es ahora el jefe de equipo temporal para {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ha sido asignado como su jefe de equioo temporal.<br>La fecha de vencimiento para el jefe de equipo temporal es: {$a->expirytime}.<br>Vea los detalles <a href="{$a->url}">aquí</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} es ahora su jefe de equipo temporal';
$string['tempmanagerassignmsgtmpmgr'] = 'Usted ha sido asignado como jefe de equipo temporal de {$a->staffmember}.<br>La fecha de vencimiento para el jefe de equipo temporal es: {$a->expirytime}.<br>Vea los detalles <a href="{$a->url}">aquí</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'usted es ahora el jefe de equipo temporal de {$a->staffmember}.';
$string['tempmanagerexpirydate'] = 'Fecha de fin para el jefe de equipo temporal';
$string['tempmanagerexpirydate_help'] = 'Haga clic en el icono del calendario para indicar la fecha en que expirará el jefe de equipo temporal.';
$string['tempmanagerexpirydays'] = 'Días para que el jefe de equipo temporal expire';
$string['tempmanagerexpirydaysdesc'] = 'Establecer un período de vencimiento por defecto para el jefe de equipo temporal (en días).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'La fecha de vencimiento para el jefe de equipo temporal ({$a->tempmanager}) de {$a->staffmember} ha sido actualizada a {$a->expirytime}.<br>Vea los detalles <a href="{$a->url}">aquí</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Fecha de vencimiento para el jefe de equipo temporal de {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'La fecha de vencimiento para {$a->tempmanager} (su jefe de equipo temporal) ha sido actualizada a {$a->expirytime}.<br>Vea los detalles<a href="{$a->url}">aquí</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Fecha de vencimiento para su jefe de equipo temporal';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Su fecha de vencimiento como jefe de equipo temporal para {$a->staffmember} ha sido actualizada a {$a->expirytime}.<br>Vea los detalles <a href="{$a->url}">aquí</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Fecha de expiración del jefe de equipo temporal actualizada para {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Selección de jefes de equipo temporales';
$string['tempmanagerrestrictselectiondesc'] = 'Determinar qué usuarios estarán disponibles en el cuadro de diálogo de selección de jefe de equipo temporal. Seleccionando "Solo jefes de equipo" se eliminará cualquiera de los jefes de equipo asignados que no tenga el rol de "jefe de equipo" en la siguiente ejecución del cron.';
$string['tempmanagers'] = 'Jefes de equipo temporales';
$string['tempmanagerselectionallusers'] = 'Todos los usuarios';
$string['tempmanagerselectiononlymanagers'] = 'Solo jefes de equipo';
$string['tempmanagersupporttext'] = 'Tenga en cuenta que solo se pueden seleccionar los jefes de equipo';
$string['updatejobassignment'] = 'Actualizar asignación de trabajo';
$string['updatetemporarymanagerstask'] = 'Actualizar los jefes de equipo temporales';
$string['userdataitemappraiser_assignments'] = 'Asignaciones como evaluador/a';
$string['userdataitemjob_assignments'] = 'Asignaciones de trabajo';
$string['warningstaffaffectednote'] = 'Esto puede provocar que los usuarios se queden sin un jefe de equipo en el sistema';
$string['warningstaffassigned'] = '{$a} perderá su jefe de equipo asignado.';
$string['warningtempstaffassigned'] = '{$a} perderá su jefe de equipo temporal.';
$string['xpositions'] = 'Posiciones de {$a}';
