<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'es', branch 't11-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Acciones';
$string['activeuser'] = 'Usuario activo';
$string['applychanges'] = 'Aplicar cambios';
$string['audit'] = 'Auditoría de datos';
$string['audit_desc'] = 'Ver un recuento de la cantidad de datos que contiene el sistema para este usuario.';
$string['auditexecute'] = 'Auditar de los datos de usuario';
$string['audititemserror'] = 'Artículos que devuelven errores';
$string['audititemsnonemtpy'] = 'Elementos que contienen datos';
$string['audititemsprocessed'] = 'Ítems procesados';
$string['auditsummary'] = 'Resumen de auditoría';
$string['audittotalcount'] = 'Recuento total de datos';
$string['bulkconfirmtypesetting'] = 'Confirme la configuración del tipo de purga';
$string['bulkoncedeleted'] = 'Una vez que se elimina un usuario seleccionado, se eliminarán los siguientes datos.';
$string['bulkoncesuspended'] = 'Una vez que se suspende a un usuario seleccionado, se eliminarán los siguientes datos.';
$string['bulksettingdetails'] = 'Detalles';
$string['bulksuspendedalready'] = 'A los usuarios seleccionados que actualmente están suspendidos no se les aplicará el tipo de purga predeterminado.';
$string['createdby'] = 'Creado por';
$string['defaultdeletedpurgetype'] = 'Tipo de purga predeterminado para usuarios eliminados';
$string['defaultdeletedpurgetype_desc'] = 'Seleccione un tipo de purga que se establecerá y aplicará cuando se elimine un usuario, pero que no tenga ningún tipo de purga automática establecida.';
$string['defaultdeletedpurgetypeerror'] = 'Este tipo se usa en la configuración para la acción de eliminación predeterminada';
$string['defaultsuspendedpurgetype'] = 'Tipo de purga predeterminada para usuarios suspendidos';
$string['defaultsuspendedpurgetype_desc'] = 'Seleccione un tipo de purga que se establecerá y aplicará cuando se suspenda a un usuario, pero que no tenga ningún tipo de purga automática para suspendidos establecida.';
$string['defaultsuspendedpurgetypeerror'] = 'Este tipo se usa en la configuración de la acción de suspensión predeterminada';
$string['deletedpurgetype'] = 'Tipo de purga eliminado';
$string['deleteduser'] = 'Usuario eliminado';
$string['errorduplicateidnumber'] = 'El mismo número ID ya existe';
$string['errorexporttypedelete'] = 'No se puede eliminar el tipo de purga';
$string['errornoexporttypes'] = 'No existe un tipo de exportación adecuado para la exportación de datos propios en este momento.';
$string['errorpurgecancel'] = 'Error al cancelar la purga';
$string['errorpurgetypedelete'] = 'No se puede eliminar el tipo de purga';
$string['eventexportdownloaded'] = 'Archivo de exportación de datos de usuario descargado';
$string['export'] = 'Exportación de datos de usuario';
$string['exportfiledeleted'] = 'El archivo de exportación fue eliminado';
$string['exportfiledownload'] = 'Descargar archivo de exportación de datos';
$string['exportfileready'] = 'Su archivo de exportación de datos está disponible para descargar: {$a->file}

El archivo de exportación estará disponible hasta {$a->until} y luego será eliminado. Si desea solicitar otra exportación antes de esa fecha, primero deberá eliminar el archivo de exportación disponible.';
$string['exportincludefiledir'] = 'Incluir archivos';
$string['exportincludefiledir_help'] = 'La inclusión de archivos en la exportación aumentará el tiempo que lleva procesar la exportación y el tamaño del archivo de exportación que se descargará. También puede afectar el rendimiento del sitio mientras la tarea está en progreso.';
$string['exportitemselection'] = 'Datos a ser exportados';
$string['exportitemselection_desc'] = 'Seleccione los elementos a continuación para especificar qué datos de usuario se exportarán cuando se aplique este tipo de exportación.';
$string['exportitemselectionfilewarninglinklabel'] = 'documentación de ayuda';
$string['exportorigin'] = 'Origen';
$string['exportoriginother'] = 'Otro';
$string['exportoriginself'] = 'Usuario exportando sus propios datos';
$string['exportrequest'] = 'Solicitar exportación de datos';
$string['exportrequestpending'] = 'Exportación de datos en progreso. Recibirá una notificación una vez que el archivo esté disponible para su descarga.';
$string['exports'] = 'Exportaciones';
$string['exportscount'] = 'Cantidad de exportaciones';
$string['exportsuserall'] = 'Solicitudes de exportación de datos';
$string['exporttype'] = 'Tipo de exportación';
$string['exporttypeadd'] = 'Añadir tipo de exportación';
$string['exporttypeavailablefor'] = 'Uso permitido';
$string['exporttypeavailablefor_help'] = 'Si se deseleccionan las exportaciones pendientes se cancelan y se rechaza el acceso a los archivos de exportación creados previamente.';
$string['exporttypecopyof'] = 'Copia de {$a->fullname}';
$string['exporttypedelete'] = 'Eliminar tipo de exportación';
$string['exporttypedeleteconfirm'] = '¿Seguro que quieres eliminar el tipo de exportación "{$a}"?';
$string['exporttypes'] = 'Tipos de exportación';
$string['exporttypeupdate'] = 'Actualizar tipo de exportación';
$string['exporttypewhenitemsapplied'] = 'Los siguientes datos se exportarán cuando se aplique este tipo de exportación.';
$string['fullname'] = 'Nombre completo';
$string['fullnamelink'] = 'Nombre completo (con enlace)';
$string['incontextid'] = 'Contexto';
$string['itemcomponent'] = 'Componente del ítem';
$string['itemexportdata'] = 'Exportar datos';
$string['itemfullname'] = 'Elemento';
$string['itemgroup'] = 'Grupo de elementos';
$string['itemname'] = 'Nombre del elemento interno';
$string['itempurgedata'] = 'Purgar datos';
$string['messageprovider:export_self_finished'] = 'Exportación de los propios datos de usuario finalizado';
$string['messageprovider:purge_manual_finished'] = 'Purga manual de datos de usuario terminado';
$string['newitem'] = 'Nuevo';
$string['newitems'] = 'Nuevos elementos';
$string['noadditionaldatadeleted'] = 'No se eliminarán datos adicionales.';
$string['notificationexportselfmessage'] = 'Se completó la exportación de sus datos de usuario: {$a->result}';
$string['notificationexportselfsubject'] = 'Exportación de datos de usuario completada';
$string['notificationpurgemanualmessage'] = 'Purga manual de datos del usuario {$a->fullnameuser} completada: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Purga manual de datos de usuario completada';
$string['pluginname'] = 'Manejo de datos de usuario';
$string['purgeautocompleted'] = '(Purgado {$a->timefinished})';
$string['purgeautodefault'] = 'Ninguno (Valor predeterminado del sitio: {$a})';
$string['purgeautomatic'] = 'Purga de datos automática';
$string['purgeautopending'] = '(pendiente)';
$string['purgecancelled'] = 'La purga fue cancelada';
$string['purgeispending'] = 'Esta purga de datos ya está programada para su ejecución';
$string['purgeitemselection'] = 'Datos a ser purgados';
$string['purgeitemselectiondeleted'] = 'Los datos que se purgarán una vez que se elimine el usuario';
$string['purgeitemselection_desc'] = 'Seleccione los elementos para especificar qué datos de usuario se eliminarán cuando se aplique este tipo de purga.';
$string['purgeitemselectionsuspended'] = 'Datos que se purgarán una vez que el usuario está suspendido';
$string['purgemanually'] = 'Purgar datos de usuario';
$string['purgemanuallyareyousure'] = '¿Estás seguro de que deseas eliminar esta información?';
$string['purgemanuallyconfirm'] = 'Confirmar la purga manual de datos';
$string['purgemanuallyfollowingwillbe'] = 'La siguiente información será eliminada. Esto no se puede deshacer.';
$string['purgemanuallyproceed'] = 'Proceda con purga';
$string['purgemanuallytriggered'] = 'Se creó una tarea ad hoc para el purgado manual de datos de usuario. Recibirá una notificación una vez que se haya completado con éxito.';
$string['purgemanualschedule_desc'] = 'Programe una tarea ad hoc para eliminar inmediatamente los datos del usuario. Los datos específicos eliminados estarán determinados por el tipo de purga que seleccione.';
$string['purgeorigin'] = 'Origen';
$string['purgeorigindeleted'] = 'Purga automática una vez que el usuario sea eliminado';
$string['purgeorigindeletedbulkselect'] = 'Seleccione el tipo de purga que se aplicará automáticamente una vez se eliminen estos usuarios';
$string['purgeoriginmanual'] = 'Purga manual de datos';
$string['purgeoriginother'] = 'Otro';
$string['purgeoriginsuspended'] = 'Purga automática una vez que el usuario sea suspendido';
$string['purgeoriginsuspendedbulkselect'] = 'Seleccione el tipo de purga que se aplicará automáticamente una vez que estos usuarios estén suspendidos';
$string['purges'] = 'Purgas';
$string['purgescount'] = 'Cantidad de purgas';
$string['purgesetautomatic'] = 'Establecer el tipo de purga de datos automática';
$string['purgesuserall'] = 'Todas las purgas de datos';
$string['purgesuserpending'] = 'Purgas pendientes';
$string['purgetype'] = 'Tipo de purga';
$string['purgetypeadd'] = 'Añadir tipo de purga';
$string['purgetypeavailablefor'] = 'Uso disponible';
$string['purgetypeavailablefor_help'] = 'Si no se seleccionan opciones, el tipo de purga no estará disponible para su uso. Esto puede ser editado en cualquier momento. Si anula la selección de una opción previamente seleccionada, no estará disponible para aplicaciones futuras solamente. Cuando ya esté asignado a los usuarios, se mantendrá y se completará cualquier purga manual pendiente que utilice este tipo.

Una vez que se crea el tipo de purga, la cantidad de usuarios que tienen este tipo asignado para la purga automática se indica entre paréntesis.';
$string['purgetypecopyof'] = 'Copia de {$a->fullname}';
$string['purgetypedelete'] = 'Eliminar tipo de purga';
$string['purgetypedeleteconfirm'] = '¿Seguro que quieres eliminar el tipo de purga "{$a}"?';
$string['purgetypenolongerapply'] = 'El tipo de purga ya no se puede configurar.';
$string['purgetypes'] = 'Tipos de purgas';
$string['purgetypeupdate'] = 'Actualizar tipo de purga';
$string['purgetypeuserstatus'] = 'Restricción del estado del usuario';
$string['purgetypeuserstatus_help'] = 'Este tipo de purga de datos de usuario solo se puede aplicar a usuarios con el estado de usuario seleccionado aquí. Este estado de usuario determina qué configuraciones estarán disponibles en el siguiente paso y, por lo tanto, no se pueden cambiar más adelante.';
$string['purgetypewhenitemsapplied'] = 'Los siguientes datos se eliminarán cuando se aplique este tipo de purga.';
$string['repurge'] = 'Vuelva a aplicar la purga';
$string['repurge_help'] = 'Si se selecciona, todas las cuentas de usuario con esta configuración de tipo de purga se purgarán (incluidas las cuentas previamente purgadas).';
$string['repurgewarning'] = 'Este tipo de purga se volverá a aplicar a los usuarios {$a}. El rendimiento del sitio puede verse afectado mientras se completan las purgas.';
$string['result'] = 'Resultado';
$string['resultcancelled'] = 'Cancelado';
$string['resulterror'] = 'Error';
$string['resultkipped'] = 'Pasado';
$string['resultsuccess'] = 'Éxito';
$string['resulttimedout'] = 'Caducado';
$string['selectedusers'] = 'Usuarios seleccionados';
$string['selectpurgetype'] = 'Seleccione el tipo de purga';
$string['selfexportenable'] = 'Permitir a los usuarios exportar sus propios datos';
$string['selfexportenable_desc'] = 'Para permitir a los usuarios exportar sus propios datos de usuario, esta configuración debe estar habilitada, y debe haber al menos un tipo de exportación creado que permita la exportación de datos propios. Un usuario también deberá tener el permiso "Exportar datos de usuario propios"';
$string['setdeletedpurgetype'] = 'Establecer el tipo de purga eliminada';
$string['setpurgetypeconfirm'] = 'Confirmar la configuración del tipo de purga de datos';
$string['setpurgetypeconfirmbulk'] = 'Confirmar la configuración del tipo de purga de datos masivos';
$string['setsuspendedpurgetype'] = 'Establecer tipo de purga suspendida';
$string['settings'] = 'Ajustes';
$string['showingresultsforuser'] = 'Mostrando resultados solo para el usuario: {$a->fullname}.';
$string['suspendedpurgetype'] = 'Tipo de purga suspendida';
$string['suspendeduser'] = 'Usuario suspendido';
$string['taskmisc'] = 'Tareas de mantenimiento diversas';
$string['taskpurgedeleted'] = 'Purga automática de datos de usuario para los usuarios eliminados';
$string['taskpurgesuspended'] = 'Purga automática de datos de usuario para los usuarios suspendidos';
$string['timechanged'] = 'Cambiado';
$string['timecreated'] = 'Creado';
$string['timefinished'] = 'Finalizado';
$string['timestarted'] = 'Empezado';
$string['userdata:config'] = 'Configurar la administración de datos de usuario';
$string['userdata:exportself'] = 'Exportar datos de usuario propios';
$string['userdataitemexport_request'] = 'Exportación de datos de usuario';
$string['userdataitemexport_request_help'] = 'No se eliminarán los registros de las solicitudes de exportación de datos del usuario.';
$string['userdata:purgemanual'] = 'Purgar datos de usuario manualmente';
$string['userdata:purgesetdeleted'] = 'Establecer el tipo de purga de usuario eliminado';
$string['userdata:purgesetsuspended'] = 'Establecer el tipo de purga de usuario suspendido';
$string['userdata:viewexports'] = 'Ver las exportaciones de datos de usuario';
$string['userdata:viewinfo'] = 'Ver la configuración de datos de usuario';
$string['userdata:viewpurges'] = 'Ver purgas de datos de usuario';
$string['userid'] = 'ID de usuario';
$string['userinfo'] = 'Datos de usuario';
$string['userstatus'] = 'Estado del usuario';
